GNU Image Manipulation Program
GNU Image Manipulation Program
Preface
Preface
Aŭtoroj kaj Kontribuantoj de la Manlibro por Uzantoj de GIMP
Section 1, “Aŭtoroj kaj Kontribuantoj de la Manlibro por Uzantoj de GIMP”
Getting Started
Parto I, “Getting Started”
Introduction
Ĉapitro 1, Introduction
Welcome to GIMP
Sekcio 1, “Welcome to GIMP”
Known Platforms
Sekcio 1.1, “Known Platforms”
History of GIMP
Sekcio 1.2, “History of GIMP”
GIMP's Help system
Sekcio 1.3, “GIMP's Help system”
Features and Capabilities
Sekcio 1.4, “Features and Capabilities”
Kio estas nova en GIMP
Sekcio 2, “Kio estas nova en GIMP”
Starting GIMP
Ĉapitro 2, Starting GIMP
Running GIMP
Sekcio 1, “Running GIMP”
Changing the Language
Sekcio 1.1, “Changing the Language”
Command Line Arguments
Sekcio 1.2, “Command Line Arguments”
Configuration Folder
Sekcio 1.3, “Configuration Folder”
Tips and Tricks
Sekcio 1.4, “Tips and Tricks”
First Steps with GIMP
Ĉapitro 3, First Steps with GIMP
Basic Concepts
Sekcio 1, “Basic Concepts”
Wilber, the GIMP mascot
Figuro 3.1, “Wilber, the GIMP mascot”
???TITLE???
Channels
Main Windows
Sekcio 2, “Main Windows”
???TITLE???
Sekcio 2, “Main Windows”
???TITLE???
Multi-Window Mode
A screenshot illustrating the multi-window mode.
Figuro 3.2, “ A screenshot illustrating the multi-window mode. ”
???TITLE???
Single Window Mode
A screenshot illustrating the single-window mode.
Figuro 3.3, “ A screenshot illustrating the single-window mode. ”
The Toolbox
Sekcio 2.1, “The Toolbox”
Screenshot of the Toolbox
Figuro 3.4, “Screenshot of the Toolbox”
Image Window
Sekcio 2.2, “Image Window”
The Image Area in Single-Window Mode
Figuro 3.5, “The Image Area in Single-Window Mode”
The Image Window in Multi-Window Mode
Figuro 3.6, “The Image Window in Multi-Window Mode”
???TITLE???
3
???TITLE???
4
???TITLE???
5
???TITLE???
8
???TITLE???
9
???TITLE???
11
???TITLE???
13
???TITLE???
14
Dialogs and Docking
Sekcio 2.3, “Dialogs and Docking”
Organizing Dialogs
Sekcio 2.3.1, “Organizing Dialogs”
???TITLE???
Sekcio 2.3.1, “Organizing Dialogs”
???TITLE???
Sekcio 2.3.1, “Organizing Dialogs”
Integrating a new dialog in a dialog group
Figuro 3.7, “Integrating a new dialog in a dialog group”
Anchoring a dialog to a dock border
Figuro 3.8, “Anchoring a dialog to a dock border”
Tab Menu
Sekcio 2.3.2, “Tab Menu”
???TITLE???
Sekcio 2.3.2, “Tab Menu”
The Tab menu of the Layers dialog.
Figuro 3.9, “The Tab menu of the Layers dialog.”
???TITLE???
Add Tab
“Add tab” submenu
Figuro 3.10, ““Add tab” submenu”
???TITLE???
Close Tab
???TITLE???
Detach Tab
???TITLE???
Lock Tab to Dock
???TITLE???
Preview Size
???TITLE???
Tab Style
???TITLE???
View as List
???TITLE???
View as Grid
The list search field.
Figuro 3.11, “The list search field.”
???TITLE???
Show Button Bar
Button Bar on the Brushes dialog.
Figuro 3.12, “Button Bar on the Brushes dialog.”
???TITLE???
Show Image Selection
A dock with the Image Menu highlighted.
Figuro 3.13, “A dock with the Image Menu highlighted.”
???TITLE???
Auto Follow Active Image
???TITLE???
Move to Screen
Undoing
Sekcio 3, “Undoing”
Things That Cannot be Undone
Sekcio 3.1, “Things That Cannot be Undone”
Common Tasks
Sekcio 4, “Common Tasks”
Intention
Sekcio 4.1, “Intention”
Change the Size of an Image for the screen
Sekcio 4.2, “Change the Size of an Image for the screen”
Dialog for Image Scaling in Pixels
Figuro 3.14, “Dialog for Image Scaling in Pixels”
Change the Size of an Image for print
Sekcio 4.3, “Change the Size of an Image for print”
Dialog for Setting Print Size
Figuro 3.15, “Dialog for Setting Print Size”
Compressing Images
Sekcio 4.4, “Compressing Images”
Example Image for JPEG Saving
Figuro 3.16, “Example Image for JPEG Saving”
“Export Image” Dialog
Figuro 3.17, ““Export Image” Dialog”
Example for Moderate JPEG Compression
Figuro 3.18, “Example for Moderate JPEG Compression”
Example for High JPEG Compression
Figuro 3.19, “Example for High JPEG Compression”
Example for Moderate JPEG Compression
Figuro 3.20, “Example for Moderate JPEG Compression”
Crop An Image
Sekcio 4.5, “Crop An Image”
Example Image for Cropping
Figuro 3.21, “Example Image for Cropping”
Select a Region to Crop
Figuro 3.22, “Select a Region to Crop”
Dialog for Cropping
Figuro 3.23, “Dialog for Cropping”
Find Info About Your Image
Sekcio 4.6, “Find Info About Your Image”
“Image Properties” Dialog
Figuro 3.24, ““Image Properties” Dialog”
Change the Mode
Sekcio 4.7, “Change the Mode”
The “Convert Image to Indexed Colors” dialog
Figuro 3.25, “The “Convert Image to Indexed Colors” dialog”
Flip An Image
Sekcio 4.8, “Flip An Image”
Example Image to Flip
Figuro 3.26, “Example Image to Flip”
Rotate An Image
Sekcio 4.9, “Rotate An Image”
Example for “Rotate An Image”
Figuro 3.27, “Example for “Rotate An Image” ”
Separating an Object From Its Background
Sekcio 4.10, “Separating an Object From Its Background”
Object with Background
Figuro 3.28, “Object with Background”
Free Select Tool
Figuro 3.29, “Free Select Tool”
Scissors Select Tool
Figuro 3.30, “Scissors Select Tool”
Foreground Select Tool
Figuro 3.31, “Foreground Select Tool”
Once you have selected your subject
Sekcio 4.10.1, “Once you have selected your subject”
Result of Adding a Plain Color Background
Figuro 3.32, “Result of Adding a Plain Color Background”
Result of Desaturating the Background
Figuro 3.33, “Result of Desaturating the Background”
What to do if you are stuck
Ĉapitro 4, What to do if you are stuck
Introduction
Sekcio 1, “Introduction”
Common Causes of GIMP Non-Responsiveness
Sekcio 2, “Common Causes of GIMP Non-Responsiveness”
There is a floating selection
Sekcio 2.1, “There is a floating selection”
Layers dialog showing a floating selection.
Figuro 4.1, “ Layers dialog showing a floating selection. ”
The selection is hidden
Sekcio 2.2, “The selection is hidden”
You are acting outside the selection
Sekcio 2.3, “You are acting outside the selection”
Fix selection using the "Select" menu
Figuro 4.2, “Fix selection using the "Select" menu”
The active drawable is not visible
Sekcio 2.4, “The active drawable is not visible”
Layer is invisible
Figuro 4.3, “Layer is invisible”
The active drawable is transparent
Sekcio 2.5, “The active drawable is transparent”
Layer opacity set to zero
Figuro 4.4, “Layer opacity set to zero”
You are trying to act outside the layer
Sekcio 2.6, “You are trying to act outside the layer”
You are trying to act on a layer group
Sekcio 2.7, “You are trying to act on a layer group”
Layer group selected
Figuro 4.5, “Layer group selected”
The image is in indexed color mode.
Sekcio 2.8, “The image is in indexed color mode.”
No visible effect when trying to use a brush, eraser or other tool
Sekcio 2.9, “No visible effect when trying to use a brush, eraser or other tool”
No visible effect when trying to use the move tool, rotate or other transform tool
Sekcio 2.10, “No visible effect when trying to use the move tool, rotate or other transform tool”
Eraser and brushes no longer work
Sekcio 2.11, “Eraser and brushes no longer work”
Empty Clipboard Brush
Figuro 4.6, “Empty Clipboard Brush”
Eraser does not make area transparent
Sekcio 2.12, “Eraser does not make area transparent”
Unexpected colors when trying to use a brush or eraser
Sekcio 2.13, “Unexpected colors when trying to use a brush or eraser”
The crop tool leaves an empty area after cropping
Sekcio 2.14, “The crop tool leaves an empty area after cropping”
I've been waiting for a long time and GIMP is not responding
Sekcio 2.15, “I've been waiting for a long time and GIMP is not responding”
General guidelines on what to check if you are stuck
Sekcio 2.16, “General guidelines on what to check if you are stuck”
How to fix missing windows and dialogs
Sekcio 3, “How to fix missing windows and dialogs”
All tool windows are missing
Sekcio 3.1, “All tool windows are missing”
Tool dialogs are gone (use TAB)
Figuro 4.7, “Tool dialogs are gone (use TAB)”
Tool options dialog is missing
Sekcio 3.2, “Tool options dialog is missing”
Restore missing tool options dialog
Figuro 4.8, “Restore missing tool options dialog”
Some of the tool icons are missing
Sekcio 3.3, “Some of the tool icons are missing”
The area showing the opened images at the top is missing
Sekcio 3.4, “The area showing the opened images at the top is missing”
How to fix problems exporting images
Sekcio 4, “How to fix problems exporting images”
I am exporting to a jpeg image and my transparent area turned white or black
Sekcio 4.1, “ I am exporting to a jpeg image and my transparent area turned white or black ”
I am exporting to a gif image and the colors changed
Sekcio 4.2, “ I am exporting to a gif image and the colors changed ”
How do I Become a GIMP Wizard?
Parto II, “ How do I Become a GIMP Wizard? ”
Getting Images into GIMP
Ĉapitro 5, Getting Images into GIMP
Image Types
Sekcio 1, “Image Types”
Components of the RGB and CMY Color Model
Figuro 5.1, “Components of the RGB and CMY Color Model”
Example of an image in RGB and Grayscale mode
Figuro 5.2, “Example of an image in RGB and Grayscale mode”
Example of an image with alpha channel
Figuro 5.3, “Example of an image with alpha channel”
Creating new Files
Sekcio 2, “Creating new Files”
Opening Images
Sekcio 3, “Opening Images”
???TITLE???
Open Image dialog
???TITLE???
Open Location
???TITLE???
Open Recent
???TITLE???
File Manager
???TITLE???
Drag and Drop
???TITLE???
Copy and Paste
???TITLE???
Image Browser
Getting Images out of GIMP
Ĉapitro 6, Getting Images out of GIMP
Files
Sekcio 1, “Files”
Save / Export Images
Sekcio 1.1, “Save / Export Images”
File Formats
Sekcio 1.2, “File Formats”
Preparing your Images for the Web
Sekcio 2, “Preparing your Images for the Web”
Images with an Optimal Size/Quality Ratio
Sekcio 2.1, “Images with an Optimal Size/Quality Ratio”
Image of Wilber (the GIMP mascot) opened in RGBA mode
Figuro 6.1, “Image of Wilber (the GIMP mascot) opened in RGBA mode”
Reducing the File Size Even More
Sekcio 2.2, “Reducing the File Size Even More”
The indexed image
Figuro 6.2, “The indexed image”
Saving Images with Transparency
Sekcio 2.3, “Saving Images with Transparency”
The Wilber image opened in RGBA mode
Figuro 6.3, “The Wilber image opened in RGBA mode”
The Wilber image with transparency
Figuro 6.4, “The Wilber image with transparency”
Painting with GIMP
Ĉapitro 7, Painting with GIMP
The Selection
Sekcio 1, “The Selection”
How would you isolate the tree?
Figuro 7.1, “How would you isolate the tree?”
Selection shown as usual with dashed line.
Figuro 7.2, “Selection shown as usual with dashed line.”
Same selection in Quick Mask mode.
Figuro 7.3, “Same selection in Quick Mask mode.”
Same selection in Quick Mask mode after feathering.
Figuro 7.4, “Same selection in Quick Mask mode after feathering.”
Feathering
Sekcio 1.1, “Feathering”
Making a Selection Partially Transparent
Sekcio 1.2, “Making a Selection Partially Transparent”
Creating and Using Selections
Sekcio 2, “Creating and Using Selections”
Moving or Resizing a Selection
Sekcio 2.1, “Moving or Resizing a Selection”
Moving selections using the Rectangle and Ellipse Select tools
Sekcio 2.1.1, “ Moving selections using the Rectangle and Ellipse Select tools ”
Moving and resizing the selection outline
Sekcio 2.1.1.1, “Moving and resizing the selection outline”
Moving the selection outline
Figuro 7.5, “Moving the selection outline”
Moving the selection with the image contents
Sekcio 2.1.1.2, “Moving the selection with the image contents”
Moving a selection and its contents, emptying the original location
Figuro 7.6, “ Moving a selection and its contents, emptying the original location ”
Moving a selection with a copy of the layer contents
Figuro 7.7, “ Moving a selection with a copy of the layer contents ”
Moving using other Selection Tools
Sekcio 2.1.2, “Moving using other Selection Tools”
A different method of moving a selection
Sekcio 2.1.3, “A different method of moving a selection”
Adding or subtracting selections
Sekcio 2.2, “Adding or subtracting selections”
Enlarging a rectangular selection with Free Select
Figuro 7.8, “Enlarging a rectangular selection with Free Select”
The Quick Mask
Sekcio 3, “The Quick Mask”
Image with Quick Mask enabled
Figuro 7.9, “Image with Quick Mask enabled”
Overview
Sekcio 3.1, “Overview”
Properties
Sekcio 3.2, “Properties”
???TITLE???
???TITLE???
Using Quick Mask Mode
Sekcio 3.3, “Using Quick Mask Mode”
Paths
Sekcio 4, “

Paths ”
???TITLE???
Paths
Illustration of four different paths
Figuro 7.10, “Illustration of four different paths”
Path Creation
Sekcio 4.1, “Path Creation”
Appearance of a path while it is manipulated
Figuro 7.11, “Appearance of a path while it is manipulated”
Path Properties
Sekcio 4.2, “Path Properties”
Paths and Selections
Sekcio 4.3, “Paths and Selections”
Transforming Paths
Sekcio 4.4, “Transforming Paths”
Stroking a Path
Sekcio 4.5, “Stroking a Path”
Stroking paths
Figuro 7.12, “Stroking paths”
The Stroke Path dialog
Figuro 7.13, “The Stroke Path dialog”
Paths and Text
Sekcio 4.6, “Paths and Text”
Text converted to a path
Figuro 7.14, “Text converted to a path”
Paths and SVG files
Sekcio 4.7, “Paths and SVG files”
Brushes
Sekcio 5, “Brushes”
Brush strokes example
Figuro 7.15, “Brush strokes example”
Selection to Brush after Copy or Cut
Figuro 7.16, “Selection to Brush after Copy or Cut”
Adding New Brushes
Sekcio 5.1, “Adding New Brushes”
???TITLE???
???TITLE???
Save a `.gbr` brush
Figuro 7.17, “ Save a `.gbr` brush ”
Creating animated brushes
Sekcio 5.2, “Creating animated brushes”
Dialog to export an image as Brush Pipe
Figuro 7.18, “Dialog to export an image as Brush Pipe”
Here is the result by stroking an elliptical selection with the brush:
Figuro 7.19, “ Here is the result by stroking an elliptical selection with the brush: ”
Changing brush size
Sekcio 5.3, “Changing brush size”
Creating a brush quickly
Sekcio 5.4, “Creating a brush quickly”
Selection becomes a brush after copying
Figuro 7.20, “Selection becomes a brush after copying”
Steps to create a brush
Figuro 7.21, “Steps to create a brush”
Gradients
Sekcio 6, “Gradients”
Some examples of GIMP gradients.
Figuro 7.22, “Some examples of GIMP gradients. ”
How to use rapidly a gradient in a selection
Figuro 7.23, “How to use rapidly a gradient in a selection”
How to use a gradient with a drawing tool
Figuro 7.24, “How to use a gradient with a drawing tool”
Gradient usage
Figuro 7.25, “Gradient usage”
Patterns
Sekcio 7, “Patterns”
Pattern usage
Figuro 7.26, “Pattern usage”
The checked box for use a pattern
Figuro 7.27, “The checked box for use a pattern”
Palettes
Sekcio 8, “Palettes”
The Palettes dialog
Figuro 7.28, “The Palettes dialog”
The Palette Editor
Figuro 7.29, “The Palette Editor”
Colormap
Sekcio 8.1, “Colormap”
The Colormap dialog
Figuro 7.30, “The Colormap dialog”
Presets
Sekcio 9, “Presets”
Drawing Simple Objects
Sekcio 10, “Drawing Simple Objects”
Drawing a Straight Line
Sekcio 10.1, “Drawing a Straight Line”
A new image
Figuro 7.31, “A new image”
The start of the straight line
Figuro 7.32, “The start of the straight line”
The helpline
Figuro 7.33, “The helpline”
The line after the second click
Figuro 7.34, “The line after the second click”
Examples
Sekcio 10.1.1, “Examples”
Example I
Figuro 7.35, “Example I”
Example II
Figuro 7.36, “Example II”
Example III
Figuro 7.37, “Example III”
Creating a Basic Shape
Sekcio 10.2, “Creating a Basic Shape”
Creating a rectangular selection
Figuro 7.38, “Creating a rectangular selection”
Rectangular selection filled with foreground color
Figuro 7.39, “Rectangular selection filled with foreground color”
Combining Images
Ĉapitro 8, Combining Images
Introduction to Layers
Sekcio 1, “Introduction to Layers”
An image with layers
Figuro 8.1, “An image with layers”
Layer Properties
Sekcio 1.1, “Layer Properties”
Example for Alpha channel
Example for Alpha channel
Alpha channel example: Basic image
Figuro 8.2, “Alpha channel example: Basic image”
Alpha channel example: One transparent layer
Figuro 8.3, “Alpha channel example: One transparent layer”
Alpha channel example: Two transparent layers
Figuro 8.4, “Alpha channel example: Two transparent layers”
Alpha channel example: Three transparent layers
Figuro 8.5, “Alpha channel example: Three transparent layers”
Alpha channel example: Alpha channel added to the Background
Figuro 8.6, “ Alpha channel example: Alpha channel added to the Background ”
Layer Modes
Sekcio 2, “Layer Modes”
Images used for the layer mode examples
Figuro 8.7, “Images used for the layer mode examples”
Normal Layer Modes
Sekcio 2.1, “Normal Layer Modes”
???TITLE???
Normal
Example for layer mode “Normal”
Figuro 8.8, “Example for layer mode “Normal””
???TITLE???
Dissolve
Example for layer mode “Dissolve”
Figuro 8.9, “Example for layer mode “Dissolve””
???TITLE???
Color Erase
Example for layer mode “Color Erase”
Figuro 8.10, “Example for layer mode “Color Erase””
???TITLE???
Erase
Example for layer mode “Erase”
Figuro 8.11, “Example for layer mode “Erase””
???TITLE???
Merge
Example for layer mode “Merge”
Figuro 8.12, “Example for layer mode “Merge””
???TITLE???
Split
Example for layer mode “Split”
Figuro 8.13, “Example for layer mode “Split””
Lighten Layer Modes
Sekcio 2.2, “Lighten Layer Modes”
???TITLE???
Lighten only
Example for layer mode “Lighten only”
Figuro 8.14, “Example for layer mode “Lighten only””
???TITLE???
Luma/Luminance lighten only
Example for layer mode “Luma/Luminance lighten only”
Figuro 8.15, “Example for layer mode “Luma/Luminance lighten only””
???TITLE???
Screen
Example for layer mode “Screen”
Figuro 8.16, “Example for layer mode “Screen””
???TITLE???
Dodge
Example for layer mode “Dodge”
Figuro 8.17, “Example for layer mode “Dodge””
???TITLE???
Addition
Example for layer mode “Addition”
Figuro 8.18, “Example for layer mode “Addition””
Darken Layer Modes
Sekcio 2.3, “Darken Layer Modes”
???TITLE???
Darken only
Example for layer mode “Darken only”
Figuro 8.19, “Example for layer mode “Darken only””
???TITLE???
Luma/Luminance darken only
Example for layer mode “Luma/luminance darken only”
Figuro 8.20, “Example for layer mode “Luma/luminance darken only””
???TITLE???
Multiply
Example for layer mode “Multiply”
Figuro 8.21, “Example for layer mode “Multiply””
???TITLE???
Burn
Example for layer mode “Burn”
Figuro 8.22, “Example for layer mode “Burn””
???TITLE???
Linear burn
Example for layer mode “Linear burn”
Figuro 8.23, “Example for layer mode “Linear burn””
Contrast Layer Modes
Sekcio 2.4, “Contrast Layer Modes”
???TITLE???
Overlay
Example for layer mode “Overlay”
Figuro 8.24, “Example for layer mode “Overlay””
???TITLE???
Soft light
Example for layer mode “Soft light”
Figuro 8.25, “Example for layer mode “Soft light””
???TITLE???
Hard light
Example for layer mode “Hard light”
Figuro 8.26, “Example for layer mode “Hard light””
???TITLE???
Vivid light
Example for layer mode “Vivid light”
Figuro 8.27, “Example for layer mode “Vivid light””
???TITLE???
Pin light
Example for layer mode “Pin light”
Figuro 8.28, “Example for layer mode “Pin light””
???TITLE???
Linear light
Example for layer mode “Linear light”
Figuro 8.29, “Example for layer mode “Linear light””
???TITLE???
Hard mix
Example for layer mode “Hard mix”
Figuro 8.30, “Example for layer mode “Hard mix””
Inversion Layer Modes
Sekcio 2.5, “Inversion Layer Modes”
???TITLE???
Difference
Example for layer mode “Difference”
Figuro 8.31, “Example for layer mode “Difference””
???TITLE???
Exclusion
Example for layer mode “Exclusion”
Figuro 8.32, “Example for layer mode “Exclusion””
???TITLE???
Subtract
Example for layer mode “Subtract”
Figuro 8.33, “Example for layer mode “Subtract””
???TITLE???
Grain extract
Example for layer mode “Grain extract”
Figuro 8.34, “Example for layer mode “Grain extract””
???TITLE???
Grain merge
Example for layer mode “Grain merge”
Figuro 8.35, “Example for layer mode “Grain merge””
???TITLE???
Divide
Example for layer mode “Divide”
Figuro 8.36, “Example for layer mode “Divide””
HSV Components Layer Modes
Sekcio 2.6, “HSV Components Layer Modes”
???TITLE???
HSV Hue
Example for layer mode “HSV Hue”
Figuro 8.37, “Example for layer mode “HSV Hue””
???TITLE???
HSV Saturation
Example for layer mode “HSV Saturation”
Figuro 8.38, “Example for layer mode “HSV Saturation””
???TITLE???
HSL Color
Example for layer mode “HSL Color”
Figuro 8.39, “Example for layer mode “HSL Color””
???TITLE???
HSV Value
Example for layer mode “HSV Value”
Figuro 8.40, “Example for layer mode “HSV Value””
LCh Components Layer Modes
Sekcio 2.7, “LCh Components Layer Modes”
???TITLE???
LCh Hue
Example for layer mode “LCh Hue”
Figuro 8.41, “Example for layer mode “LCh Hue””
???TITLE???
LCh Chroma
Example for layer mode “LCh Chroma”
Figuro 8.42, “Example for layer mode “LCh Chroma””
???TITLE???
LCh Color
Example for layer mode “LCh Color”
Figuro 8.43, “Example for layer mode “LCh Color””
???TITLE???
LCh Lightness
Example for layer mode “LCh Lightness”
Figuro 8.44, “Example for layer mode “LCh Lightness””
???TITLE???
Luminance
Example for layer mode “Luminance”
Figuro 8.45, “Example for layer mode “Luminance””
Legacy Layer Modes
Sekcio 3, “Legacy Layer Modes”
Selecting legacy layer mode
Figuro 8.46, “Selecting legacy layer mode”
Images (masks) used for the layer mode examples
Figuro 8.47, “Images (masks) used for the layer mode examples”
Images (backgrounds) used for the layer mode examples
Figuro 8.48, “Images (backgrounds) used for the layer mode examples”
Example
Ekvacio 8.1, “Example”
Example for layer mode “Normal”
Figuro 8.49, “Example for layer mode “Normal””
Equation for layer mode “Normal”
Ekvacio 8.2, “Equation for layer mode “Normal””
Example for layer mode “Dissolve”
Figuro 8.50, “Example for layer mode “Dissolve””
Enlarged screenshots
Figuro 8.51, “Enlarged screenshots”
Example for layer mode “Lighten only”
Figuro 8.52, “Example for layer mode “Lighten only””
Equation for layer mode “Lighten only”
Ekvacio 8.3, “Equation for layer mode “Lighten only””
Example for layer mode “Screen”
Figuro 8.53, “Example for layer mode “Screen””
Equation for layer mode “Screen”
Ekvacio 8.4, “Equation for layer mode “Screen””
Example for layer mode “Dodge”
Figuro 8.54, “Example for layer mode “Dodge””
Equation for layer mode “Dodge”
Ekvacio 8.5, “Equation for layer mode “Dodge””
Example for layer mode “Addition”
Figuro 8.55, “Example for layer mode “Addition””
Equation for layer mode “Addition”
Ekvacio 8.6, “Equation for layer mode “Addition””
Example for layer mode “Darken only”
Figuro 8.56, “Example for layer mode “Darken only””
Equation for layer mode “Darken only”
Ekvacio 8.7, “Equation for layer mode “Darken only””
???TITLE???
Multiply
Example for layer mode “Multiply”
Figuro 8.57, “Example for layer mode “Multiply””
Equation for layer mode “Multiply”
Ekvacio 8.8, “Equation for layer mode “Multiply””
???TITLE???
Burn
Example for layer mode “Burn”
Figuro 8.58, “Example for layer mode “Burn””
Equation for layer mode “Burn”
Ekvacio 8.9, “Equation for layer mode “Burn””
???TITLE???
Overlay
Example for layer mode “Overlay”
Figuro 8.59, “Example for layer mode “Overlay””
???TITLE???
???
???TITLE???
Soft light
Example for layer mode “Soft light”
Figuro 8.60, “Example for layer mode “Soft light””
Equation for layer mode “Screen”
Ekvacio 8.10, “Equation for layer mode “Screen””
Equation for layer mode “Soft light”
Ekvacio 8.11, “Equation for layer mode “Soft light””
???TITLE???
Hard light
Example for layer mode “Hard light”
Figuro 8.61, “Example for layer mode “Hard light””
Equation for layer mode “Hard light”, M > 128
Ekvacio 8.12, “ Equation for layer mode “Hard light”, M > 128 ”
Equation for layer mode “Hard light”, M < 128
Ekvacio 8.13, “ Equation for layer mode “Hard light”, M < 128 ”
???TITLE???
Difference
Example for layer mode “Difference”
Figuro 8.62, “Example for layer mode “Difference””
Equation for layer mode “Difference”
Ekvacio 8.14, “Equation for layer mode “Difference””
???TITLE???
Subtract
Example for layer mode “Subtract”
Figuro 8.63, “Example for layer mode “Subtract””
Equation for layer mode “Subtraction”
Ekvacio 8.15, “Equation for layer mode “Subtraction””
???TITLE???
Grain extract
Example for layer mode “Grain extract”
Figuro 8.64, “Example for layer mode “Grain extract””
Equation for layer mode “Grain extract”
Ekvacio 8.16, “Equation for layer mode “Grain extract””
???TITLE???
Grain merge
Example for layer mode “Grain merge”
Figuro 8.65, “Example for layer mode “Grain merge””
Equation for layer mode “Grain merge”
Ekvacio 8.17, “Equation for layer mode “Grain merge””
Example for layer mode “Divide”
Figuro 8.66, “Example for layer mode “Divide””
Equation for layer mode “Divide”
Ekvacio 8.18, “Equation for layer mode “Divide””
Example for layer mode “HSV Hue”
Figuro 8.67, “Example for layer mode “HSV Hue””
Example for layer mode “HSV Saturation”
Figuro 8.68, “Example for layer mode “HSV Saturation””
Example for layer mode “HSL Color”
Figuro 8.69, “Example for layer mode “HSL Color””
Example for layer mode “HSV Value”
Figuro 8.70, “Example for layer mode “HSV Value””
Creating New Layers
Sekcio 4, “Creating New Layers”
Layer Groups
Sekcio 5, “Layer Groups”
Layer Mode in Layer Group
Figuro 8.71, “Layer Mode in Layer Group”
Layer Mode outside Layer Group
Figuro 8.72, “Layer Mode outside Layer Group”
Layer Effects
Sekcio 6, “Layer Effects”
Introduction
Sekcio 6.1, “Introduction”
Terminology
Sekcio 6.2, “Terminology”
Adding a Layer Effect to a Layer
Sekcio 6.3, “Adding a Layer Effect to a Layer”
Order Matters
Sekcio 6.4, “Order Matters”
The Layer Effects Dialog
Sekcio 6.5, “The Layer Effects Dialog”
Layer Effects Dialog
Figuro 8.73, “Layer Effects Dialog”
Selecting a Layer Effect
Sekcio 6.5.1, “Selecting a Layer Effect”
Editing a Layer Effect
Sekcio 6.5.2, “Editing a Layer Effect”
Removing a Layer Effect
Sekcio 6.5.3, “Removing a Layer Effect”
Reordering Layer Effects
Sekcio 6.5.4, “Reordering Layer Effects”
Changing the Visibility of a Layer Effect
Sekcio 6.5.5, “Changing the Visibility of a Layer Effect”
Merging All Layer Effects
Sekcio 6.5.6, “Merging All Layer Effects”
Closing the Layer Effects Dialog
Sekcio 6.5.7, “Closing the Layer Effects Dialog”
Merging
Sekcio 6.6, “Merging”
Merging and Auxiliary Other Images
Sekcio 6.7, “Merging and Auxiliary Other Images”
Undo and Layer Effects
Sekcio 6.8, “Undo and Layer Effects”
Copying Layer Effects
Sekcio 6.9, “Copying Layer Effects”
Persistence of Layer Effects
Sekcio 6.10, “Persistence of Layer Effects”
Text Management
Ĉapitro 9, Text Management
Text Management
Sekcio 1, “Text Management”
Example of a text item
Figuro 9.1, “Example of a text item”
Text Area
Sekcio 1.1, “Text Area”
Entering Unicode Characters
Sekcio 1.1.1, “Entering Unicode Characters”
Managing Text Layer
Sekcio 1.2, “Managing Text Layer”
Warning lose modifications
Figuro 9.2, “Warning lose modifications”
Text Toolbox
Sekcio 1.3, “Text Toolbox”
Text Toolbox
Figuro 9.3, “Text Toolbox”
Default Baseline
Figuro 9.4, “Default Baseline”
Example of Selected Text
Figuro 9.5, “Example of Selected Text”
Example of Text Kerning
Figuro 9.6, “Example of Text Kerning”
Example of Text Spacing
Figuro 9.7, “Example of Text Spacing”
Text Context Menu
Sekcio 1.4, “Text Context Menu”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Text to path applied
Figuro 9.8, “Text to path applied”
Path made visible
Figuro 9.9, “Path made visible”
Path tool activated
Figuro 9.10, “Path tool activated”
???TITLE???
“Text along Path” example
Figuro 9.11, ““Text along Path” example”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Text
Sekcio 2, “Text”
Adding Fonts
Sekcio 2.1, “Adding Fonts”
Font Problems
Sekcio 2.1.1, “Font Problems”
Enhancing Photographs
Ĉapitro 10, Enhancing Photographs
Working with Digital Camera Photos
Sekcio 1, “Working with Digital Camera Photos”
Introduction
Sekcio 1.1, “Introduction”
Improving Composition
Sekcio 1.2, “Improving Composition”
Rotating an Image
Sekcio 1.2.1, “Rotating an Image”
Cropping
Sekcio 1.2.2, “Cropping”
Improving Colors
Sekcio 1.3, “Improving Colors”
Automated Tools
Sekcio 1.3.1, “Automated Tools”
Exposure Problems
Sekcio 1.3.2, “Exposure Problems”
Adjusting Hue and Saturation
Sekcio 1.3.3, “Adjusting Hue and Saturation”
Adjusting Sharpness
Sekcio 1.4, “Adjusting Sharpness”
Unblurring
Sekcio 1.4.1, “Unblurring”
Reducing Graininess
Sekcio 1.4.2, “Reducing Graininess”
Softening
Sekcio 1.4.3, “Softening”
Removing Unwanted Objects from an Image
Sekcio 1.5, “Removing Unwanted Objects from an Image”
Despeckling
Sekcio 1.5.1, “Despeckling”
Garbage Removal
Sekcio 1.5.2, “Garbage Removal”
Removing Red-eye
Sekcio 1.5.3, “Removing Red-eye”
Saving Your Results
Sekcio 1.6, “Saving Your Results”
Files
Sekcio 1.6.1, “Files”
Printing Your Photos
Sekcio 1.6.2, “Printing Your Photos”
EXIF Data
Sekcio 1.6.3, “EXIF Data”
Color Management with GIMP
Ĉapitro 11, Color Management with GIMP
Color Management in GIMP
Sekcio 1, “Color Management in GIMP”
Image Processing Workflow
Figuro 11.1, “Image Processing Workflow”
Problems of a non Color Managed Workflow
Sekcio 1.1, “Problems of a non Color Managed Workflow”
Introduction to a Color Managed Workflow
Sekcio 1.2, “Introduction to a Color Managed Workflow”
Input
Sekcio 1.2.1, “Input”
Applying the ICC-profile
Figuro 11.2, “Applying the ICC-profile”
Display
Sekcio 1.2.2, “Display”
Display Calibration and Profiling
Sekcio 1.2.2.1, “Display Calibration and Profiling”
Print Simulation
Sekcio 1.2.3, “Print Simulation”
Enrich my GIMP
Ĉapitro 12, Enrich my GIMP
Grids and Guides
Sekcio 1, “Grids and Guides”
Image used for examples below
Figuro 12.1, “Image used for examples below”
The Image Grid
Sekcio 1.1, “The Image Grid”
Image with default grid
Figuro 12.2, “Image with default grid”
A different grid style
Figuro 12.3, “A different grid style”
Guides
Sekcio 1.2, “Guides”
Image with four guides
Figuro 12.4, “Image with four guides”
Creating Shortcuts to Menu Commands
Sekcio 2, “Creating Shortcuts to Menu Commands”
Customize Splash-Screen
Sekcio 3, “Customize Splash-Screen”
Scripting and writing plug-ins
Ĉapitro 13, Scripting and writing plug-ins
Plug-Ins
Sekcio 1, “Plug-Ins”
Introduction
Sekcio 1.1, “Introduction”
Using Plug-Ins
Sekcio 1.2, “Using Plug-Ins”
Installing New Plug-Ins
Sekcio 1.3, “Installing New Plug-Ins”
Linux / Unix-like systems
Sekcio 1.3.1, “Linux / Unix-like systems”
Windows
Sekcio 1.3.2, “Windows”
Apple Mac OS X
Sekcio 1.3.3, “Apple Mac OS X”
Running the installed plug-in
Sekcio 1.3.4, “Running the installed plug-in”
Writing Plug-ins
Sekcio 1.4, “Writing Plug-ins”
Using Script-Fu Scripts
Sekcio 2, “Using Script-Fu Scripts”
Script-Fu?
Sekcio 2.1, “Script-Fu?”
Installing Script-Fu scripts
Sekcio 2.2, “Installing Script-Fu scripts”
Do's and Don'ts
Sekcio 2.3, “Do's and Don'ts”
Different Kinds Of Script-Fus
Sekcio 2.4, “Different Kinds Of Script-Fus”
A Script-Fu Tutorial
Sekcio 3, “A Script-Fu Tutorial”
Getting Acquainted With Scheme
Sekcio 3.1, “Getting Acquainted With Scheme”
Start with Scheme
Sekcio 3.1.1, “Start with Scheme”
Examples Of Prefix, Infix, And Postfix Notations
Sekcio 3.1.2, “Examples Of Prefix, Infix, And Postfix Notations”
Practicing In Scheme
Sekcio 3.1.3, “Practicing In Scheme”
The Script-Fu Console Window
Sekcio 3.1.4, “The Script-Fu Console Window”
Use Script-Fu Console.
Figuro 13.1, “Use Script-Fu Console.”
Watch Out For Extra Parentheses
Sekcio 3.1.5, “Watch Out For Extra Parentheses”
Make Sure You Have The Proper Spacing, Too
Sekcio 3.1.6, “Make Sure You Have The Proper Spacing, Too”
Variables And Functions
Sekcio 3.2, “Variables And Functions”
Declaring Variables
Sekcio 3.2.1, “Declaring Variables”
What Is A Local Variable?
Sekcio 3.2.2, “What Is A Local Variable?”
The General Syntax Of `let*`
Sekcio 3.2.3, “The General Syntax Of `let*`”
White Space
Sekcio 3.2.4, “White Space”
Assigning A New Value To A Variable
Sekcio 3.2.5, “Assigning A New Value To A Variable”
Functions
Sekcio 3.2.6, “Functions”
Lists, Lists And More Lists
Sekcio 3.3, “Lists, Lists And More Lists”
Defining A List
Sekcio 3.3.1, “Defining A List”
How To Think Of Lists
Sekcio 3.3.2, “How To Think Of Lists”
Creating Lists Through Concatenation (The Cons Function)
Sekcio 3.3.3, “Creating Lists Through Concatenation (The Cons Function)”
Defining A List Using The `list` Function
Sekcio 3.3.4, “Defining A List Using The `list` Function”
Accessing Values In A List
Sekcio 3.3.5, “Accessing Values In A List”
The `car` Function
Sekcio 3.3.6, “The `car` Function”
The `cdr` function
Sekcio 3.3.7, “The `cdr` function”
Accessing Other Elements In A List
Sekcio 3.3.8, “Accessing Other Elements In A List”
Your First Script-Fu Script
Sekcio 3.4, “Your First Script-Fu Script”
Creating A Text Box Script
Sekcio 3.4.1, “Creating A Text Box Script”
Editing And Storing Your Scripts
Sekcio 3.4.2, “Editing And Storing Your Scripts”
The Bare Essentials
Sekcio 3.4.3, “The Bare Essentials”
Naming Conventions
Sekcio 3.4.4, “Naming Conventions”
Registering The Function
Sekcio 3.4.5, “Registering The Function”
Steps For Registering The Script
Sekcio 3.4.6, “Steps For Registering The Script”
Registering The Script's Parameters
Sekcio 3.4.7, “Registering The Script's Parameters”
The Script-Fu parameter API
Sekcio 3.4.8, “ The Script-Fu parameter API ”
Registering the Menu Location
Sekcio 3.4.9, “Registering the Menu Location”
Adding Additional Functionality
Sekcio 3.5, “Adding Additional Functionality”
Creating A New Image
Sekcio 3.5.1, “Creating A New Image”
Adding A New Layer To The Image
Sekcio 3.5.2, “Adding A New Layer To The Image”
Adding The Text
Sekcio 3.5.3, “Adding The Text”
Clearing The Dirty Flag
Sekcio 3.5.4, “Clearing The Dirty Flag”
Extending The Text Box Script
Sekcio 3.6, “Extending The Text Box Script”
Handling Undo Correctly
Sekcio 3.6.1, “Handling Undo Correctly”
Extending The Script A Little More
Sekcio 3.6.2, “Extending The Script A Little More”
Modifying The Parameters And The Registration Function
Sekcio 3.6.3, “ Modifying The Parameters And The Registration Function ”
Adding The New Code
Sekcio 3.6.4, “Adding The New Code”
Your script and its working
Sekcio 3.7, “Your script and its working”
What you write
Sekcio 3.7.1, “What you write”
What you obtain
Sekcio 3.7.2, “What you obtain”
The dialog
Figuro 13.2, “The dialog”
The resulting image
Figuro 13.3, “The resulting image”
A Python plug-in writing Tutorial
Sekcio 4, “A Python plug-in writing Tutorial”
The basic elements of a plug-in for GIMP
Sekcio 4.1, “The basic elements of a plug-in for GIMP”
Required modules
Sekcio 4.1.1, “Required modules”
Define your plug-in class
Sekcio 4.1.2, “Define your plug-in class”
Adding the main entry point to your plug-in
Sekcio 4.1.3, “Adding the main entry point to your plug-in”
The complete Python plug-in
Sekcio 4.1.4, “The complete Python plug-in”
Function Reference
Parto III, “Function Reference”
Tools
Ĉapitro 14, Tools
The Toolbox
Sekcio 1, “The Toolbox”
Introduction
Sekcio 1.1, “Introduction”
Tool Icons
Sekcio 1.2, “Tool Icons”
The Tool Icons in the Toolbox
Figuro 14.1, “The Tool Icons in the Toolbox”
Color and Indicator Area
Sekcio 1.3, “Color and Indicator Area”
Foreground/Background Colors Area
Sekcio 1.3.1, “Foreground/Background Colors Area”
Foreground/Background Colors Area in the Toolbox
Figuro 14.2, “Foreground/Background Colors Area in the Toolbox”
???TITLE???
Default colors
???TITLE???
Swap Foreground/Background colors
Brush/Pattern/Gradient Area
Sekcio 1.3.2, “Brush/Pattern/Gradient Area”
Active Brush, Pattern and Gradient Area in the Toolbox
Figuro 14.3, “Active Brush, Pattern and Gradient Area in the Toolbox”
Active Image Area
Sekcio 1.3.3, “Active Image Area”
Active Image Area in the Toolbox
Figuro 14.4, “Active Image Area in the Toolbox”
Tool Options
Sekcio 1.4, “Tool Options”
Tool Options Dialog
Figuro 14.5, “Tool Options Dialog”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
New sliders
Interaction with the Slider Widget
Tabelo 14.1, “Interaction with the Slider Widget”
Selection Tools
Sekcio 2, “Selection Tools”
Common Features
Sekcio 2.1, “Common Features”
Key modifiers
Sekcio 2.1.1, “Key modifiers”
Options
Sekcio 2.1.2, “Options”
Rectangle Selection
Sekcio 2.2, “Rectangle Selection”
Activating the Tool
Sekcio 2.2.1, “Activating the Tool”
Key modifiers
Sekcio 2.2.2, “Key modifiers”
Tool manipulation
Sekcio 2.2.3, “Tool manipulation”
Example of Rectangle Selection.
Figuro 14.6, “Example of Rectangle Selection.”
Sensitive selection areas
Figuro 14.7, “Sensitive selection areas”
Options
Sekcio 2.2.4, “Options”
Tool Options Dialog
Figuro 14.8, “Tool Options Dialog”
???TITLE???
Guides
Auto Shrink example
Figuro 14.9, “Auto Shrink example”
Ellipse Selection
Sekcio 2.3, “Ellipse Selection”
Activating the Tool
Sekcio 2.3.1, “Activating the Tool”
Key modifiers
Sekcio 2.3.2, “Key modifiers”
Tool handling
Sekcio 2.3.3, “Tool handling”
Example of Ellipse Selection.
Figuro 14.10, “Example of Ellipse Selection. ”
Options
Sekcio 2.3.4, “Options”
Tool Options Dialog
Figuro 14.11, “Tool Options Dialog”
Free Selection (Lasso)
Sekcio 2.4, “Free Selection (Lasso)”
Mixing free hand segments and polygonal segments
Figuro 14.12, “Mixing free hand segments and polygonal segments”
Activating the Tool
Sekcio 2.4.1, “Activating the Tool”
Key modifiers
Sekcio 2.4.2, “Key modifiers”
Tool handling
Sekcio 2.4.3, “Tool handling”
Rough selection with the Free Selection tool.
Figuro 14.13, “Rough selection with the Free Selection tool. ”
Options
Sekcio 2.4.4, “Options”
Tool Options Dialog
Figuro 14.14, “Tool Options Dialog”
Foreground Select
Sekcio 2.5, “Foreground Select”
Activating the Tool
Sekcio 2.5.1, “Activating the Tool”
Directions for use
Sekcio 2.5.2, “Directions for use”
Options
Sekcio 2.5.3, “Options”
Tool Options Dialog
Figuro 14.15, “Tool Options Dialog”
Refining Foreground Extraction
Sekcio 2.5.4, “Refining Foreground Extraction”
“Draw background” Example
Figuro 14.16, ““Draw background” Example”
“Draw unknown” Example
Figuro 14.17, ““Draw unknown” Example”
Fuzzy Selection (Magic wand)
Sekcio 2.6, “Fuzzy Selection (Magic wand)”
Activating the Tool
Sekcio 2.6.1, “Activating the Tool”
Key modifiers
Sekcio 2.6.2, “Key modifiers”
Tool handling
Sekcio 2.6.3, “Tool handling”
Using the Fuzzy Select tool: selected pixels are contiguous
Figuro 14.18, “ Using the Fuzzy Select tool: selected pixels are contiguous ”
Options
Sekcio 2.6.4, “Options”
Tool Options Dialog
Figuro 14.19, “Tool Options Dialog”
???TITLE???
Diagonal Neighbors
Example for Diagonal Neighbors
Figuro 14.20, “Example for Diagonal Neighbors”
Example for Diagonal Neighbors option applied
Figuro 14.21, “Example for Diagonal Neighbors option applied”
Example for Draw mask option applied
Figuro 14.22, “Example for Draw mask option applied”
Select By Color
Sekcio 2.7, “Select By Color”
Activating the Tool
Sekcio 2.7.1, “Activating the Tool”
Key modifiers
Sekcio 2.7.2, “Key modifiers”
Tool handling
Sekcio 2.7.3, “Tool handling”
Using Select by Color tool: selected pixels are not only contiguous
Figuro 14.23, “ Using Select by Color tool: selected pixels are not only contiguous ”
Options
Sekcio 2.7.4, “Options”
Tool Options Dialog
Figuro 14.24, “Tool Options Dialog”
Scissors Select
Sekcio 2.8, “Scissors Select”
Activating the Tool
Sekcio 2.8.1, “Activating the Tool”
Key modifiers
Sekcio 2.8.2, “Key modifiers”
Tool handling
Sekcio 2.8.3, “Tool handling”
Using Scissors Select
Figuro 14.25, “Using Scissors Select”
Options
Sekcio 2.8.4, “Options”
Tool Options Dialog
Figuro 14.26, “Tool Options Dialog”
Paint Tools
Sekcio 3, “Paint Tools”
Common Features
Sekcio 3.1, “Common Features”
The Paint Tools in the Toolbox
Figuro 14.27, “The Paint Tools in the Toolbox”
Key modifiers
Sekcio 3.1.1, “Key modifiers”
Options
Sekcio 3.1.2, “Options”
Tool Options Dialog
Figuro 14.28, “Tool Options Dialog”
???TITLE???
Painting Modes
Spacing option
Figuro 14.29, “Spacing option”
Hardness option
Figuro 14.30, “Hardness option”
Force option
Figuro 14.31, “Force option”
???TITLE???
Brush Dynamics
“Jitter” example
Figuro 14.32, ““Jitter” example”
“Smooth Stroke” example trying to draw with the mouse
Tabelo 14.2, ““Smooth Stroke” example trying to draw with the mouse”
“Lock brush to view” example
Figuro 14.33, ““Lock brush to view” example”
“Lock brush to view” rotation example
Figuro 14.34, ““Lock brush to view” rotation example”
???TITLE???
Expand Layers
Paint Mode Examples
Sekcio 3.1.3, “Paint Mode Examples”
Dissolve mode example
Figuro 14.35, “Dissolve mode example”
Painting in Dissolve mode
Figuro 14.36, “Painting in Dissolve mode”
Example for layer mode “Behind”
Figuro 14.37, “Example for layer mode “Behind””
Painting in “Behind” mode
Figuro 14.38, “Painting in “Behind” mode”
Example for layer mode “Color erase”
Figuro 14.39, “Example for layer mode “Color erase””
Painting in “Color Erase” mode
Figuro 14.40, “Painting in “Color Erase” mode”
Further Information
Sekcio 3.1.4, “Further Information”
Dynamics
Sekcio 3.2, “Dynamics”
The Paint Dynamics Dialog
Sekcio 3.2.1, “The Paint Dynamics Dialog”
The Paint Dynamics Dialog
Figuro 14.41, “The Paint Dynamics Dialog”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Dynamics Context Menu
Sekcio 3.2.1.1, “Dynamics Context Menu”
???TITLE???
???TITLE???
Editing Paint Dynamics
Sekcio 3.2.2, “Editing Paint Dynamics”
Paint Dynamics Editor dialog
Figuro 14.42, “Paint Dynamics Editor dialog”
The Paint Dynamics Matrix
Sekcio 3.2.3, “The Paint Dynamics Matrix”
Customizing the Dynamics
Sekcio 3.2.4, “Customizing the Dynamics”
Customizing the Dynamics
Figuro 14.43, “Customizing the Dynamics”
The Fine Tuning Curve
Figuro 14.44, “The Fine Tuning Curve”
Dynamics Examples
Sekcio 3.2.5, “Dynamics Examples”
Dynamics Options
Figuro 14.45, “Dynamics Options”
Dynamics Options
Sekcio 3.2.6, “Dynamics Options”
Dynamics Options
Figuro 14.46, “Dynamics Options”
Illustration of the effects of the three gradient-repeat options, for the Abstract 2 gradient.
Figuro 14.47, “ Illustration of the effects of the three gradient-repeat options, for the Abstract 2 gradient. ”
Brush Tools (Pencil, Paintbrush, Airbrush)
Sekcio 3.3, “Brush Tools (Pencil, Paintbrush, Airbrush)”
Painting example
Figuro 14.48, “Painting example”
Key modifiers
Sekcio 3.3.1, “Key modifiers”
Bucket Fill
Sekcio 3.4, “Bucket Fill”
Activating the Tool
Sekcio 3.4.1, “Activating the Tool”
Key modifiers
Sekcio 3.4.2, “Key modifiers”
Options
Sekcio 3.4.3, “Options”
Tool Options Dialog
Figuro 14.49, “Tool Options Dialog”
Example for “Fill By”
Figuro 14.50, “Example for “Fill By””
“Fill by line art detection” example
Figuro 14.51, ““Fill by line art detection” example”
Fill a feathered selection
Sekcio 3.4.4, “Fill a feathered selection”
Example for “Fill a feathered Selection”
Figuro 14.52, “Example for “Fill a feathered Selection””
Gradient
Sekcio 3.5, “Gradient”
Activating the Tool
Sekcio 3.5.1, “Activating the Tool”
Options
Sekcio 3.5.2, “Options”
Tool Options Dialog
Figuro 14.53, “Tool Options Dialog”
Examples of gradient shapes
Figuro 14.54, “Examples of gradient shapes”
Square-shaped gradient examples
Figuro 14.55, “Square-shaped gradient examples”
Conical gradient examples
Figuro 14.56, “Conical gradient examples”
Spiral gradient examples
Figuro 14.57, “Spiral gradient examples”
“Blend” tool: Offset example
Figuro 14.58, ““Blend” tool: Offset example”
Editing Gradient
Sekcio 3.5.3, “Editing Gradient”
“Step” option example
Figuro 14.59, ““Step” option example”
Pencil
Sekcio 3.6, “Pencil”
Activating the Tool
Sekcio 3.6.1, “Activating the Tool”
Key modifiers
Sekcio 3.6.2, “Key modifiers”
Options
Sekcio 3.6.3, “Options”
Tool Options Dialog
Figuro 14.60, “Tool Options Dialog”
Paintbrush
Sekcio 3.7, “Paintbrush”
Activating the Tool
Sekcio 3.7.1, “Activating the Tool”
Key modifiers
Sekcio 3.7.2, “Key modifiers”
Options
Sekcio 3.7.3, “Options”
Tool Options Dialog
Figuro 14.61, “Tool Options Dialog”
Eraser
Sekcio 3.8, “Eraser”
Eraser and Alpha channel
Figuro 14.62, “Eraser and Alpha channel”
Activating the Tool
Sekcio 3.8.1, “Activating the Tool”
Key modifiers
Sekcio 3.8.2, “Key modifiers”
Options
Sekcio 3.8.3, “Options”
Tool Options Dialog
Figuro 14.63, “Tool Options Dialog”
Sugesto
Sugesto
Airbrush
Sekcio 3.9, “Airbrush”
Activating the Tool
Sekcio 3.9.1, “Activating the Tool”
Key modifiers
Sekcio 3.9.2, “Key modifiers”
Options
Sekcio 3.9.3, “Options”
Tool Options Dialog
Figuro 14.64, “Tool Options Dialog”
Ink
Sekcio 3.10, “Ink”
Activating the Tool
Sekcio 3.10.1, “Activating the Tool”
Key modifiers
Sekcio 3.10.2, “Key modifiers”
Options
Sekcio 3.10.3, “Options”
Tool Options Dialog
Figuro 14.65, “Tool Options Dialog”
MyPaint Brush
Sekcio 3.11, “MyPaint Brush”
Installing MyPaint Brushes
Sekcio 3.11.1, “Installing MyPaint Brushes”
Activating the Tool
Sekcio 3.11.2, “Activating the Tool”
Options
Sekcio 3.11.3, “Options”
Tool Options Dialog
Figuro 14.66, “Tool Options Dialog”
A collection of MyPaint brushes
Figuro 14.67, “A collection of MyPaint brushes”
Base opacity example
Tabelo 14.3, “Base opacity example”
Hardness example
Figuro 14.68, “Hardness example”
An example of "No erasing"
Figuro 14.69, “An example of "No erasing"”
Clone
Sekcio 3.12, “Clone”
Activating the Tool
Sekcio 3.12.1, “Activating the Tool”
Key modifiers
Sekcio 3.12.2, “Key modifiers”
Options
Sekcio 3.12.3, “Options”
Tool Options Dialog
Figuro 14.70, “Tool Options Dialog”
Original images for clone alignment
Figuro 14.71, “Original images for clone alignment”
“None” clone alignment
Figuro 14.72, ““None” clone alignment”
“Aligned” clone alignment
Figuro 14.73, ““Aligned” clone alignment”
“Registered” clone alignment
Figuro 14.74, ““Registered” clone alignment”
“Fixed” clone alignment
Figuro 14.75, ““Fixed” clone alignment”
Further Information
Sekcio 3.12.4, “Further Information”
Heal
Sekcio 3.13, “Heal”
Activating the Tool
Sekcio 3.13.1, “Activating the Tool”
Key modifiers
Sekcio 3.13.2, “Key modifiers”
Options
Sekcio 3.13.3, “Options”
Tool Options Dialog
Figuro 14.76, “Tool Options Dialog”
Healing is not cloning
Sekcio 3.13.4, “Healing is not cloning”
Comparing “Clone” and “Heal”
Figuro 14.77, “Comparing “Clone” and “Heal””
Perspective Clone
Sekcio 3.14, “Perspective Clone”
Activating the Tool
Sekcio 3.14.1, “Activating the Tool”
Key modifiers
Sekcio 3.14.2, “Key modifiers”
Options
Sekcio 3.14.3, “Options”
Tool Options Dialog
Figuro 14.78, “Tool Options Dialog”
Example
Sekcio 3.14.4, “Example”
“Perspective Clone” example
Figuro 14.79, ““Perspective Clone” example”
Blur/Sharpen
Sekcio 3.15, “Blur/Sharpen”
Activating the Tool
Sekcio 3.15.1, “Activating the Tool”
Key modifiers
Sekcio 3.15.2, “Key modifiers”
Options
Sekcio 3.15.3, “Options”
Tool Options Dialog
Figuro 14.80, “Tool Options Dialog”
Smudge
Sekcio 3.16, “Smudge”
Activating the Tool
Sekcio 3.16.1, “Activating the Tool”
Key modifiers
Sekcio 3.16.2, “Key modifiers”
Smudge tool
Figuro 14.81, “Smudge tool”
Options
Sekcio 3.16.3, “Options”
Tool Options Dialog
Figuro 14.82, “Tool Options Dialog”
An example of "No erasing"
Figuro 14.83, “An example of "No erasing"”
Rate example
Figuro 14.84, “Rate example”
Dodge/Burn
Sekcio 3.17, “Dodge/Burn”
Activating the Tool
Sekcio 3.17.1, “Activating the Tool”
Key modifiers
Sekcio 3.17.2, “Key modifiers”
Options
Sekcio 3.17.3, “Options”
Tool Options Dialog
Figuro 14.85, “Tool Options Dialog”
Transform Tools
Sekcio 4, “Transform Tools”
Common Features
Sekcio 4.1, “Common Features”
Options
Sekcio 4.1.1, “Options”
???TITLE???
Transform
Example with Rotate
Figuro 14.86, “Example with Rotate”
???TITLE???
Direction
???TITLE???
Interpolation
???TITLE???
Clipping
Original image for examples
Figuro 14.87, “Original image for examples”
Example for Clip
Figuro 14.88, “Example for Clip”
Example for Crop to result
Figuro 14.89, “Example for Crop to result”
Example for Crop with aspect
Figuro 14.90, “Example for Crop with aspect”
???TITLE???
Show image preview
???TITLE???
Composited preview
Composited Preview Example
Figuro 14.91, “Composited Preview Example”
???TITLE???
Guides
Transforming Paths
Sekcio 4.1.2, “Transforming Paths”
Rotating paths
Figuro 14.92, “Rotating paths”
Align and Distribute
Sekcio 4.2, “Align and Distribute”
Activating the Tool
Sekcio 4.2.1, “Activating the Tool”
Options
Sekcio 4.2.2, “Options”
Tool Options Dialog
Figuro 14.93, “Tool Options Dialog”
Example of aligning relative to a selection
Figuro 14.94, “Example of aligning relative to a selection”
Example of aligning relative to a guide
Figuro 14.95, “Example of aligning relative to a guide”
Example of distributing three layers with equal gaps
Figuro 14.96, “Example of distributing three layers with equal gaps”
Combined Align and Distribute Example
Sekcio 4.2.3, “Combined Align and Distribute Example”
Align and Distribute Example
Figuro 14.97, “Align and Distribute Example”
Move
Sekcio 4.3, “Move”
Activating the Tool
Sekcio 4.3.1, “Activating the Tool”
Options
Sekcio 4.3.2, “Options”
Tool Options Dialog
Figuro 14.98, “Tool Options Dialog”
Summary of Move tool actions
Sekcio 4.3.3, “Summary of Move tool actions”
Crop
Sekcio 4.4, “Crop”
Activating the Tool
Sekcio 4.4.1, “Activating the Tool”
Key modifiers
Sekcio 4.4.2, “Key modifiers”
Options
Sekcio 4.4.3, “Options”
Tool Options Dialog
Figuro 14.99, “Tool Options Dialog”
Example for “Allow Growing”
Figuro 14.100, “Example for “Allow Growing””
Auto Shrink example
Figuro 14.101, “Auto Shrink example”
Rotate
Sekcio 4.5, “Rotate”
Activating the Tool
Sekcio 4.5.1, “Activating the Tool”
Key modifiers
Sekcio 4.5.2, “Key modifiers”
Options
Sekcio 4.5.3, “Options”
Tool Options Dialog
Figuro 14.102, “Tool Options Dialog”
The Rotation adjustment dialog
Sekcio 4.5.4, “The Rotation adjustment dialog”
The Rotation adjustment dialog
Figuro 14.103, “The Rotation adjustment dialog”
The rotating center
Figuro 14.104, “The rotating center”
Scale
Sekcio 4.6, “Scale”
Activating the Tool
Sekcio 4.6.1, “Activating the Tool”
Key modifiers
Sekcio 4.6.2, “Key modifiers”
Options
Sekcio 4.6.3, “Options”
Tool Options Dialog
Figuro 14.105, “Tool Options Dialog”
The Scale adjustment dialog
Sekcio 4.6.4, “The Scale adjustment dialog”
The Scale adjustment dialog
Figuro 14.106, “The Scale adjustment dialog”
Shear
Sekcio 4.7, “Shear”
Shear example
Figuro 14.107, “Shear example”
Activating the Tool
Sekcio 4.7.1, “Activating the Tool”
Options
Sekcio 4.7.2, “Options”
Tool Options Dialog
Figuro 14.108, “Tool Options Dialog”
The Shear adjustment dialog
Sekcio 4.7.3, “The Shear adjustment dialog”
The Shear adjustment dialog
Figuro 14.109, “The Shear adjustment dialog”
Perspective
Sekcio 4.8, “Perspective”
Activating the Tool
Sekcio 4.8.1, “Activating the Tool”
Options
Sekcio 4.8.2, “Options”
Tool Options Dialog
Figuro 14.110, “Tool Options Dialog”
The Perspective adjustment dialog
Sekcio 4.8.3, “The Perspective adjustment dialog”
The Perspective adjustment dialog
Figuro 14.111, “ The Perspective adjustment dialog ”
3D Transform
Sekcio 4.9, “3D Transform”
Activating the Tool
Sekcio 4.9.1, “Activating the Tool”
Options
Sekcio 4.9.2, “Options”
Tool Options Dialog
Figuro 14.112, “Tool Options Dialog”
Unified Transform
Sekcio 4.10, “Unified Transform”
Unified Transform tool
Figuro 14.113, “Unified Transform tool”
Activating the Tool
Sekcio 4.10.1, “Activating the Tool”
Options
Sekcio 4.10.2, “Options”
Tool Options Dialog
Figuro 14.114, “Tool Options Dialog”
Scale Constraint Option
Figuro 14.115, “Scale Constraint Option”
Perspective Constraint Option
Figuro 14.116, “Perspective Constraint Option”
Scale from pivot
Figuro 14.117, “Scale from pivot”
Perspective from pivot
Figuro 14.118, “Perspective from pivot”
Key modifiers
Sekcio 4.10.3, “Key modifiers”
The Unified Transform adjustment dialog
Sekcio 4.10.4, “The Unified Transform adjustment dialog”
The Unified Transform adjustment dialog
Figuro 14.119, “ The Unified Transform adjustment dialog ”
Handle Transform
Sekcio 4.11, “Handle Transform”
Example for 1 handle (Move)
Figuro 14.120, “Example for 1 handle (Move)”
Example for 2 handles (Rotate and scale)
Figuro 14.121, “Example for 2 handles (Rotate and scale)”
Example for 3 handles (Shear and scale)
Figuro 14.122, “Example for 3 handles (Shear and scale)”
Example for 4 handles (Change perspective and scale)
Figuro 14.123, “Example for 4 handles (Change perspective and scale)”
Activating the Tool
Sekcio 4.11.1, “Activating the Tool”
Key modifiers
Sekcio 4.11.2, “Key modifiers”
Options
Sekcio 4.11.3, “Options”
Tool Options Dialog
Figuro 14.124, “Tool Options Dialog”
Flip
Sekcio 4.12, “Flip”
Activating the Tool
Sekcio 4.12.1, “Activating the Tool”
Key modifiers
Sekcio 4.12.2, “Key modifiers”
Options
Sekcio 4.12.3, “Options”
Tool Options Dialog
Figuro 14.125, “Tool Options Dialog”
Cage Transform
Sekcio 4.13, “Cage Transform”
Activating the Tool
Sekcio 4.13.1, “Activating the Tool”
Options
Sekcio 4.13.2, “Options”
Tool Options Dialog
Figuro 14.126, “Tool Options Dialog”
Using the “Cage Transform” tool
Sekcio 4.13.3, “Using the “Cage Transform” tool”
Cage Transform Tool example
Figuro 14.127, “Cage Transform Tool example”
Warp Transform
Sekcio 4.14, “Warp Transform”
Activating the Tool
Sekcio 4.14.1, “Activating the Tool”
Options
Sekcio 4.14.2, “Options”
Tool Options Dialog
Figuro 14.128, “Tool Options Dialog”
Move pixels example
Figuro 14.129, “Move pixels example”
Grow example
Figuro 14.130, “Grow example”
Shrink example
Figuro 14.131, “Shrink example”
Swirl example
Figuro 14.132, “Swirl example”
???TITLE???
Abyss policy
Examples for Abyss policy options
Figuro 14.133, “Examples for Abyss policy options”
Other Tools
Sekcio 5, “Other Tools”
Overview
Sekcio 5.1, “Overview”
Paths
Sekcio 5.2, “Paths”
Activating the Tool
Sekcio 5.2.1, “Activating the Tool”
Key modifiers
Sekcio 5.2.2, “Key modifiers”
Options
Sekcio 5.2.3, “Options”
Tool Options Dialog
Figuro 14.134, “Tool Options Dialog”
Context Menu
Sekcio 5.2.4, “Context Menu”
???TITLE???
Delete Anchor
???TITLE???
Shift Start
???TITLE???
Insert Anchor
???TITLE???
Delete Segment
???TITLE???
Reverse Stroke
Text
Sekcio 5.3, “Text”
Activating the Tool
Sekcio 5.3.1, “Activating the Tool”
Options
Sekcio 5.3.2, “Options”
Tool Options Dialog
Figuro 14.135, “Tool Options Dialog”
Text Editor
Sekcio 5.3.3, “Text Editor”
The Text Editor
Figuro 14.136, “The Text Editor”
Color Picker
Sekcio 5.4, “Color Picker”
Activating the Tool
Sekcio 5.4.1, “Activating the Tool”
Key modifiers
Sekcio 5.4.2, “Key modifiers”
Options
Sekcio 5.4.3, “Options”
Tool Options Dialog
Figuro 14.137, “Tool Options Dialog”
Color Picker Information Window
Figuro 14.138, “Color Picker Information Window”
Measure
Sekcio 5.5, “Measure”
Status Bar
Sekcio 5.5.1, “Status Bar”
Activating the Tool
Sekcio 5.5.2, “Activating the Tool”
Key modifiers
Sekcio 5.5.3, “Key modifiers”
Shift modifier
Figuro 14.139, “Shift modifier”
Options
Sekcio 5.5.4, “Options”
Tool Options Dialog
Figuro 14.140, “Tool Options Dialog”
“Straighten” clipping options
Figuro 14.141, ““Straighten” clipping options”
Measuring surfaces
Sekcio 5.5.5, “Measuring surfaces”
Zoom
Sekcio 5.6, “Zoom”
Activating the Tool
Sekcio 5.6.1, “Activating the Tool”
Key modifiers
Sekcio 5.6.2, “Key modifiers”
Options
Sekcio 5.6.3, “Options”
Tool Options Dialog
Figuro 14.142, “Tool Options Dialog”
Zoom menu
Sekcio 5.6.4, “Zoom menu”
GEGL Operation
Sekcio 5.7, “GEGL Operation”
Overview
Sekcio 5.7.1, “Overview”
Activating the Tool
Sekcio 5.7.2, “Activating the Tool”
Options
Sekcio 5.7.3, “Options”
Tool Options Dialog
Figuro 14.143, “Tool Options Dialog”
“Operation Settings” example
Figuro 14.144, ““Operation Settings” example”
Dialogs
Ĉapitro 15, Dialogs
Dialog Introduction
Sekcio 1, “Dialog Introduction”
Image Structure Related Dialogs
Sekcio 2, “Image Structure Related Dialogs”
Layers Dialog
Sekcio 2.1, “Layers Dialog”
Layers Dialog
Figuro 15.1, “Layers Dialog”
Activating the Dialog
Sekcio 2.1.1, “Activating the Dialog”
Using the Layers Dialog
Sekcio 2.1.2, “Using the Layers Dialog”
???TITLE???
Search layers and Saved searches
???TITLE???
Layer attributes
???TITLE???
Visible layer
???TITLE???
Linked layers
???TITLE???
Lock
???TITLE???
Lock pixels
???TITLE???
Lock position and size
???TITLE???
Lock visibility
???TITLE???
Lock alpha channel
Example for Locking Alpha Channel
Figuro 15.2, “Example for Locking Alpha Channel”
???TITLE???
Layer Effects
???TITLE???
???TITLE???
???TITLE???
Layers characteristics
???TITLE???
Mode
???TITLE???
???TITLE???
Opacity
???TITLE???
???TITLE???
Create new layer
???TITLE???
Create new layer group
???TITLE???
Merge layers Anchor layer
The Layers dialog context menu
Sekcio 2.1.3, “The Layers dialog context menu”
???TITLE???
Edit Layer Attributes…
Layer masks
Sekcio 2.1.4, “Layer masks”
“Add mask” dialog
Figuro 15.3, ““Add mask” dialog”
A layer with layer mask
Figuro 15.4, “A layer with layer mask”
Painting the layer mask
Figuro 15.5, “Painting the layer mask”
Channels Dialog
Sekcio 2.2, “Channels Dialog”
The Channels dialog
Figuro 15.6, “The Channels dialog”
Representation of an image with channels
Figuro 15.7, “Representation of an image with channels”
Activating the Dialog
Sekcio 2.2.1, “Activating the Dialog”
Using the Channels Dialog
Sekcio 2.2.2, “Using the Channels Dialog”
???TITLE???
Overview
???TITLE???
Channel attributes
???TITLE???
Channel attributes
???TITLE???
???TITLE???
???TITLE???
Channel visibility
???TITLE???
Channel lock attributes
???TITLE???
Lock pixels
???TITLE???
Lock position and size
???TITLE???
Lock visibility
???TITLE???
Managing channels
???TITLE???
New Channel
???TITLE???
Raise Channels
???TITLE???
???TITLE???
Lower Channels
???TITLE???
???TITLE???
Duplicate Channels
???TITLE???
Replace the Selection with Selected Channels
???TITLE???
Add to Selection
???TITLE???
Subtract from Selection
???TITLE???
Intersect with Selection
???TITLE???
Delete Channels
Channels Context Menu
Sekcio 2.2.3, “Channels Context Menu”
???TITLE???
Edit Channel Attributes…
???TITLE???
Color Tags
Selection masks
Sekcio 2.2.4, “Selection masks”
???TITLE???
Selection masks
A selection composed out of channels.
Figuro 15.8, “A selection composed out of channels.”
Using Selection Masks
Sekcio 2.2.4.1, “Using Selection Masks”
Quick Mask
Sekcio 2.2.5, “Quick Mask”
Dialog Quick Mask
Figuro 15.9, “Dialog Quick Mask”
Activating the Dialog
Sekcio 2.2.5.1, “Activating the Dialog”
Creating a Quick Mask
Sekcio 2.2.5.2, “Creating a Quick Mask”
Using Quick Mask with a gradient
Sekcio 2.2.5.3, “Using Quick Mask with a gradient”
Usage
Sekcio 2.2.5.4, “Usage”
Paths Dialog
Sekcio 2.3, “Paths Dialog”
The “Paths” dialog
Figuro 15.10, “The “Paths” dialog”
Activating the Dialog
Sekcio 2.3.1, “Activating the Dialog”
Using the Paths Dialog
Sekcio 2.3.2, “Using the Paths Dialog”
???TITLE???
Path attributes
???TITLE???
Path attributes
???TITLE???
???TITLE???
???TITLE???
Path visibility
???TITLE???
Path lock attributes
???TITLE???
Lock path
???TITLE???
Lock position and size
???TITLE???
Lock visibility
???TITLE???
Managing paths
???TITLE???
???TITLE???
The “Paths” context menu
Sekcio 2.3.3, “The “Paths” context menu”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Colormap Dialog
Sekcio 2.4, “Colormap Dialog”
An indexed image with 6 colors and its Colormap dialog
Figuro 15.11, “An indexed image with 6 colors and its Colormap dialog”
Activating the Dialog
Sekcio 2.4.1, “Activating the Dialog”
Colormaps and Indexed Images
Sekcio 2.4.2, “Colormaps and Indexed Images”
Using the Colormap dialog
Sekcio 2.4.3, “Using the Colormap dialog”
???TITLE???
???TITLE???
???TITLE???
The Colormap context menu
Sekcio 2.4.4, “The Colormap context menu”
???TITLE???
Select this Color
???TITLE???
Add to Selection
???TITLE???
Subtract from Selection
???TITLE???
Intersect with Selection
Histogram Dialog
Sekcio 2.5, “Histogram Dialog”
The Histogram dialog
Figuro 15.12, “The Histogram dialog”
Activating the Dialog
Sekcio 2.5.1, “Activating the Dialog”
About Histograms
Sekcio 2.5.2, “About Histograms”
Using the Histogram dialog
Sekcio 2.5.3, “Using the Histogram dialog”
Combined histograms of R, G, and B channels.
Figuro 15.13, “ Combined histograms of R, G, and B channels. ”
Dialog aspect after range fixing.
Figuro 15.14, “Dialog aspect after range fixing.”
Navigation Dialog
Sekcio 2.6, “Navigation Dialog”
Navigation Dialog
Figuro 15.15, “Navigation Dialog”
Activating the Dialog
Sekcio 2.6.1, “Activating the Dialog”
Using the Navigation Dialog
Sekcio 2.6.2, “Using the Navigation Dialog”
Undo History Dialog
Sekcio 2.7, “Undo History Dialog”
The Undo History dialog
Figuro 15.16, “The Undo History dialog”
Activating the Dialog
Sekcio 2.7.1, “Activating the Dialog”
Using the Undo History dialog
Sekcio 2.7.2, “Using the Undo History dialog”
???TITLE???
Image-content Related Dialogs
Sekcio 3, “Image-content Related Dialogs”
FG/BG Color Dialog
Sekcio 3.1, “FG/BG Color Dialog”
???TITLE???
Sekcio 3.1, “FG/BG Color Dialog”
Activating the Dialog
Sekcio 3.1.1, “Activating the Dialog”
Using the “FG/BG color” dialog
Sekcio 3.1.2, “Using the “FG/BG color” dialog”
???TITLE???
GIMP
GIMP Color Selector
Figuro 15.17, “GIMP Color Selector”
???TITLE???
CMYK
CMYK Color Selector
Figuro 15.18, “CMYK Color Selector”
???TITLE???
Watercolor
Watercolor Color Selector
Figuro 15.19, “Watercolor Color Selector”
???TITLE???
Wheel
Wheel Color Selector
Figuro 15.20, “Wheel Color Selector”
???TITLE???
Palette
Palette Color Selector
Figuro 15.21, “Palette Color Selector”
???TITLE???
Scales
Scales Color Selector
Figuro 15.22, “Scales Color Selector”
???TITLE???
Color picker
???TITLE???
HTML Notation
CSS keywords example
Figuro 15.23, “CSS keywords example”
Brushes Dialog
Sekcio 3.2, “Brushes Dialog”
The Brushes dialog
Figuro 15.24, “The Brushes dialog”
Activating the Dialog
Sekcio 3.2.1, “Activating the Dialog”
Using the “Brushes” dialog
Sekcio 3.2.2, “Using the “Brushes” dialog”
Grid/List mode
Sekcio 3.2.2.1, “Grid/List mode”
Grid/List view
Figuro 15.25, “Grid/List view”
Brush previews
Sekcio 3.2.2.2, “Brush previews”
The “Brushes” dialog
Figuro 15.26, “The “Brushes” dialog”
Tagging
Sekcio 3.2.2.3, “Tagging”
Spacing
Sekcio 3.2.2.4, “Spacing”
Buttons at the bottom
Sekcio 3.2.2.5, “Buttons at the bottom”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
The “Brushes” context menu
Sekcio 3.2.2.6, “The “Brushes” context menu”
???TITLE???
???TITLE???
Brush Editor
Sekcio 3.2.3, “Brush Editor”
The “Brushes” Editor dialog
Figuro 15.27, “The “Brushes” Editor dialog”
Brush Editor Context Menu
Sekcio 3.2.3.1, “Brush Editor Context Menu”
???TITLE???
The Clipboard Brush
Sekcio 3.2.4, “The Clipboard Brush”
A new “Clipboard Brush”
Figuro 15.28, “A new “Clipboard Brush””
MyPaint Brushes Dialog
Sekcio 3.3, “MyPaint Brushes Dialog”
The MyPaint Brushes dialog
Figuro 15.29, “The MyPaint Brushes dialog”
Activating the Dialog
Sekcio 3.3.1, “Activating the Dialog”
Using the “MyPaint Brushes” dialog
Sekcio 3.3.2, “Using the “MyPaint Brushes” dialog”
Grid/List mode
Sekcio 3.3.2.1, “Grid/List mode”
MyPaint Brush previews
Sekcio 3.3.2.2, “MyPaint Brush previews”
Tagging
Sekcio 3.3.2.3, “Tagging”
Buttons at the bottom
Sekcio 3.3.2.4, “Buttons at the bottom”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
The “MyPaint Brushes” context menu
Sekcio 3.3.2.5, “The “MyPaint Brushes” context menu”
???TITLE???
???TITLE???
Patterns Dialog
Sekcio 3.4, “Patterns Dialog”
Activating the Dialog
Sekcio 3.4.1, “Activating the Dialog”
Using the pattern dialog
Sekcio 3.4.2, “Using the pattern dialog”
The Patterns dialog
Figuro 15.30, “The Patterns dialog”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Patterns Context Menu
Sekcio 3.4.2.1, “Patterns Context Menu”
???TITLE???
???TITLE???
Tagging
Sekcio 3.4.3, “Tagging”
The Clipboard pattern
Sekcio 3.4.4, “The Clipboard pattern”
A new “Clipboard Pattern”
Figuro 15.31, “A new “Clipboard Pattern””
Gradients Dialog
Sekcio 3.5, “Gradients Dialog”
The screenshot illustrates the Gradients dialog
Figuro 15.32, “The screenshot illustrates the Gradients dialog”
Activating the Dialog
Sekcio 3.5.1, “Activating the Dialog”
Using the “Gradients” dialog
Sekcio 3.5.2, “Using the “Gradients” dialog”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Save as POV-Ray…
???TITLE???
Copy Gradient Location
???TITLE???
Show in File Manager
???TITLE???
Custom Gradient…
???TITLE???
Save Gradient as CSS…
Tagging
Sekcio 3.5.2.1, “Tagging”
The Gradient Editor
Sekcio 3.5.3, “The Gradient Editor”
???TITLE???
Sekcio 3.5.3, “The Gradient Editor”
The gradient editor
Figuro 15.33, “The gradient editor”
How to Activate the Gradient Editor
Sekcio 3.5.3.1, “How to Activate the Gradient Editor”
Display
Sekcio 3.5.3.2, “Display”
???TITLE???
???TITLE???
???TITLE???
The Gradient Editor pop-up Menu
Sekcio 3.5.3.3, “The Gradient Editor pop-up Menu”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Using example for the Gradient Editor
Sekcio 3.5.3.4, “Using example for the Gradient Editor”
New gradient
Figuro 15.34, “New gradient”
Gradient with three segments
Figuro 15.35, “Gradient with three segments”
First segment colored
Figuro 15.36, “First segment colored”
Palettes Dialog
Sekcio 3.6, “Palettes Dialog”
Activating the Dialog
Sekcio 3.6.1, “Activating the Dialog”
Using the Palettes dialog
Sekcio 3.6.2, “Using the Palettes dialog”
The “Palettes” dialog
Figuro 15.37, “The “Palettes” dialog”
???TITLE???
???TITLE???
???TITLE???
Create a new palette
The “Palettes” context menu
Sekcio 3.6.3, “The “Palettes” context menu”
???TITLE???
Edit Palette…
???TITLE???
New Palette
???TITLE???
Import Palette…
The Import Palette dialog
Figuro 15.38, “The Import Palette dialog”
???TITLE???
Duplicate Palette
???TITLE???
Merge Palettes…
???TITLE???
Copy Palette Location
???TITLE???
???TITLE???
Delete Palette
???TITLE???
Refresh Palettes
???TITLE???
Offset Palette…
“Offset Palette” examples
Figuro 15.39, ““Offset Palette” examples”
???TITLE???
Palette to Gradient
???TITLE???
Palette to Repeating Gradient
“Palette to repeating gradient” examples
Figuro 15.40, “ “Palette to repeating gradient” examples ”
???TITLE???
Sort Palette…
The “Sort Palette”dialog
Figuro 15.41, “The “Sort Palette”dialog”
Palette Editor
Sekcio 3.6.4, “Palette Editor”
The Palette Editor
Figuro 15.42, “The Palette Editor”
How to Activate the Palette Editor
Sekcio 3.6.4.1, “How to Activate the Palette Editor”
Using the Palette Editor
Sekcio 3.6.4.2, “Using the Palette Editor”
The Palette Editor context menu
Sekcio 3.6.5, “The Palette Editor context menu”
???TITLE???
Edit Color
???TITLE???
New Color from FG; New Color from BG
???TITLE???
Delete Color
???TITLE???
Zoom Out
???TITLE???
Zoom In
???TITLE???
Zoom All
???TITLE???
Edit Active Palette
Tagging
Sekcio 3.7, “Tagging”
Tagging
Figuro 15.43, “Tagging”
Example
Figuro 15.44, “Example”
Fonts Dialog
Sekcio 3.8, “Fonts Dialog”
The Fonts dialog
Figuro 15.45, “The Fonts dialog”
Activating the Dialog
Sekcio 3.8.1, “Activating the Dialog”
Using the Fonts dialog
Sekcio 3.8.2, “Using the Fonts dialog”
The Fonts dialog
Figuro 15.46, “The Fonts dialog”
???TITLE???
Buttons
Image Management Related Dialogs
Sekcio 4, “Image Management Related Dialogs”
Buffers Dialog
Sekcio 4.1, “Buffers Dialog”
The Buffers dialog (as a list)
Figuro 15.47, “The Buffers dialog (as a list)”
Activating the Dialog
Sekcio 4.1.1, “Activating the Dialog”
Using the Buffers dialog
Sekcio 4.1.2, “Using the Buffers dialog”
The Buffers dialog (Grid View)
Figuro 15.48, “The Buffers dialog (Grid View)”
Buttons at the bottom
Sekcio 4.1.2.1, “Buttons at the bottom”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Buffers Dialog Context menu
Sekcio 4.1.2.2, “Buffers Dialog Context menu”
Images Dialog
Sekcio 4.2, “Images Dialog”
The Images dialog
Figuro 15.49, “The Images dialog”
Activating the Dialog
Sekcio 4.2.1, “Activating the Dialog”
Using the Images dialog
Sekcio 4.2.2, “Using the Images dialog”
Document History Dialog
Sekcio 4.3, “Document History Dialog”
Document History dialog
Figuro 15.50, “Document History dialog”
Activating the Dialog
Sekcio 4.3.1, “Activating the Dialog”
Using the Document History dialog
Sekcio 4.3.2, “Using the Document History dialog”
???TITLE???
Sekcio 4.3.2, “Using the Document History dialog”
???TITLE???
Sekcio 4.3.2, “Using the Document History dialog”
???TITLE???
Sekcio 4.3.2, “Using the Document History dialog”
???TITLE???
Sekcio 4.3.2, “Using the Document History dialog”
Document History Context Menu
Sekcio 4.3.2.1, “Document History Context Menu”
Document History Context Menu
Figuro 15.51, “Document History Context Menu”
???TITLE???
???TITLE???
Templates Dialog
Sekcio 4.4, “Templates Dialog”
The Templates dialog
Figuro 15.52, “The Templates dialog”
Activating the Dialog
Sekcio 4.4.1, “Activating the Dialog”
Using the Templates dialog
Sekcio 4.4.2, “Using the Templates dialog”
Grid/List modes
Sekcio 4.4.2.1, “Grid/List modes”
Buttons at the bottom
Sekcio 4.4.2.2, “Buttons at the bottom”
???TITLE???
Create a new image from the selected template
???TITLE???
Create a new template
???TITLE???
Duplicate the selected template
???TITLE???
Edit the selected template
???TITLE???
Delete the selected template
Edit Template
Sekcio 4.4.3, “Edit Template”
The Edit Template dialog
Figuro 15.53, “The Edit Template dialog”
Precision example
Figuro 15.54, “Precision example”
File related Dialogs
Sekcio 5, “File related Dialogs”
Open Image
Sekcio 5.1, “Open Image”
Activating the Dialog
Sekcio 5.1.1, “Activating the Dialog”
File browsing
Sekcio 5.1.2, “File browsing”
The Open Image Dialog
Figuro 15.55, “The Open Image Dialog”
???TITLE???
8
Searching for an image to open
Sekcio 5.1.3, “Searching for an image to open”
The Search Button on the Open Image Dialog
Figuro 15.56, “The Search Button on the Open Image Dialog”
Opening an image with a color profile
Sekcio 5.1.4, “Opening an image with a color profile”
The Keep the Embedded Working Space Dialog
Figuro 15.57, “The Keep the Embedded Working Space Dialog”
Import File Formats
Sekcio 5.2, “Import File Formats”
Import from PDF
Sekcio 5.2.1, “Import from PDF”
The PDF Import dialog
Figuro 15.58, “The PDF Import dialog”
Import from PostScript
Sekcio 5.2.2, “Import from PostScript”
The Postscript Import dialog
Figuro 15.59, “The Postscript Import dialog”
Save File
Sekcio 5.3, “Save File”
Save Image Dialog
Figuro 15.60, “Save Image Dialog”
Activating the Dialog
Sekcio 5.3.1, “Activating the Dialog”
The Save Image Dialog
Sekcio 5.3.2, “The Save Image Dialog”
Export File
Sekcio 5.4, “Export File”
Export Image Dialog
Figuro 15.61, “Export Image Dialog”
Activating the Dialog
Sekcio 5.4.1, “Activating the Dialog”
The Export Image Dialog
Sekcio 5.4.2, “The Export Image Dialog”
Exporting
Sekcio 5.4.3, “Exporting”
???TITLE???
Sekcio 5.4.3, “Exporting”
Export File Formats
Sekcio 5.5, “Export File Formats”
Exporting Animations
Sekcio 5.5.1, “Exporting Animations”
Export Image as GIF
Sekcio 5.6, “Export Image as GIF”
???TITLE???
GIF
The GIF Export dialog
Figuro 15.62, “The GIF Export dialog”
Export Image as HEIF/HEIC
Sekcio 5.7, “Export Image as HEIF/HEIC”
The HEIF/HEIC Export dialog
Figuro 15.63, “The HEIF/HEIC Export dialog”
Export Image as JPEG
Sekcio 5.8, “Export Image as JPEG”
???TITLE???
JPEG
The JPEG Export dialog
Figuro 15.64, “The JPEG Export dialog”
Export Image as MNG
Sekcio 5.9, “Export Image as MNG”
The MNG Export dialog
Figuro 15.65, “The MNG Export dialog”
Export Image as PNG
Sekcio 5.10, “Export Image as PNG”
???TITLE???
PNG
???TITLE???
PNG
The PNG Export dialog
Figuro 15.66, “The PNG Export dialog”
Export Image as TIFF
Sekcio 5.11, “Export Image as TIFF”
The TIFF Export dialog
Figuro 15.67, “The TIFF Export dialog”
Export Image as WebP
Sekcio 5.12, “Export Image as WebP”
The WebP Export dialog
Figuro 15.68, “The WebP Export dialog”
Preferences Dialog
Sekcio 6, “Preferences Dialog”
Introduction
Sekcio 6.1, “Introduction”
List of preference pages
Figuro 15.69, “List of preference pages”
System Resources
Sekcio 6.2, “System Resources”
System Resources Preferences
Figuro 15.70, “System Resources Preferences”
Activating the Dialog
Sekcio 6.2.1, “Activating the Dialog”
Options
Sekcio 6.2.2, “Options”
How to Set Your Tile Cache
Sekcio 6.2.3, “How to Set Your Tile Cache”
Debugging
Sekcio 6.3, “Debugging”
Debugging Preferences
Figuro 15.71, “Debugging Preferences”
Activating the Dialog
Sekcio 6.3.1, “Activating the Dialog”
Options
Sekcio 6.3.2, “Options”
Color Management
Sekcio 6.4, “Color Management”
Color Management Preferences
Figuro 15.72, “Color Management Preferences”
Activating the Dialog
Sekcio 6.4.1, “Activating the Dialog”
Options
Sekcio 6.4.2, “Options”
Soft-Proofing
Soft-Proofing
Policies
Policies
Image Import and Export
Sekcio 6.5, “Image Import and Export”
Image Import and Export Preferences
Figuro 15.73, “Image Import and Export Preferences”
Activating the Dialog
Sekcio 6.5.1, “Activating the Dialog”
Options
Sekcio 6.5.2, “Options”
???TITLE???
Metadata rotation policy
Experimental Playground
Sekcio 6.6, “Experimental Playground”
Experimental Playground Preferences
Figuro 15.74, “Experimental Playground Preferences”
Activating the Dialog
Sekcio 6.6.1, “Activating the Dialog”
Options
Sekcio 6.6.2, “Options”
Tool Options
Sekcio 6.7, “Tool Options”
Tool Options Preferences
Figuro 15.75, “Tool Options Preferences”
Activating the Dialog
Sekcio 6.7.1, “Activating the Dialog”
Options
Sekcio 6.7.2, “Options”
Default Image Preferences
Sekcio 6.8, “Default Image Preferences”
???TITLE???
Sekcio 6.8, “Default Image Preferences”
Default New Image Preferences
Figuro 15.76, “Default New Image Preferences”
Activating the Dialog
Sekcio 6.8.1, “Activating the Dialog”
Options
Sekcio 6.8.2, “Options”
Default Image Grid
Sekcio 6.9, “Default Image Grid”
Default Image Grid Preferences
Figuro 15.77, “Default Image Grid Preferences”
Activating the Dialog
Sekcio 6.9.1, “Activating the Dialog”
Options
Sekcio 6.9.2, “Options”
Interface
Sekcio 6.10, “Interface”
User Interface Preferences
Figuro 15.78, “User Interface Preferences”
Activating the Dialog
Sekcio 6.10.1, “Activating the Dialog”
Options
Sekcio 6.10.2, “Options”
???TITLE???
Item Search
???TITLE???
Keyboard Shortcuts
Theme
Sekcio 6.11, “Theme”
Theme Preferences
Figuro 15.79, “Theme Preferences”
Activating the Dialog
Sekcio 6.11.1, “Activating the Dialog”
Options
Sekcio 6.11.2, “Options”
Icon Theme
Sekcio 6.12, “Icon Theme”
Icon Theme Preferences
Figuro 15.80, “Icon Theme Preferences”
Activating the Dialog
Sekcio 6.12.1, “Activating the Dialog”
Options
Sekcio 6.12.2, “Options”
Toolbox
Sekcio 6.13, “Toolbox”
Toolbox Preferences
Figuro 15.81, “Toolbox Preferences”
Activating the Dialog
Sekcio 6.13.1, “Activating the Dialog”
Options
Sekcio 6.13.2, “Options”
Default Toolbox appearance
Figuro 15.82, “Default Toolbox appearance”
Tools configuration
Tools configuration
Dialog Defaults
Sekcio 6.14, “Dialog Defaults”
Dialog Defaults Preferences
Figuro 15.83, “Dialog Defaults Preferences”
Activating the Dialog
Sekcio 6.14.1, “Activating the Dialog”
Help System
Sekcio 6.15, “Help System”
Help System Preferences
Figuro 15.84, “Help System Preferences”
Activating the Dialog
Sekcio 6.15.1, “Activating the Dialog”
Options
Sekcio 6.15.2, “Options”
Display
Sekcio 6.16, “Display”
Display Preferences
Figuro 15.85, “Display Preferences”
Activating the Dialog
Sekcio 6.16.1, “Activating the Dialog”
Options
Sekcio 6.16.2, “Options”
Monitor Resolution
Calibration
The Calibrate Dialog
Figuro 15.86, “The Calibrate Dialog”
Window Management
Sekcio 6.17, “Window Management”
Window Management Preferences
Figuro 15.87, “Window Management Preferences”
Activating the Dialog
Sekcio 6.17.1, “Activating the Dialog”
Options
Sekcio 6.17.2, “Options”
Utility window title bar
Figuro 15.88, “Utility window title bar”
Canvas Interaction
Sekcio 6.18, “Canvas Interaction”
Canvas Interaction Preferences
Figuro 15.89, “Canvas Interaction Preferences”
Activating the Dialog
Sekcio 6.18.1, “Activating the Dialog”
Options
Sekcio 6.18.2, “Options”
Canvas Interaction Modifiers
Sekcio 6.19, “Canvas Interaction Modifiers”
Modifiers Preferences
Figuro 15.90, “Modifiers Preferences”
Activating the Dialog
Sekcio 6.19.1, “Activating the Dialog”
Options
Sekcio 6.19.2, “Options”
Canvas Interaction Snapping Behavior
Sekcio 6.20, “Canvas Interaction Snapping Behavior”
Snapping Behavior Preferences
Figuro 15.91, “Snapping Behavior Preferences”
Activating the Dialog
Sekcio 6.20.1, “Activating the Dialog”
Options
Sekcio 6.20.2, “Options”
Image Windows
Sekcio 6.21, “Image Windows”
Image Windows Preferences
Figuro 15.92, “Image Windows Preferences”
Activating the Dialog
Sekcio 6.21.1, “Activating the Dialog”
Options
Sekcio 6.21.2, “Options”
Zoom and Resize Behavior
Zoom and Resize Behavior
Image Window Appearance
Sekcio 6.22, “Image Window Appearance”
Image Window Appearance Preferences
Figuro 15.93, “Image Window Appearance Preferences”
Activating the Dialog
Sekcio 6.22.1, “Activating the Dialog”
Options
Sekcio 6.22.2, “Options”
Example
Figuro 15.94, “Example”
Image Title and Statusbar Format
Sekcio 6.23, “Image Title and Statusbar Format”
Image Title and Statusbar Format Preferences
Figuro 15.95, “Image Title and Statusbar Format Preferences”
Activating the Dialog
Sekcio 6.23.1, “Activating the Dialog”
Choosing a Format
Sekcio 6.23.2, “Choosing a Format”
Input Devices
Sekcio 6.24, “Input Devices”
Input Devices Preferences
Figuro 15.96, “Input Devices Preferences”
Activating the Dialog
Sekcio 6.24.1, “Activating the Dialog”
Options
Sekcio 6.24.2, “Options”
???TITLE???
Preferences for a tablet
Figuro 15.97, “Preferences for a tablet”
Input Controllers
Sekcio 6.25, “Input Controllers”
Input Controllers Preferences
Figuro 15.98, “Input Controllers Preferences”
Activating the Dialog
Sekcio 6.25.1, “Activating the Dialog”
Options
Sekcio 6.25.2, “Options”
Main Mouse Wheel
Figuro 15.99, “Main Mouse Wheel”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Select Controller Event Action
Figuro 15.100, “Select Controller Event Action”
???TITLE???
Main Keyboard
Figuro 15.101, “Main Keyboard”
Folders
Sekcio 6.26, “Folders”
Folders Preferences
Figuro 15.102, “Folders Preferences”
Activating the Dialog
Sekcio 6.26.1, “Activating the Dialog”
Options
Sekcio 6.26.2, “Options”
Data Folders
Sekcio 6.27, “Data Folders”
???TITLE???
Sekcio 6.27, “Data Folders”
???TITLE???
Sekcio 6.27, “Data Folders”
???TITLE???
Sekcio 6.27, “Data Folders”
???TITLE???
Sekcio 6.27, “Data Folders”
???TITLE???
Sekcio 6.27, “Data Folders”
???TITLE???
Sekcio 6.27, “Data Folders”
???TITLE???
Sekcio 6.27, “Data Folders”
???TITLE???
Sekcio 6.27, “Data Folders”
???TITLE???
Sekcio 6.27, “Data Folders”
???TITLE???
Sekcio 6.27, “Data Folders”
???TITLE???
Sekcio 6.27, “Data Folders”
???TITLE???
Sekcio 6.27, “Data Folders”
???TITLE???
Sekcio 6.27, “Data Folders”
???TITLE???
Sekcio 6.27, “Data Folders”
???TITLE???
Sekcio 6.27, “Data Folders”
Brush Folders Preferences
Figuro 15.103, “Brush Folders Preferences”
Activating the Dialog
Sekcio 6.27.1, “Activating the Dialog”
Options
Sekcio 6.27.2, “Options”
Miscellaneous Dialogs
Sekcio 7, “Miscellaneous Dialogs”
Welcome Dialog
Sekcio 7.1, “Welcome Dialog”
The Welcome Dialog
Figuro 15.104, “The Welcome Dialog”
Activating the Dialog
Sekcio 7.1.1, “Activating the Dialog”
Using the Welcome Dialog
Sekcio 7.1.2, “Using the Welcome Dialog”
The Personalize page
Figuro 15.105, “The Personalize page”
Tool Presets Dialog
Sekcio 7.2, “Tool Presets Dialog”
The Tool Presets Dialog
Figuro 15.106, “The Tool Presets Dialog”
Activating the Dialog
Sekcio 7.2.1, “Activating the Dialog”
Using the Tool Presets Dialog
Sekcio 7.2.2, “Using the Tool Presets Dialog”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
The Tool Presets Dialog Context Menu
Sekcio 7.2.3, “The Tool Presets Dialog Context Menu”
???TITLE???
???TITLE???
???TITLE???
Tool Preset Editor
Sekcio 7.3, “Tool Preset Editor”
The Tool Preset Editor
Figuro 15.107, “The Tool Preset Editor”
Activating the Dialog
Sekcio 7.3.1, “Activating the Dialog”
Using the Tool Preset Editor
Sekcio 7.3.2, “Using the Tool Preset Editor”
Tool Preset Editor Context Menu
Sekcio 7.3.3, “Tool Preset Editor Context Menu”
???TITLE???
Device Status Dialog
Sekcio 7.4, “Device Status Dialog”
The “Device Status” Dialog
Figuro 15.108, “The “Device Status” Dialog”
Activating the Dialog
Sekcio 7.4.1, “Activating the Dialog”
Error Console
Sekcio 7.5, “Error Console”
Activating the Dialog
Sekcio 7.5.1, “Activating the Dialog”
The “Error Console” Dialog
Sekcio 7.5.2, “The “Error Console” Dialog”
“Error Console” Dialog window
Figuro 15.109, ““Error Console” Dialog window”
???TITLE???
???TITLE???
The “Error Console” context menu
Sekcio 7.5.3, “The “Error Console” context menu”
???TITLE???
???TITLE???
Dashboard
Sekcio 7.6, “Dashboard”
The Dashboard Dialog window
Figuro 15.110, “The Dashboard Dialog window”
Activating the Dialog
Sekcio 7.6.1, “Activating the Dialog”
Using the Dashboard
Sekcio 7.6.2, “Using the Dashboard”
The Dashboard context menu
Figuro 15.111, “The Dashboard context menu”
???TITLE???
Groups submenu
???TITLE???
Update Interval submenu
???TITLE???
History Duration submenu
???TITLE???
Start/Stop Recording…
???TITLE???
Add Marker…
???TITLE???
Add Empty Marker…
???TITLE???
Reset
???TITLE???
Low Swap Space Warning…
Sample Points Dialog
Sekcio 7.7, “Sample Points Dialog”
Activating the Dialog
Sekcio 7.7.1, “Activating the Dialog”
Using sample points
Sekcio 7.7.2, “Using sample points”
???TITLE???
Sekcio 7.7.2, “Using sample points”
“Sample Points” dialog description
Sekcio 7.7.3, ““Sample Points” dialog description”
Sample points dialog
Figuro 15.112, “Sample points dialog”
Pointer Dialog
Sekcio 7.8, “Pointer Dialog”
Pointer dialog
Figuro 15.113, “Pointer dialog”
Activating the Dialog
Sekcio 7.8.1, “Activating the Dialog”
“Pointer” dialog options
Sekcio 7.8.2, ““Pointer” dialog options”
???TITLE???
Symmetry Painting Dialog
Sekcio 7.9, “Symmetry Painting Dialog”
Activating the Dialog
Sekcio 7.9.1, “Activating the Dialog”
Using the Symmetry Painting dialog
Sekcio 7.9.2, “Using the Symmetry Painting dialog”
Symmetry Painting dialog
Figuro 15.114, “Symmetry Painting dialog”
The Symmetry mirror dialog
Figuro 15.115, “The Symmetry mirror dialog”
The Symmetry Tiling Dialog
Figuro 15.116, “The Symmetry Tiling Dialog”
The Symmetry Mandala Dialog
Figuro 15.117, “The Symmetry Mandala Dialog”
Examples
Sekcio 7.9.3, “Examples”
Vertical Symmetry
Figuro 15.118, “Vertical Symmetry”
Figuro 15.119, “”
Figuro 15.120, “”
Keyboard Shortcuts Dialog
Sekcio 7.10, “Keyboard Shortcuts Dialog”
The Keyboard Shortcuts Dialog
Figuro 15.121, “The Keyboard Shortcuts Dialog”
Activating the Dialog
Sekcio 7.10.1, “Activating the Dialog”
Using the Keyboard Shortcuts Dialog
Sekcio 7.10.2, “Using the Keyboard Shortcuts Dialog”
Assigning a keyboard shortcut
Figuro 15.122, “Assigning a keyboard shortcut”
Menus
Ĉapitro 16, Menus
Introduction to Menus
Sekcio 1, “Introduction to Menus”
The Main Menu
Sekcio 1.1, “The Main Menu”
Context Menus
Sekcio 1.2, “Context Menus”
Tab menus
Sekcio 1.3, “Tab menus”
A dockable dialog.
Figuro 16.1, “A dockable dialog.”
The “File” Menu
Sekcio 2, “The “File” Menu”
Overview
Sekcio 2.1, “Overview”
The Contents of the “File” Menu
Sekcio 2.1.1, “The Contents of the “File” Menu”
New…
Sekcio 2.2, “New…”
Activating the Command
Sekcio 2.2.1, “Activating the Command”
Options
Sekcio 2.2.2, “Options”
The “Create a New Image” dialog
Figuro 16.2, “The “Create a New Image” dialog”
Advanced Options
Sekcio 2.2.2.1, “Advanced Options”
Precision example
Figuro 16.3, “Precision example”
Create
Sekcio 2.3, “Create”
Activating the Submenu
Sekcio 2.3.1, “Activating the Submenu”
From Clipboard
Sekcio 2.3.2, “From Clipboard”
Screenshot
Sekcio 2.3.3, “Screenshot”
The “Screenshot” dialog
Figuro 16.4, “The “Screenshot” dialog”
Scanner/Camera
Sekcio 2.3.4, “Scanner/Camera”
Scanner and Camera
Figuro 16.5, “Scanner and Camera”
Open…
Sekcio 2.4, “Open…”
Open as Layers…
Sekcio 2.5, “Open as Layers…”
Activating the Command
Sekcio 2.5.1, “Activating the Command”
Open Location…
Sekcio 2.6, “Open Location…”
Activating the Command
Sekcio 2.6.1, “Activating the Command”
Description of the dialog window
Sekcio 2.6.2, “Description of the dialog window”
Open Recent
Sekcio 2.7, “Open Recent”
Activating the Command
Sekcio 2.7.1, “Activating the Command”
Save
Sekcio 2.8, “Save”
???TITLE???
Sekcio 2.8, “Save”
???TITLE???
Sekcio 2.8, “Save”
Save As…
Sekcio 2.9, “Save As…”
Activating the Command
Sekcio 2.9.1, “Activating the Command”
The “Save Image” dialog
Sekcio 2.9.2, “The “Save Image” dialog”
The “Save Image” dialog
Figuro 16.6, “The “Save Image” dialog”
Save a Copy…
Sekcio 2.10, “Save a Copy…”
Activating the Command
Sekcio 2.10.1, “Activating the Command”
Revert
Sekcio 2.11, “Revert”
Activating the Command
Sekcio 2.11.1, “Activating the Command”
Export… and Overwrite…
Sekcio 2.12, “Export… and Overwrite…”
???TITLE???
Sekcio 2.12, “Export… and Overwrite…”
Export As…
Sekcio 2.13, “Export As…”
Activating the Command
Sekcio 2.13.1, “Activating the Command”
Create Template…
Sekcio 2.14, “Create Template…”
???TITLE???
Sekcio 2.14, “Create Template…”
Activating the Command
Sekcio 2.14.1, “Activating the Command”
Print
Sekcio 2.15, “Print”
The “Print” dialog
Figuro 16.7, “The “Print” dialog”
Activating the Command
Sekcio 2.15.1, “Activating the Command”
Send by Email
Sekcio 2.16, “Send by Email”
Copy Image Location
Sekcio 2.17, “Copy Image Location”
Show in File Manager
Sekcio 2.18, “Show in File Manager”
Close View
Sekcio 2.19, “Close View”
???TITLE???
Sekcio 2.19, “Close View”
Activating the Command
Sekcio 2.19.1, “Activating the Command”
Close All
Sekcio 2.20, “Close All”
Activating the Command
Sekcio 2.20.1, “Activating the Command”
Quit
Sekcio 2.21, “Quit”
???TITLE???
Sekcio 2.21, “Quit”
Activating the Command
Sekcio 2.21.1, “Activating the Command”
The “Edit” Menu
Sekcio 3, “The “Edit” Menu”
Overview
Sekcio 3.1, “Overview”
The Contents of the “Edit” Menu
Sekcio 3.1.1, “The Contents of the “Edit” Menu”
Undo
Sekcio 3.2, “Undo”
???TITLE???
Sekcio 3.2, “Undo”
Activating the Command
Sekcio 3.2.1, “Activating the Command”
Redo
Sekcio 3.3, “Redo”
???TITLE???
Sekcio 3.3, “Redo”
Activating the Command
Sekcio 3.3.1, “Activating the Command”
Undo History
Sekcio 3.4, “Undo History”
Activating the Command
Sekcio 3.4.1, “Activating the Command”
Cut
Sekcio 3.5, “Cut”
Activating the Command
Sekcio 3.5.1, “Activating the Command”
Copy
Sekcio 3.6, “Copy”
Activating the Command
Sekcio 3.6.1, “Activating the Command”
Copy Visible
Sekcio 3.7, “Copy Visible”
Activating the Command
Sekcio 3.7.1, “Activating the Command”
Paste
Sekcio 3.8, “Paste”
Activating the Command
Sekcio 3.8.1, “Activating the Command”
Paste In Place
Sekcio 3.9, “Paste In Place”
Activating the Command
Sekcio 3.9.1, “Activating the Command”
Paste as
Sekcio 3.10, “Paste as”
Paste as Single Layer
Sekcio 3.10.1, “Paste as Single Layer”
Activating the Command
Sekcio 3.10.1.1, “Activating the Command”
Paste As Single Layer In Place
Sekcio 3.10.2, “Paste As Single Layer In Place”
Activating the Command
Sekcio 3.10.2.1, “Activating the Command”
Paste as New Image
Sekcio 3.10.3, “Paste as New Image”
Activating the Command
Sekcio 3.10.3.1, “Activating the Command”
Paste as Floating Data
Sekcio 3.10.4, “Paste as Floating Data”
Activating the Command
Sekcio 3.10.4.1, “Activating the Command”
Paste as Floating Data In Place
Sekcio 3.10.5, “Paste as Floating Data In Place”
Activating the Command
Sekcio 3.10.5.1, “Activating the Command”
Paste as Floating Data Into Selection
Sekcio 3.10.6, “Paste as Floating Data Into Selection”
Activating the Command
Sekcio 3.10.6.1, “Activating the Command”
Paste as Floating Data Into Selection In Place
Sekcio 3.10.7, “Paste as Floating Data Into Selection In Place”
Activating the Command
Sekcio 3.10.7.1, “Activating the Command”
Paste as New Brush
Sekcio 3.10.8, “Paste as New Brush”
Options
Sekcio 3.10.8.1, “Options”
The “New Brush”dialog
Figuro 16.8, “The “New Brush”dialog”
Activating the Command
Sekcio 3.10.8.2, “Activating the Command”
Paste as New Pattern
Sekcio 3.10.9, “Paste as New Pattern”
Options
Sekcio 3.10.9.1, “Options”
The “New Pattern”dialog
Figuro 16.9, “The “New Pattern”dialog”
Activating the Command
Sekcio 3.10.9.2, “Activating the Command”
Buffer
Sekcio 3.11, “Buffer”
Activating the Submenu
Sekcio 3.11.1, “Activating the Submenu”
Sub-menu entries
Sekcio 3.11.2, “Sub-menu entries”
???TITLE???
???TITLE???
Clear
Sekcio 3.12, “Clear”
Activating the Command
Sekcio 3.12.1, “Activating the Command”
Fill with FG Color
Sekcio 3.13, “Fill with FG Color”
Activating the Command
Sekcio 3.13.1, “Activating the Command”
Fill with BG Color
Sekcio 3.14, “Fill with BG Color”
Activating the Command
Sekcio 3.14.1, “Activating the Command”
Fill with Pattern
Sekcio 3.15, “Fill with Pattern”
Activating the Command
Sekcio 3.15.1, “Activating the Command”
Fill Selection Outline
Sekcio 3.16, “Fill Selection Outline”
Activating the Command
Sekcio 3.16.1, “Activating the Command”
Options
Sekcio 3.16.2, “Options”
The “Choose Fill Style” dialog
Figuro 16.10, “The “Choose Fill Style” dialog”
Fill Paths
Sekcio 3.17, “Fill Paths”
Activating the Command
Sekcio 3.17.1, “Activating the Command”
Options
Sekcio 3.17.2, “Options”
The “Choose Fill Style” dialog
Figuro 16.11, “The “Choose Fill Style” dialog”
Fill Path Example
Figuro 16.12, “Fill Path Example”
Stroke Selection
Sekcio 3.18, “Stroke Selection”
Activating the Command
Sekcio 3.18.1, “Activating the Command”
The “Stroke Selection” dialog
Sekcio 3.18.2, “The “Stroke Selection” dialog”
Stroke Paths
Sekcio 3.19, “Stroke Paths”
Activating the Command
Sekcio 3.19.1, “Activating the Command”
Description of the Dialog Window
Sekcio 3.19.2, “Description of the Dialog Window”
The “Choose Stroke Style” dialog window
Figuro 16.13, “The “Choose Stroke Style” dialog window”
???TITLE???
Cap style
Example of miter limit
Figuro 16.14, “Example of miter limit”
Preferences
Sekcio 3.20, “Preferences”
Activating the Command
Sekcio 3.20.1, “Activating the Command”
Input Devices
Sekcio 3.21, “Input Devices”
Activating the Command
Sekcio 3.21.1, “Activating the Command”
Keyboard Shortcuts
Sekcio 3.22, “Keyboard Shortcuts”
Activating the Command
Sekcio 3.22.1, “Activating the Command”
Modules
Sekcio 3.23, “Modules”
Activating the Command
Sekcio 3.23.1, “Activating the Command”
Description of the “Module Manager” Dialog
Sekcio 3.23.2, “Description of the “Module Manager” Dialog”
The “Module Manager” dialog window
Figuro 16.15, “The “Module Manager” dialog window”
Loaded modules example: Color selector modules
Figuro 16.16, “Loaded modules example: Color selector modules”
Units
Sekcio 3.24, “Units”
Activating the Command
Sekcio 3.24.1, “Activating the Command”
Description of the “Unit Editor” dialog window
Sekcio 3.24.2, “Description of the “Unit Editor” dialog window”
The “Unit Editor” dialog window
Figuro 16.17, “The “Unit Editor” dialog window”
Defining New Units
Sekcio 3.24.3, “Defining New Units”
The “Add a New Unit” dialog
Figuro 16.18, “The “Add a New Unit” dialog”
The “Select” Menu
Sekcio 4, “The “Select” Menu”
Overview
Sekcio 4.1, “Overview”
The Contents of the “Select” Menu
Sekcio 4.1.1, “The Contents of the “Select” Menu”
Select All
Sekcio 4.2, “Select All”
Activating the Command
Sekcio 4.2.1, “Activating the Command”
None
Sekcio 4.3, “None”
Activating the Command
Sekcio 4.3.1, “Activating the Command”
Invert
Sekcio 4.4, “Invert”
Activating the Command
Sekcio 4.4.1, “Activating the Command”
Float
Sekcio 4.5, “Float”
Activating the Submenu
Sekcio 4.5.1, “Activating the Submenu”
Contents of the “Float” submenu
Sekcio 4.5.2, “Contents of the “Float” submenu”
Creating a Floating Selection Automatically
Sekcio 4.5.3, “Creating a Floating Selection Automatically”
Anchor a Floating Selection
Sekcio 4.5.4, “Anchor a Floating Selection”
By Color
Sekcio 4.6, “By Color”
Activating the Command
Sekcio 4.6.1, “Activating the Command”
Selection From Paths
Sekcio 4.7, “Selection From Paths”
???TITLE???
Sekcio 4.7, “Selection From Paths”
Activating the Command
Sekcio 4.7.1, “Activating the Command”
Selection Editor
Sekcio 4.8, “Selection Editor”
Activating the Command
Sekcio 4.8.1, “Activating the Command”
Description of the “Selection Editor” dialog window
Sekcio 4.8.2, “ Description of the “Selection Editor” dialog window ”
The “Selection Editor” dialog window
Figuro 16.19, “The “Selection Editor” dialog window”
Example of clicking in the “Selection Editor” display window
Figuro 16.20, “ Example of clicking in the “Selection Editor” display window ”

The “Selection to Path Advanced Settings” dialog
Sekcio 4.8.3, “

The “Selection to Path Advanced Settings” dialog ”
???TITLE???
Sekcio 4.8.3, “

The “Selection to Path Advanced Settings” dialog ”
The “Advanced Settings” dialog window
Figuro 16.21, “The “Advanced Settings” dialog window”
Feather
Sekcio 4.9, “Feather”
Activating the Command
Sekcio 4.9.1, “Activating the Command”
Description of the “Feather Selection” dialog window
Sekcio 4.9.2, “ Description of the “Feather Selection” dialog window ”
The “Feather Selection” dialog
Figuro 16.22, “The “Feather Selection” dialog”
???TITLE???
Selected areas continue outside the image
Example
Figuro 16.23, “Example”
Sharpen
Sekcio 4.10, “Sharpen”
Activating the Command
Sekcio 4.10.1, “Activating the Command”
Shrink
Sekcio 4.11, “Shrink”
Activating the Command
Sekcio 4.11.1, “Activating the Command”
Description of the “Shrink” dialog
Sekcio 4.11.2, “Description of the “Shrink” dialog”
The “Shrink Selection” dialog
Figuro 16.24, “The “Shrink Selection” dialog”
Grow
Sekcio 4.12, “Grow”
Activating the Command
Sekcio 4.12.1, “Activating the Command”
Description of the “Grow Selection” dialog
Sekcio 4.12.2, “Description of the “Grow Selection” dialog”
The “Grow Selection” dialog window
Figuro 16.25, “The “Grow Selection” dialog window”
A Peculiarity of Rectangular Selections
Sekcio 4.12.3, “A Peculiarity of Rectangular Selections”
Why growing a rectangular selection results in rounded corners
Figuro 16.26, “ Why growing a rectangular selection results in rounded corners ”
Border
Sekcio 4.13, “Border”
Example of creating a border from a selection
Figuro 16.27, “Example of creating a border from a selection”
Activating the Command
Sekcio 4.13.1, “Activating the Command”
Description of the “Border” dialog window
Sekcio 4.13.2, “Description of the “Border” dialog window”
The “Border” dialog window
Figuro 16.28, “The “Border” dialog window”
Border Style Comparison
Figuro 16.29, “Border Style Comparison”
Select border with and without “Selected areas continue outside the image”
Figuro 16.30, “ Select border with and without “Selected areas continue outside the image” ”
Remove Holes
Sekcio 4.14, “Remove Holes”
Activating the Command
Sekcio 4.14.1, “Activating the Command”
Example for Remove Holes
Sekcio 4.14.2, “Example for Remove Holes”
A selection and the Selection Editor
Figuro 16.31, “A selection and the Selection Editor”
Remove Holes applied and the Selection Editor
Figuro 16.32, “Remove Holes applied and the Selection Editor”
Distort
Sekcio 4.15, “Distort”
Example of using Distort on a selection
Figuro 16.33, “Example of using Distort on a selection”
Activating the Command
Sekcio 4.15.1, “Activating the Command”
Description of the “Distort” Dialog Window
Sekcio 4.15.2, “ Description of the “Distort” Dialog Window ”
The “Distort” dialog
Figuro 16.34, “ The “Distort” dialog ”
Rounded Rectangle
Sekcio 4.16, “Rounded Rectangle”
Example of using Rounded rectangle on a selection
Figuro 16.35, “Example of using Rounded rectangle on a selection”
Activating the Command
Sekcio 4.16.1, “Activating the Command”
Description of the “Rounded Rectangle” Dialog Window
Sekcio 4.16.2, “ Description of the “Rounded Rectangle” Dialog Window ”
The “Rounded Rectangle” dialog
Figuro 16.36, “The “Rounded Rectangle” dialog”
Toggle Quick Mask
Sekcio 4.17, “Toggle Quick Mask”
Activating the Command
Sekcio 4.17.1, “Activating the Command”
Save to Channel
Sekcio 4.18, “Save to Channel”
Activating the Command
Sekcio 4.18.1, “Activating the Command”
To Path
Sekcio 4.19, “To Path”
Activating the Command
Sekcio 4.19.1, “Activating the Command”
The “View” Menu
Sekcio 5, “The “View” Menu”
Overview
Sekcio 5.1, “Overview”
The Contents of the “View” Menu
Sekcio 5.1.1, “The Contents of the “View” Menu”
New View
Sekcio 5.2, “New View”
Activating the Command
Sekcio 5.2.1, “Activating the Command”
Show All
Sekcio 5.3, “Show All”
Activating the Command
Sekcio 5.3.1, “Activating the Command”
Basic principles about the “Show All” Command
Sekcio 5.3.2, “Basic principles about the “Show All” Command”
Show All
Figuro 16.37, “Show All”
Using the “Show All” command
Sekcio 5.3.3, “Using the “Show All” command”
Dot for Dot
Sekcio 5.4, “Dot for Dot”
Activating the Command
Sekcio 5.4.1, “Activating the Command”
Example
Sekcio 5.4.2, “Example”
Zoom
Sekcio 5.5, “Zoom”
Activating the Submenu
Sekcio 5.5.1, “Activating the Submenu”
Contents of the “Zoom” submenu
Sekcio 5.5.2, “Contents of the “Zoom” submenu”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Fit Image in Window
???TITLE???
Fill Window
???TITLE???
Zoom to Selection
???TITLE???
???TITLE???
Flip & Rotate (0°)
Sekcio 5.6, “Flip & Rotate (0°)”
Reset Flip & Rotate
Sekcio 5.6.1, “Reset Flip & Rotate”
“Flip Horizontally” and “Flip Vertically”
Sekcio 5.6.2, ““Flip Horizontally” and “Flip Vertically””
Rotate 15° clockwise
Sekcio 5.6.3, “Rotate 15° clockwise”
Rotate 15° counter-clockwise
Sekcio 5.6.4, “Rotate 15° counter-clockwise”
Rotate 90° clockwise
Sekcio 5.6.5, “Rotate 90° clockwise”
Rotate 90° counter-clockwise
Sekcio 5.6.6, “Rotate 90° counter-clockwise”
Rotate 180°
Sekcio 5.6.7, “Rotate 180°”
Other rotation angle…
Sekcio 5.6.8, “Other rotation angle…”
The “Select Rotation Angle” dialog
Figuro 16.38, “ The “Select Rotation Angle” dialog ”
Center Image in Window
Sekcio 5.7, “Center Image in Window”
Activating the Command
Sekcio 5.7.1, “Activating the Command”
Shrink Wrap
Sekcio 5.8, “Shrink Wrap”
Activating the Command
Sekcio 5.8.1, “Activating the Command”
Full Screen
Sekcio 5.9, “Full Screen”
Activating the Command
Sekcio 5.9.1, “Activating the Command”
Move to Screen
Sekcio 5.10, “Move to Screen”
Activating the Submenu
Sekcio 5.10.1, “Activating the Submenu”
Contents of the “Move to Screen” submenu
Sekcio 5.10.2, “Contents of the “Move to Screen” submenu”
Navigation Window
Sekcio 5.11, “Navigation Window”
Activating the Command
Sekcio 5.11.1, “Activating the Command”
Display Filters
Sekcio 5.12, “Display Filters”
Activating the Command
Sekcio 5.12.1, “Activating the Command”
Description of the “Display Filters” Dialog
Sekcio 5.12.2, “Description of the “Display Filters” Dialog”
The “Color Display Filters” dialog
Figuro 16.39, “ The “Color Display Filters” dialog ”
Aces RRT
Sekcio 5.12.3, “Aces RRT”
The “Aces RRT” dialog
Figuro 16.40, “The “Aces RRT” dialog”
Options
Sekcio 5.12.3.1, “Options”
Clip Warning
Sekcio 5.12.4, “Clip Warning”
The “Clip Warning” dialog
Figuro 16.41, “The “Clip Warning” dialog”
Options
Sekcio 5.12.4.1, “Options”
Color Deficient Vision
Sekcio 5.12.5, “Color Deficient Vision”
Description of the “Color Deficient Vision” dialog
Figuro 16.42, “ Description of the “Color Deficient Vision” dialog ”
Options
Sekcio 5.12.5.1, “Options”
Examples
Sekcio 5.12.5.2, “Examples”
Example of protanopia
Figuro 16.43, “Example of protanopia”
Examples of the three types of vision deficiencies in one image
Figuro 16.44, “ Examples of the three types of vision deficiencies in one image ”
Contrast
Sekcio 5.12.6, “Contrast”
The “Contrast” dialog
Figuro 16.45, “The “Contrast” dialog”
Options
Sekcio 5.12.6.1, “Options”
Gamma
Sekcio 5.12.7, “Gamma”
The “Gamma” dialog
Figuro 16.46, “The “Gamma” dialog”
Color Management
Sekcio 5.13, “Color Management”
Activating the Submenu
Sekcio 5.13.1, “Activating the Submenu”
The Contents of the “Color Management” Submenu
Sekcio 5.13.2, “The Contents of the “Color Management” Submenu”
Color-Manage this View
Sekcio 5.14, “Color-Manage this View”
Activating the Command
Sekcio 5.14.1, “Activating the Command”
Proof Colors
Sekcio 5.15, “Proof Colors”
Activating the Command
Sekcio 5.15.1, “Activating the Command”
Display Rendering Intent
Sekcio 5.16, “Display Rendering Intent”
Activating the Submenu
Sekcio 5.16.1, “Activating the Submenu”
Black Point Compensation
Sekcio 5.17, “Black Point Compensation”
Activating the Command
Sekcio 5.17.1, “Activating the Command”
Mark Out Of Gamut Colors
Sekcio 5.18, “Mark Out Of Gamut Colors”
Overview
Sekcio 5.18.1, “Overview”
Example for “Mark Out of Gamut”
Figuro 16.47, “Example for “Mark Out of Gamut””
Activating the Command
Sekcio 5.18.2, “Activating the Command”
As in Preferences
Sekcio 5.19, “As in Preferences”
Activating the Command
Sekcio 5.19.1, “Activating the Command”
Show Selection
Sekcio 5.20, “Show Selection”
Activating the Command
Sekcio 5.20.1, “Activating the Command”
Show Layer Boundary
Sekcio 5.21, “Show Layer Boundary”
Activating the Command
Sekcio 5.21.1, “Activating the Command”
Show Canvas Boundary
Sekcio 5.22, “Show Canvas Boundary”
Activating the Command
Sekcio 5.22.1, “Activating the Command”
Show Guides
Sekcio 5.23, “Show Guides”
Activating the Command
Sekcio 5.23.1, “Activating the Command”
Show Grid
Sekcio 5.24, “Show Grid”
Activating the Command
Sekcio 5.24.1, “Activating the Command”
Show Sample Points
Sekcio 5.25, “Show Sample Points”
Activating the Command
Sekcio 5.25.1, “Activating the Command”
Snap to Guides
Sekcio 5.26, “Snap to Guides”
Activating the Command
Sekcio 5.26.1, “Activating the Command”
Snap to Grid
Sekcio 5.27, “Snap to Grid”
Activating the Command
Sekcio 5.27.1, “Activating the Command”
Snap to Canvas
Sekcio 5.28, “Snap to Canvas”
Activating the Command
Sekcio 5.28.1, “Activating the Command”

Snap to Active Path
Sekcio 5.29, “

Snap to Active Path ”
???TITLE???
Sekcio 5.29, “

Snap to Active Path ”
Activating the Command
Sekcio 5.29.1, “Activating the Command”
Snap to Bounding Boxes
Sekcio 5.30, “Snap to Bounding Boxes”
Example of bounding box snapping
Figuro 16.48, “Example of bounding box snapping”
Activating the Command
Sekcio 5.30.1, “Activating the Command”
Snap to Equidistance
Sekcio 5.31, “Snap to Equidistance”
Example of equidistance snapping
Figuro 16.49, “Example of equidistance snapping”
Activating the Command
Sekcio 5.31.1, “Activating the Command”
Padding Color
Sekcio 5.32, “Padding Color”
Activating the Submenu
Sekcio 5.32.1, “Activating the Submenu”
“Padding Color” Options
Sekcio 5.32.2, ““Padding Color” Options”
Show Menubar
Sekcio 5.33, “Show Menubar”
Activating the Command
Sekcio 5.33.1, “Activating the Command”
Show Rulers
Sekcio 5.34, “Show Rulers”
Activating the Command
Sekcio 5.34.1, “Activating the Command”
Show Scrollbars
Sekcio 5.35, “Show Scrollbars”
Activating the Command
Sekcio 5.35.1, “Activating the Command”
Show Statusbar
Sekcio 5.36, “Show Statusbar”
Activating the Command
Sekcio 5.36.1, “Activating the Command”
The “Image” Menu
Sekcio 6, “The “Image” Menu”
Overview
Sekcio 6.1, “Overview”
The Contents of the “Image” Menu
Sekcio 6.1.1, “The Contents of the “Image” Menu”
Duplicate
Sekcio 6.2, “Duplicate”
Activating the Command
Sekcio 6.2.1, “Activating the Command”
“Mode” Submenu
Sekcio 6.3, ““Mode” Submenu”
Activating the Submenu
Sekcio 6.3.1, “Activating the Submenu”
The Contents of the “Mode” Submenu
Sekcio 6.3.2, “The Contents of the “Mode” Submenu”
RGB mode
Sekcio 6.4, “RGB mode”
Activating the Command
Sekcio 6.4.1, “Activating the Command”
Grayscale mode
Sekcio 6.5, “Grayscale mode”
Activating the Command
Sekcio 6.5.1, “Activating the Command”
Indexed mode
Sekcio 6.6, “Indexed mode”
Activating the Command
Sekcio 6.6.1, “Activating the Command”
The “Convert Image to Indexed Colors” dialog
Sekcio 6.6.2, “The “Convert Image to Indexed Colors” dialog”
The “Convert Image to Indexed Colors” dialog
Figuro 16.50, “The “Convert Image to Indexed Colors” dialog”
Example: full color, with no dithering
Figuro 16.51, “Example: full color, with no dithering”
Example: four colors, with no dithering
Figuro 16.52, “Example: four colors, with no dithering”
Example: Floyd-Steinberg (normal)
Figuro 16.53, “Example: Floyd-Steinberg (normal)”
Example: Floyd-Steinberg (reduced color bleeding)
Figuro 16.54, “Example: Floyd-Steinberg (reduced color bleeding)”
“Encoding” Submenu
Sekcio 6.7, ““Encoding” Submenu”
Activating the Submenu
Sekcio 6.7.1, “Activating the Submenu”
The Contents of the “Encoding” Submenu
Sekcio 6.7.2, “The Contents of the “Encoding” Submenu”
???TITLE???
Precision
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Choosing the image precision and channel encoding
Sekcio 6.7.3, “Choosing the image precision and channel encoding”
More information about the Precision options
Sekcio 6.7.4, “More information about the Precision options”
The Image Encoding Conversion Dialog
Sekcio 6.7.5, “The Image Encoding Conversion Dialog”
The “Precision” conversion dialog for 32-bit float to 8-bit integer
Figuro 16.55, “ The “Precision” conversion dialog for 32-bit float to 8-bit integer ”
???TITLE???
Dithering
“Color Management” Submenu
Sekcio 6.8, ““Color Management” Submenu”
Activating the Color Management Submenu
Sekcio 6.8.1, “Activating the Color Management Submenu”
The Contents of the “Color Management” Submenu
Sekcio 6.8.2, “The Contents of the “Color Management” Submenu”
Use sRGB Profile
Sekcio 6.9, “Use sRGB Profile”
Activating the Command
Sekcio 6.9.1, “Activating the Command”
Usage Notes for the Command
Sekcio 6.9.2, “Usage Notes for the Command”
What does GIMP do when Use sRGB Profile is checked?
Sekcio 6.9.3, “ What does GIMP do when Use sRGB Profile is checked? ”
When Use sRGB Profile is checked, what happens to the image and the image appearance?
Sekcio 6.9.4, “ When Use sRGB Profile is checked, what happens to the image and the image appearance? ”
A screenshot showing an example of incorrect image appearance after checking Use sRGB Profile
Sekcio 6.9.5, “ A screenshot showing an example of incorrect image appearance after checking Use sRGB Profile ”
A screenshot illustrating the effect of checking use sRGB.
Figuro 16.56, “A screenshot illustrating the effect of checking use sRGB.”
Assign Color Profile
Sekcio 6.10, “Assign Color Profile”
Activating the Command
Sekcio 6.10.1, “Activating the Command”
Usage Notes for the Command
Sekcio 6.10.2, “Usage Notes for the Command”
An example with screenshots showing how to use Assign Color Profile
Sekcio 6.10.3, “An example with screenshots showing how to use Assign Color Profile”
Color comparison example after assigning a profile
Figuro 16.57, “Color comparison example after assigning a profile”
Convert to Color Profile
Sekcio 6.11, “Convert to Color Profile”
Activating the Command
Sekcio 6.11.1, “Activating the Command”
Usage Notes for the Command
Sekcio 6.11.2, “Usage Notes for the Command”
An example with screenshots showing how to use Convert to Color Profile
Sekcio 6.11.3, “An example with screenshots showing how to use Convert to Color Profile”
Color comparison example after assigning a profile
Figuro 16.58, “Color comparison example after assigning a profile”
Discard Color Profile
Sekcio 6.12, “Discard Color Profile”
Activating the Command
Sekcio 6.12.1, “Activating the Command”
Usage Notes for the Command
Sekcio 6.12.2, “Usage Notes for the Command”
Save Color Profile to File
Sekcio 6.13, “Save Color Profile to File”
Activating the Command
Sekcio 6.13.1, “Activating the Command”
Usage Notes for the Command
Sekcio 6.13.2, “Usage Notes for the Command”
An example with screenshots showing how to use Save Color Profile to File
Sekcio 6.13.3, “An example with screenshots showing how to use Save Color Profile to File”
Soft-Proof Profile
Sekcio 6.14, “Soft-Proof Profile”
Activating the Command
Sekcio 6.14.1, “Activating the Command”
Usage Notes for the Command
Sekcio 6.14.2, “Usage Notes for the Command”
Soft-Proofing Rendering Intent
Sekcio 6.15, “Soft-Proofing Rendering Intent”
Activating the Submenu
Sekcio 6.15.1, “Activating the Submenu”
Black Point Compensation
Sekcio 6.16, “Black Point Compensation”
Activating the Command
Sekcio 6.16.1, “Activating the Command”
“Transform” Submenu
Sekcio 6.17, ““Transform” Submenu”
Activating the Submenu
Sekcio 6.17.1, “Activating the Submenu”
The Contents of the “Transform” Submenu
Sekcio 6.17.2, “The Contents of the “Transform” Submenu”
Flip Horizontally; Flip Vertically
Sekcio 6.18, “Flip Horizontally; Flip Vertically”
???TITLE???
Sekcio 6.18, “Flip Horizontally; Flip Vertically”
Activating the Commands
Sekcio 6.18.1, “Activating the Commands”
Rotation
Sekcio 6.19, “Rotation”
???TITLE???
Sekcio 6.19, “Rotation”
???TITLE???
Sekcio 6.19, “Rotation”
Activating the Commands
Sekcio 6.19.1, “Activating the Commands”
Canvas Size
Sekcio 6.20, “Canvas Size”
Activating the Command
Sekcio 6.20.1, “Activating the Command”
Description of the “Set Image Canvas Size” dialog
Sekcio 6.20.2, “Description of the “Set Image Canvas Size” dialog”
The “Set Image Canvas Size” dialog
Figuro 16.59, “The “Set Image Canvas Size” dialog”
Example
Sekcio 6.20.3, “Example”
Original image
Figuro 16.60, “Original image”
Canvas enlarged (layers unchanged)
Figuro 16.61, “Canvas enlarged (layers unchanged)”
Canvas enlarged (all layers changed)
Figuro 16.62, “Canvas enlarged (all layers changed)”
What's Canvas Size useful for?
Sekcio 6.20.4, “What's Canvas Size useful for?”
Resizing canvas
Figuro 16.63, “Resizing canvas”
Cropped image
Figuro 16.64, “Cropped image”
Fit Canvas to Layers
Sekcio 6.21, “Fit Canvas to Layers”
Activating the Command
Sekcio 6.21.1, “Activating the Command”
Fit Canvas to Selection
Sekcio 6.22, “Fit Canvas to Selection”
Activating the Command
Sekcio 6.22.1, “Activating the Command”
Print Size
Sekcio 6.23, “Print Size”
Activating the Dialog
Sekcio 6.23.1, “Activating the Dialog”
Options in the “Print Size” Dialog
Sekcio 6.23.2, “Options in the “Print Size” Dialog”
The “Set Image Print Resolution” dialog
Figuro 16.65, “The “Set Image Print Resolution” dialog”
Scale Image
Sekcio 6.24, “Scale Image”
???TITLE???
Sekcio 6.24, “Scale Image”
Activating the Command
Sekcio 6.24.1, “Activating the Command”
The “Scale Image” Dialog
Sekcio 6.24.2, “The “Scale Image” Dialog”
The “Scale Image” dialog
Figuro 16.66, “The “Scale Image” dialog”
Crop Image
Sekcio 6.25, “Crop Image”
Crop to selection
Sekcio 6.25.1, “Crop to selection”
Crop to content
Sekcio 6.25.2, “Crop to content”
“Crop to content” example
Figuro 16.67, ““Crop to content” example”
Slice Using Guides
Sekcio 6.26, “Slice Using Guides”
Activating the Command
Sekcio 6.26.1, “Activating the Command”
Zealous Crop
Sekcio 6.27, “Zealous Crop”
Example
Sekcio 6.27.1, “Example”
“Zealous Crop” Example
Figuro 16.68, ““Zealous Crop” Example”
Activating the Command
Sekcio 6.27.2, “Activating the Command”
Merge Visible Layers
Sekcio 6.28, “Merge Visible Layers”
Activating the Command
Sekcio 6.28.1, “Activating the Command”
Description of the “Layers Merge Options” Dialog
Sekcio 6.28.2, “ Description of the “Layers Merge Options” Dialog ”
The “Layers Merge Options” Dialog
Figuro 16.69, “The “Layers Merge Options” Dialog”
“Merge visible layers” example
Figuro 16.70, ““Merge visible layers” example”
Flatten Image
Sekcio 6.29, “Flatten Image”
Activating the Command
Sekcio 6.29.1, “Activating the Command”
Align Visible Layers…
Sekcio 6.30, “Align Visible Layers…”
Activating the Command
Sekcio 6.30.1, “Activating the Command”
Example Image for Layer Alignment
Sekcio 6.30.2, “Example Image for Layer Alignment”
Example Image for Layer Alignment
Figuro 16.71, “Example Image for Layer Alignment”
Description of the “Align Visible Layers” dialog
Sekcio 6.30.3, “ Description of the “Align Visible Layers” dialog ”
The “Align Visible Layers” dialog
Figuro 16.72, “The “Align Visible Layers” dialog”
Example Use of Collect: Layers Aligned to Left Edge of the Canvas
Figuro 16.73, “ Example Use of Collect: Layers Aligned to Left Edge of the Canvas ”
Example Use of Collect: Layers Aligned to Left Edge of the Bottom Layer
Figuro 16.74, “ Example Use of Collect: Layers Aligned to Left Edge of the Bottom Layer ”
Example Use of Fill: Layers Filled Left to Right
Figuro 16.75, “ Example Use of Fill: Layers Filled Left to Right ”
Example Use of Fill: Layers Filled Left to Right With the Bottom Layer as the Base
Figuro 16.76, “ Example Use of Fill: Layers Filled Left to Right With the Bottom Layer as the Base ”
Example Use of Fill: Layers Filled Bottom to Top With the Bottom Layer as the Base
Figuro 16.77, “ Example Use of Fill: Layers Filled Bottom to Top With the Bottom Layer as the Base ”
Example Use of Snap to Grid: Layers Aligned to Top Left Corner of Grid Squares
Figuro 16.78, “ Example Use of Snap to Grid: Layers Aligned to Top Left Corner of Grid Squares ”
“Guides” Submenu
Sekcio 6.31, ““Guides” Submenu”
Activating the Submenu
Sekcio 6.31.1, “Activating the Submenu”
The Contents of the “Guides” Submenu
Sekcio 6.31.2, “The Contents of the “Guides” Submenu”
New Guide (by Percent)
Sekcio 6.32, “New Guide (by Percent)”
Activating the Command
Sekcio 6.32.1, “Activating the Command”
“New Guide (by Percent)” Options
Sekcio 6.32.2, ““New Guide (by Percent)” Options”
The “New Guide (by Percent)” Dialog
Figuro 16.79, “The “New Guide (by Percent)” Dialog”
New Guide
Sekcio 6.33, “New Guide”
Activating the Command
Sekcio 6.33.1, “Activating the Command”
“New Guide” Options
Sekcio 6.33.2, ““New Guide” Options”
The “New Guide” Dialog
Figuro 16.80, “The “New Guide” Dialog”
New Guides from Selection
Sekcio 6.34, “New Guides from Selection”
Activating the Command
Sekcio 6.34.1, “Activating the Command”
Remove all Guides
Sekcio 6.35, “Remove all Guides”
Activating the Command
Sekcio 6.35.1, “Activating the Command”
Configure Grid…
Sekcio 6.36, “Configure Grid…”
???TITLE???
Sekcio 6.36, “Configure Grid…”
???TITLE???
Sekcio 6.36, “Configure Grid…”
Activating the Command
Sekcio 6.36.1, “Activating the Command”
Description of the “Configure Image Grid” dialog
Sekcio 6.36.2, “ Description of the “Configure Image Grid” dialog ”
The “Configure Grid” dialog
Figuro 16.81, “The “Configure Grid” dialog”
Image Properties
Sekcio 6.37, “Image Properties”
Activating the Command
Sekcio 6.37.1, “Activating the Command”
Options
Sekcio 6.37.2, “Options”
“Properties” tab
Sekcio 6.37.2.1, ““Properties” tab”
“Properties” tab
Figuro 16.82, ““Properties” tab”
“Color profile” tab
Sekcio 6.37.2.2, ““Color profile” tab”
“Comments” tab
Sekcio 6.37.2.3, ““Comments” tab”
“Metadata” Submenu
Sekcio 6.38, ““Metadata” Submenu”
Activating the Metadata command
Sekcio 6.38.1, “Activating the Metadata command”
The Metadata Submenu
Sekcio 6.38.2, “The Metadata Submenu”
Metadata Editor
Sekcio 6.39, “Metadata Editor”
“Metadata Editor” dialog
Figuro 16.83, “ “Metadata Editor” dialog ”
Activating the Command
Sekcio 6.39.1, “Activating the Command”
General considerations when adding metadata to an image
Sekcio 6.39.2, “General considerations when adding metadata to an image”
Description
Sekcio 6.39.3, “Description”
IPTC
Sekcio 6.39.4, “IPTC”
IPTC tab
Figuro 16.84, “IPTC tab”
???TITLE???
IPTC Subject Code
IPTC Extension
Sekcio 6.39.5, “IPTC Extension”
IPTC Extension tab
Figuro 16.85, “IPTC Extension tab”
???TITLE???
Editing metadata information in tables
Categories
Sekcio 6.39.6, “Categories”
Categories tab
Figuro 16.86, “Categories tab”
GPS
Sekcio 6.39.7, “GPS”
GPS tab
Figuro 16.87, “GPS tab”
DICOM
Sekcio 6.39.8, “DICOM”
DICOM tab
Figuro 16.88, “DICOM tab”
Importing and Exporting metadata
Sekcio 6.39.9, “Importing and Exporting metadata”
Metadata Viewer
Sekcio 6.40, “Metadata Viewer”
“Metadata Viewer” dialog
Figuro 16.89, “ “Metadata Viewer” dialog ”
Activating the Command
Sekcio 6.40.1, “Activating the Command”
“Metadata Viewer” Options
Sekcio 6.40.2, ““Metadata Viewer” Options”
The “Layer” Menu
Sekcio 7, “The “Layer” Menu”
Overview
Sekcio 7.1, “Overview”
The Contents of the “Layer” Menu
Sekcio 7.1.1, “The Contents of the “Layer” Menu”
New Layer
Sekcio 7.2, “New Layer”
Activating the Command
Sekcio 7.2.1, “Activating the Command”
Description of the “New Layer” Dialog
Sekcio 7.2.2, “Description of the “New Layer” Dialog”
The “New Layer” dialog
Figuro 16.90, “The “New Layer” dialog”
???TITLE???

Color tag
???TITLE???
Blend space
???TITLE???
Blend space
???TITLE???
Composite mode
“Union” option example
Figuro 16.91, ““Union” option example”
“Clip to backdrop” option example
Figuro 16.92, ““Clip to backdrop” option example”
“Clip to layer” option example
Figuro 16.93, ““Clip to layer” option example”
“Intersection” option example
Figuro 16.94, ““Intersection” option example”
New from Visible
Sekcio 7.3, “New from Visible”
Activating the Command
Sekcio 7.3.1, “Activating the Command”
New Layer Group
Sekcio 7.4, “New Layer Group”
Activating the Command
Sekcio 7.4.1, “Activating the Command”
Duplicate layers
Sekcio 7.5, “Duplicate layers”
Activating the Command
Sekcio 7.5.1, “Activating the Command”
Anchor Floating Layer or Mask
Sekcio 7.6, “Anchor Floating Layer or Mask”
Activating the Command
Sekcio 7.6.1, “Activating the Command”
Alternative Ways of Anchoring a Floating Selection
Sekcio 7.6.2, “Alternative Ways of Anchoring a Floating Selection”
Merge Down
Sekcio 7.7, “Merge Down”
Activating the Command
Sekcio 7.7.1, “Activating the Command”
Merge Layer Groups
Sekcio 7.8, “Merge Layer Groups”
Activating the Command
Sekcio 7.8.1, “Activating the Command”
Delete Layers
Sekcio 7.9, “Delete Layers”
Activating the Command
Sekcio 7.9.1, “Activating the Command”
The Text Commands of the Layer Menu
Sekcio 7.10, “The Text Commands of the Layer Menu”
The Text Commands
Sekcio 7.10.1, “The Text Commands”
Discard Text Information
Sekcio 7.11, “Discard Text Information”
Activating the Command
Sekcio 7.11.1, “Activating the Command”
Text to Path
Sekcio 7.12, “Text to Path”
Activating the Command
Sekcio 7.12.1, “Activating the Command”
Text along Path
Sekcio 7.13, “Text along Path”
Activating the Command
Sekcio 7.13.1, “Activating the Command”
“Stack” Submenu
Sekcio 7.14, ““Stack” Submenu”
Activating the Submenu
Sekcio 7.14.1, “Activating the Submenu”
The Contents of the “Stack” Submenu
Sekcio 7.14.2, “The Contents of the “Stack” Submenu”
Select Previous Layers
Sekcio 7.15, “Select Previous Layers”
Activating the Command
Sekcio 7.15.1, “Activating the Command”
Select Next Layers
Sekcio 7.16, “Select Next Layers”
Activating the Command
Sekcio 7.16.1, “Activating the Command”
Select Top Layer
Sekcio 7.17, “Select Top Layer”
Activating the Command
Sekcio 7.17.1, “Activating the Command”
Select Bottom Layer
Sekcio 7.18, “Select Bottom Layer”
Activating the Command
Sekcio 7.18.1, “Activating the Command”
Raise Layers
Sekcio 7.19, “Raise Layers”
Activating the Command
Sekcio 7.19.1, “Activating the Command”
Lower Layers
Sekcio 7.20, “Lower Layers”
Activating the Command
Sekcio 7.20.1, “Activating the Command”
Layers to Top
Sekcio 7.21, “Layers to Top”
Activating the Command
Sekcio 7.21.1, “Activating the Command”
Layers to Bottom
Sekcio 7.22, “Layers to Bottom”
Activating the Command
Sekcio 7.22.1, “Activating the Command”
Reverse Layer Order
Sekcio 7.23, “Reverse Layer Order”
Activating the Command
Sekcio 7.23.1, “Activating the Command”
The “Mask” Submenu
Sekcio 7.24, “The “Mask” Submenu”
Activating the Submenu
Sekcio 7.24.1, “Activating the Submenu”
The Contents of the “Mask” Submenu
Sekcio 7.24.2, “The Contents of the “Mask” Submenu”
Add Layer Masks
Sekcio 7.25, “Add Layer Masks”
Activating the Command
Sekcio 7.25.1, “Activating the Command”
Description of the “Add Layer Masks…” Dialog
Sekcio 7.25.2, “Description of the “Add Layer Masks…” Dialog”
The “Add Layer Masks…” dialog
Figuro 16.95, “The “Add Layer Masks…” dialog”
Apply Layer Masks
Sekcio 7.26, “ Apply Layer Masks ”
Activating the Command
Sekcio 7.26.1, “ Activating the Command ”
Delete Layer Masks
Sekcio 7.27, “Delete Layer Masks”
Activating the Command
Sekcio 7.27.1, “Activating the Command”
Show Layer Masks
Sekcio 7.28, “Show Layer Masks”
Activating the Command
Sekcio 7.28.1, “Activating the Command”
Edit Layer Mask
Sekcio 7.29, “Edit Layer Mask”
Activating the Command
Sekcio 7.29.1, “Activating the Command”
Disable Layer Masks
Sekcio 7.30, “Disable Layer Masks”
Activating the Command
Sekcio 7.30.1, “Activating the Command”
Masks to Selection
Sekcio 7.31, “Masks to Selection”
Activating the Command
Sekcio 7.31.1, “Activating the Command”
Illustration of “Masks to Selection”
Sekcio 7.31.2, “Illustration of “Masks to Selection””
Illustration of “Masks to Selection”
Figuro 16.96, “Illustration of “Masks to Selection””
Add Masks to Selection
Sekcio 7.32, “Add Masks to Selection”
Activating the Command
Sekcio 7.32.1, “Activating the Command”
Illustration of Add Masks to Selection
Sekcio 7.32.2, “Illustration of Add Masks to Selection”
Illustration of Add Masks to Selection
Figuro 16.97, “Illustration of Add Masks to Selection”
Subtract Masks from Selection
Sekcio 7.33, “Subtract Masks from Selection”
Activating the Command
Sekcio 7.33.1, “Activating the Command”
Illustration of Subtract Masks from Selection
Sekcio 7.33.2, “Illustration of Subtract Masks from Selection”
Illustration of Subtract Masks from Selection
Figuro 16.98, “Illustration of Subtract Masks from Selection”
Intersect Masks with Selection
Sekcio 7.34, “Intersect Masks with Selection”
Activating the Command
Sekcio 7.34.1, “Activating the Command”
Illustration of Intersect Masks with the Selection
Sekcio 7.34.2, “ Illustration of Intersect Masks with the Selection ”
Illustration of Intersect Masks with the Selection
Figuro 16.99, “ Illustration of Intersect Masks with the Selection ”
The “Transparency” Submenu
Sekcio 7.35, “ The “Transparency” Submenu ”
Activating the Submenu
Sekcio 7.35.1, “Activating the Submenu”
The Contents of the “Transparency” Submenu
Sekcio 7.35.2, “The Contents of the “Transparency” Submenu”
Add Alpha Channel
Sekcio 7.36, “Add Alpha Channel”
Activating the Command
Sekcio 7.36.1, “Activating the Command”
Remove Alpha Channel
Sekcio 7.37, “Remove Alpha Channel”
Activating the Command
Sekcio 7.37.1, “Activating the Command”
Color to Alpha
Sekcio 7.38, “Color to Alpha”
Activating the Command
Sekcio 7.38.1, “Activating the Command”
Semi-Flatten
Sekcio 7.39, “Semi-Flatten”
Activating the Command
Sekcio 7.39.1, “Activating the Command”
Threshold Alpha
Sekcio 7.40, “Threshold Alpha”
Activating the Command
Sekcio 7.40.1, “Activating the Command”
Description of the Dialog Window
Sekcio 7.40.2, “Description of the Dialog Window”
The “Threshold Alpha” filter options dialog
Figuro 16.100, “ The “Threshold Alpha” filter options dialog ”
Threshold Alpha example
Figuro 16.101, “Threshold Alpha example”
Alpha to Selection
Sekcio 7.41, “Alpha to Selection”
Activating the Command
Sekcio 7.41.1, “Activating the Command”
Example
Sekcio 7.41.2, “Example”
Applying “Alpha to Selection”
Figuro 16.102, “Applying “Alpha to Selection””
Add Alpha to Selection
Sekcio 7.42, “Add Alpha to Selection”
Activating the Command
Sekcio 7.42.1, “Activating the Command”
Example
Sekcio 7.42.2, “Example”
Applying “Add Alpha to Selection”
Figuro 16.103, “Applying “Add Alpha to Selection””
Subtract Alpha from Selection
Sekcio 7.43, “Subtract Alpha from Selection”
Activating the Command
Sekcio 7.43.1, “Activating the Command”
Example
Sekcio 7.43.2, “Example”
Applying “Subtract Alpha from Selection”
Figuro 16.104, “ Applying “Subtract Alpha from Selection” ”
Intersect Alpha with Selection
Sekcio 7.44, “Intersect Alpha with Selection”
Activating the Command
Sekcio 7.44.1, “Activating the Command”
Example
Sekcio 7.44.2, “Example”
Applying “Intersect Alpha with Selection”
Figuro 16.105, “Applying “Intersect Alpha with Selection””
The “Transform” Submenu
Sekcio 7.45, “The “Transform” Submenu”
Activating the Submenu
Sekcio 7.45.1, “Activating the Submenu”
The Contents of the “Transform” Submenu
Sekcio 7.45.2, “The Contents of the “Transform” Submenu”
Flip Horizontally
Sekcio 7.46, “Flip Horizontally”
Activating the Command
Sekcio 7.46.1, “Activating the Command”
Example
Sekcio 7.46.2, “Example”
Applying “Flip Layer Horizontally”
Figuro 16.106, “Applying “Flip Layer Horizontally””
Flip Vertically
Sekcio 7.47, “Flip Vertically”
Activating the Command
Sekcio 7.47.1, “Activating the Command”
Example
Sekcio 7.47.2, “Example”
Applying “Flip Layer Vertically”
Figuro 16.107, “Applying “Flip Layer Vertically””
Rotate 90° clockwise
Sekcio 7.48, “Rotate 90° clockwise”
Activating the Command
Sekcio 7.48.1, “Activating the Command”
Example
Sekcio 7.48.2, “Example”
Applying “Rotate 90° clockwise”
Figuro 16.108, “Applying “Rotate 90° clockwise””
Rotate 90° counter-clockwise
Sekcio 7.49, “Rotate 90° counter-clockwise”
Activating the Command
Sekcio 7.49.1, “Activating the Command”
Example
Sekcio 7.49.2, “Example”
Applying “Rotate 90° counter-clockwise”
Figuro 16.109, “Applying “Rotate 90° counter-clockwise””
Rotate 180°
Sekcio 7.50, “Rotate 180°”
Activating the Command
Sekcio 7.50.1, “Activating the Command”
Example
Sekcio 7.50.2, “Example”
Applying “Rotate 180°”
Figuro 16.110, “Applying “Rotate 180°””
Arbitrary Rotation
Sekcio 7.51, “Arbitrary Rotation”
Activating the Command
Sekcio 7.51.1, “Activating the Command”
Example
Sekcio 7.51.2, “Example”
Applying “Rotate Arbitrary”
Figuro 16.111, “Applying “Rotate Arbitrary””
Offset
Sekcio 7.52, “Offset”
???TITLE???
Sekcio 7.52, “Offset”
Activating the Command
Sekcio 7.52.1, “Activating the Command”
“Offset” Options
Sekcio 7.52.2, ““Offset” Options”
The “Offset” dialog
Figuro 16.112, “The “Offset” dialog”
Examples
Sekcio 7.52.3, “Examples”
Using “Offset” together with “Edge Behavior”
Figuro 16.113, “ Using “Offset” together with “Edge Behavior” ”
Repeatable pattern
Figuro 16.114, “Repeatable pattern”
Layer Boundary Size
Sekcio 7.53, “Layer Boundary Size”
Activating the Command
Sekcio 7.53.1, “Activating the Command”
Description of the “Layer Boundary Size” dialog
Sekcio 7.53.2, “ Description of the “Layer Boundary Size” dialog ”
The “Layer Boundary Size” Dialog
Figuro 16.115, “The “Layer Boundary Size” Dialog”
Resizing Layer
Sekcio 7.53.3, “Resizing Layer”
Example
Figuro 16.116, “Example”
Example
Figuro 16.117, “Example”
Result
Figuro 16.118, “Result”
Layers to Image Size
Sekcio 7.54, “Layers to Image Size”
Activating the Command
Sekcio 7.54.1, “Activating the Command”
Scale Layer
Sekcio 7.55, “Scale Layer”
Activating the Command
Sekcio 7.55.1, “Activating the Command”
Description of the “Scale Layer” Dialog
Sekcio 7.55.2, “Description of the “Scale Layer” Dialog”
The “Scale Layer” dialog
Figuro 16.119, “The “Scale Layer” dialog”
Resize Layers to Selection
Sekcio 7.56, “Resize Layers to Selection”
Applying “Resize Layers to Selection”
Figuro 16.120, “Applying “Resize Layers to Selection””
Activating the Command
Sekcio 7.56.1, “Activating the Command”
Crop Layers to Content
Sekcio 7.57, “Crop Layers to Content”
???TITLE???
Sekcio 7.57, “Crop Layers to Content”
“Crop Layers to Content” example
Figuro 16.121, ““Crop Layers to Content” example”
Activating the Command
Sekcio 7.57.1, “Activating the Command”
The “Colors” Menu
Sekcio 8, “The “Colors” Menu”
Overview
Sekcio 8.1, “Overview”
The Contents of the “Colors” Menu
Sekcio 8.1.1, “The Contents of the “Colors” Menu”
Colors Common Features
Sekcio 8.1.2, “Colors Common Features”
Color Balance
Sekcio 8.2, “Color Balance”
Activating the Tool
Sekcio 8.2.1, “Activating the Tool”
Options
Sekcio 8.2.2, “Options”
Color Balance options
Figuro 16.122, “Color Balance options”
Color Temperature
Sekcio 8.3, “Color Temperature”
Overview
Sekcio 8.3.1, “Overview”
Example for the “Color Temperature” filter
Figuro 16.123, “Example for the “Color Temperature” filter”
Activating the Filter
Sekcio 8.3.2, “Activating the Filter”
Options
Sekcio 8.3.3, “Options”
“Color Temperature” options
Figuro 16.124, ““Color Temperature” options”
Hue Chroma
Sekcio 8.4, “Hue Chroma”
Activating the Command
Sekcio 8.4.1, “Activating the Command”
Options
Sekcio 8.4.2, “Options”
Hue-Chroma Options
Figuro 16.125, “Hue-Chroma Options”
Hue-Saturation
Sekcio 8.5, “Hue-Saturation”
Activating the Command
Sekcio 8.5.1, “Activating the Command”
Options
Sekcio 8.5.2, “Options”
Hue-Saturation Options
Figuro 16.126, “Hue-Saturation Options”
Example for the Overlap option
Figuro 16.127, “ Example for the Overlap option ”
Saturation
Sekcio 8.6, “Saturation”
Activating the Command
Sekcio 8.6.1, “Activating the Command”
Options
Sekcio 8.6.2, “Options”
Saturation Options
Figuro 16.128, “Saturation Options”
Exposure
Sekcio 8.7, “Exposure”
Activating the Command
Sekcio 8.7.1, “Activating the Command”
Options
Sekcio 8.7.2, “Options”
Exposure Options
Figuro 16.129, “Exposure Options”
Shadows-Highlights
Sekcio 8.8, “Shadows-Highlights”
Activating the Command
Sekcio 8.8.1, “Activating the Command”
Options
Sekcio 8.8.2, “Options”
Shadows-Highlights Options
Figuro 16.130, “Shadows-Highlights Options”
Brightness-Contrast
Sekcio 8.9, “Brightness-Contrast”
Activating the Tool
Sekcio 8.9.1, “Activating the Tool”
Options
Sekcio 8.9.2, “Options”
Brightness-Contrast options dialog
Figuro 16.131, “Brightness-Contrast options dialog”
Levels
Sekcio 8.10, “Levels”
Activating the Tool
Sekcio 8.10.1, “Activating the Tool”
Options
Sekcio 8.10.2, “Options”
Level tool options
Figuro 16.132, “Level tool options”
Example for Levels eye-droppers
Figuro 16.133, “Example for Levels eye-droppers”
Tool Options dialog
Sekcio 8.10.3, “Tool Options dialog”
“Levels” tool options
Figuro 16.134, ““Levels” tool options”
Actual practice
Sekcio 8.10.4, “Actual practice”
A very under-exposed image
Figuro 16.135, “A very under-exposed image”
Setting the white point
Figuro 16.136, “Setting the white point”
Setting the balance between Shadows and Highlights
Figuro 16.137, “Setting the balance between Shadows and Highlights”
Curves
Sekcio 8.11, “Curves”
Activating the Tool
Sekcio 8.11.1, “Activating the Tool”
“Curves” options
Sekcio 8.11.2, ““Curves” options”
The “Curves” dialog
Figuro 16.138, “The “Curves” dialog”
Using “Curves”
Sekcio 8.11.3, “Using “Curves””
Summary and basic shapes
Sekcio 8.11.3.1, “Summary and basic shapes”
Making the curve more horizontal
Figuro 16.139, “Making the curve more horizontal”
Making the curve more vertical
Figuro 16.140, “Making the curve more vertical”
Practical cases
Sekcio 8.11.3.2, “Practical cases”
Invert
Sekcio 8.12, “Invert”
Activating the Command
Sekcio 8.12.1, “Activating the Command”
Example
Sekcio 8.12.2, “Example”
Applying “Invert colors”
Figuro 16.141, “Applying “Invert colors””
Linear Invert
Sekcio 8.13, “Linear Invert”
Activating the Command
Sekcio 8.13.1, “Activating the Command”
Example
Sekcio 8.13.2, “Example”
Applying “Linear Invert colors”
Figuro 16.142, “Applying “Linear Invert colors””
Value Invert
Sekcio 8.14, “Value Invert”
Overview
Sekcio 8.14.1, “Overview”
Example for the “Value invert” filter
Figuro 16.143, “Example for the “Value invert” filter”
Example of using this filter twice
Figuro 16.144, “Example of using this filter twice”
Activating the Filter
Sekcio 8.14.2, “Activating the Filter”
The “Auto” Submenu
Sekcio 8.15, “The “Auto” Submenu”
Activating the Submenu
Sekcio 8.15.1, “Activating the Submenu”
Automatic Color-Stretching
Sekcio 8.15.2, “Automatic Color-Stretching”
The original layer and its histograms
Figuro 16.145, “The original layer and its histograms”
The Equalize command
Figuro 16.146, “ The Equalize command ”
The White Balance command
Figuro 16.147, “ The White Balance command ”
The Stretch Contrast command
Figuro 16.148, “ The Stretch Contrast command ”
The Stretch Contrast HSV command
Figuro 16.149, “ The Stretch Contrast HSV command ”
The Color Enhance command
Figuro 16.150, “ The Color Enhance command ”
Equalize
Sekcio 8.16, “Equalize”
Activating the Command
Sekcio 8.16.1, “Activating the Command”
“Equalize” example
Sekcio 8.16.2, ““Equalize” example”
Original image
Figuro 16.151, “Original image”
Image after the command
Figuro 16.152, “Image after the command”
White Balance
Sekcio 8.17, “White Balance”
Activating the Command
Sekcio 8.17.1, “Activating the Command”
“White Balance” example
Sekcio 8.17.2, ““White Balance” example”
Original image
Figuro 16.153, “Original image”
Image after the command
Figuro 16.154, “Image after the command”
Stretch Contrast
Sekcio 8.18, “Stretch Contrast”
Activating the Command
Sekcio 8.18.1, “Activating the Command”
Options
Sekcio 8.18.2, “Options”
“Stretch Contrast” settings
Figuro 16.155, ““Stretch Contrast” settings”
“Stretch Contrast” Example
Sekcio 8.18.3, ““Stretch Contrast” Example”
Original image
Figuro 16.156, “Original image”
Image after the command
Figuro 16.157, “Image after the command”
Stretch Contrast HSV
Sekcio 8.19, “Stretch Contrast HSV”
Activating the Command
Sekcio 8.19.1, “Activating the Command”
“Stretch Contrast HSV” example
Sekcio 8.19.2, ““Stretch Contrast HSV” example”
Original image
Figuro 16.158, “Original image”
Image after the command
Figuro 16.159, “Image after the command”
Color Enhance
Sekcio 8.20, “Color Enhance”
Activating the Command
Sekcio 8.20.1, “Activating the Command”
“Color Enhance” example
Sekcio 8.20.2, ““Color Enhance” example”
Original image
Figuro 16.160, “Original image”
Command applied
Figuro 16.161, “ Command applied ”
The “Components” Submenu
Sekcio 8.21, “The “Components” Submenu”
Activating the Submenu
Sekcio 8.21.1, “Activating the Submenu”
Channel Mixer
Sekcio 8.22, “Channel Mixer”
Overview
Sekcio 8.22.1, “Overview”
Example for the “Channel Mixer” filter
Figuro 16.162, “Example for the “Channel Mixer” filter”
Activating the Command
Sekcio 8.22.2, “Activating the Command”
Options
Sekcio 8.22.3, “Options”
“Channel Mixer” command options
Figuro 16.163, ““Channel Mixer” command options”
How does Channel Mixer work?
Sekcio 8.22.4, “How does Channel Mixer work? ”
The original image and its channels
Figuro 16.164, “The original image and its channels”
Output channel is red. Green Channel +50
Figuro 16.165, “Output channel is red. Green Channel +50”
Output channel is red. Green Channel +50%. The Preserve Luminosity option is checked.
Figuro 16.166, “ Output channel is red. Green Channel +50%. The Preserve Luminosity option is checked. ”
Extract Component
Sekcio 8.23, “Extract Component”
Overview
Sekcio 8.23.1, “Overview”
Extract Component applied
Figuro 16.167, “Extract Component applied”
Activating the Command
Sekcio 8.23.2, “Activating the Command”
Options
Sekcio 8.23.3, “Options”
“Extract Component” command options
Figuro 16.168, ““Extract Component” command options”
Mono Mixer
Sekcio 8.24, “Mono Mixer”
Overview
Sekcio 8.24.1, “Overview”
Mono-mixer applied
Figuro 16.169, “Mono-mixer applied”
Activating the Command
Sekcio 8.24.2, “Activating the Command”
Options
Sekcio 8.24.3, “Options”
“Mono Mixer” command options
Figuro 16.170, ““Mono Mixer” command options”
Using Mono Mixer
Sekcio 8.24.4, “Using Mono Mixer”
Red: 100% Green: 50% Blue: 0%. Preserve Luminosity unchecked.
Figuro 16.171, “ Red: 100% Green: 50% Blue: 0%. Preserve Luminosity unchecked. ”
Compose
Sekcio 8.25, “Compose”
Overview
Sekcio 8.25.1, “Overview”
Example for the “Compose” command
Figuro 16.172, “Example for the “Compose” command”
Activating the Command
Sekcio 8.25.2, “Activating the Command”
Options
Sekcio 8.25.3, “Options”
“Compose” command options
Figuro 16.173, ““Compose” command options”
Channel Representation example: exchange two channels
Figuro 16.174, “ Channel Representation example: exchange two channels ”
Decompose
Sekcio 8.26, “Decompose”
Overview
Sekcio 8.26.1, “Overview”
Decomposition to images (RGB)
Figuro 16.175, “Decomposition to images (RGB)”
Decomposition to layers (RGB)
Figuro 16.176, “Decomposition to layers (RGB)”
Activating the Command
Sekcio 8.26.2, “Activating the Command”
Options
Sekcio 8.26.3, “Options”
“Decompose” command options
Figuro 16.177, ““Decompose” command options”
???TITLE???
Decompose to layers
Crop marks
Ekzemplo 16.1, “Crop marks”
Recompose
Sekcio 8.27, “Recompose”
Overview
Sekcio 8.27.1, “Overview”
Example for the “Recompose” command
Figuro 16.178, “Example for the “Recompose” command”
Activating the Command
Sekcio 8.27.2, “Activating the Command”
The “Desaturate” Submenu
Sekcio 8.28, “The “Desaturate” Submenu”
Activating the Submenu
Sekcio 8.28.1, “Activating the Submenu”
Color to Gray
Sekcio 8.29, “Color to Gray”
Activating the Command
Sekcio 8.29.1, “Activating the Command”
Options
Sekcio 8.29.2, “Options”
“Color to Gray” settings
Figuro 16.179, ““Color to Gray” settings”
Desaturate
Sekcio 8.30, “Desaturate”
Activating the Command
Sekcio 8.30.1, “Activating the Command”
Options
Sekcio 8.30.2, “Options”
The “Desaturate” option dialog
Figuro 16.180, “The “Desaturate” option dialog”
Using the five modes to convert two very different color images to black and white
Figuro 16.181, “Using the five modes to convert two very different color images to black and white”
Comparing results from using different options for converting from color to black and white:
Sekcio 8.30.3, “Comparing results from using different options for converting from color to black and white:”
More information about the five options for converting from color to black and white:
Sekcio 8.30.4, “More information about the five options for converting from color to black and white:”
???TITLE???
1
???TITLE???
2
???TITLE???
3
Mono Mixer
Sekcio 8.31, “Mono Mixer”
Sepia
Sekcio 8.32, “Sepia”
Overview
Sekcio 8.32.1, “Overview”
Example for the “Sepia” filter
Figuro 16.182, “Example for the “Sepia” filter”
Activating the Filter
Sekcio 8.32.2, “Activating the Filter”
Options
Sekcio 8.32.3, “Options”
“Sepia” options
Figuro 16.183, ““Sepia” options”
The “Map” Submenu
Sekcio 8.33, “The “Map” Submenu”
Activating the Submenu
Sekcio 8.33.1, “Activating the Submenu”
Rearrange Colormap
Sekcio 8.34, “Rearrange Colormap”
The “Rearrange Colormap” window
Figuro 16.184, “The “Rearrange Colormap” window”
Activating the Dialog
Sekcio 8.34.1, “Activating the Dialog”
Using the “Rearrange Colormap” dialog
Sekcio 8.34.2, “Using the “Rearrange Colormap” dialog”
Set Colormap
Sekcio 8.35, “Set Colormap”
The “Set Colormap” window
Figuro 16.185, “The “Set Colormap” window”
The “Palette Selection” dialog
Figuro 16.186, “The “Palette Selection” dialog”
Activating the Command
Sekcio 8.35.1, “Activating the Command”
Alien Map
Sekcio 8.36, “Alien Map”
Overview
Sekcio 8.36.1, “Overview”
“Alien Map” filter example
Figuro 16.187, ““Alien Map” filter example”
Activating the Filter
Sekcio 8.36.2, “Activating the Filter”
Options
Sekcio 8.36.3, “Options”
The “Alien Map” Dialog
Figuro 16.188, “The “Alien Map” Dialog”
Color Exchange
Sekcio 8.37, “Color Exchange”
Overview
Sekcio 8.37.1, “Overview”
“Color Exchange” filter example
Figuro 16.189, ““Color Exchange” filter example”
Activating the Filter
Sekcio 8.37.2, “Activating the Filter”
Options
Sekcio 8.37.3, “Options”
The “Color Exchange” Dialog
Figuro 16.190, “The “Color Exchange” Dialog”
Rotate Colors
Sekcio 8.38, “Rotate Colors”
Overview
Sekcio 8.38.1, “Overview”
“Rotate Colors” filter example
Figuro 16.191, ““Rotate Colors” filter example”
Activating the Filter
Sekcio 8.38.2, “Activating the Filter”
Options
Sekcio 8.38.3, “Options”
The “Rotate Colors” Dialog
Figuro 16.192, “The “Rotate Colors” Dialog”
Examples using Gray Handling
Sekcio 8.38.4, “Examples using Gray Handling”
“Rotate Colors” filter examples for gray handling
Figuro 16.193, ““Rotate Colors” filter examples for gray handling”
Gradient Map
Sekcio 8.39, “Gradient Map”
Overview
Sekcio 8.39.1, “Overview”
Example of gradient map
Figuro 16.194, “Example of gradient map”
Activating the Filter
Sekcio 8.39.2, “Activating the Filter”
Palette Map
Sekcio 8.40, “Palette Map”
Overview
Sekcio 8.40.1, “Overview”
Activating the Filter
Sekcio 8.40.2, “Activating the Filter”
Example
Sekcio 8.40.3, “Example”
The active palette is applied to a gradient image
Figuro 16.195, “The active palette is applied to a gradient image”
Sample Colorize
Sekcio 8.41, “Sample Colorize”
Overview
Sekcio 8.41.1, “Overview”
Example for the “Sample Colorize” filter
Figuro 16.196, “Example for the “Sample Colorize” filter”
Activating the Filter
Sekcio 8.41.2, “Activating the Filter”
Options
Sekcio 8.41.3, “Options”
Options of the “Sample Colorize” filter
Figuro 16.197, “Options of the “Sample Colorize” filter”
The “Tone Mapping” Submenu
Sekcio 8.42, “The “Tone Mapping” Submenu”
Activating the Submenu
Sekcio 8.42.1, “Activating the Submenu”
Fattal et al. 2002
Sekcio 8.43, “Fattal et al. 2002”
Overview
Sekcio 8.43.1, “Overview”
“Fattal et al. 2002” tone mapping example
Figuro 16.198, ““Fattal et al. 2002” tone mapping example”
Activating the Filter
Sekcio 8.43.2, “Activating the Filter”
Options
Sekcio 8.43.3, “Options”
The “Fattal et al. 2002” filter Dialog
Figuro 16.199, “The “Fattal et al. 2002” filter Dialog”
Mantiuk 2006
Sekcio 8.44, “Mantiuk 2006”
Overview
Sekcio 8.44.1, “Overview”
“Mantiuk 2006” tone mapping example
Figuro 16.200, ““Mantiuk 2006” tone mapping example”
Activating the Filter
Sekcio 8.44.2, “Activating the Filter”
Options
Sekcio 8.44.3, “Options”
The “Mantiuk 2006” filter Dialog
Figuro 16.201, “The “Mantiuk 2006” filter Dialog”
Reinhard 2005
Sekcio 8.45, “Reinhard 2005”
Overview
Sekcio 8.45.1, “Overview”
“Reinhard 2005” tone mapping example
Figuro 16.202, ““Reinhard 2005” tone mapping example”
Activating the Filter
Sekcio 8.45.2, “Activating the Filter”
Options
Sekcio 8.45.3, “Options”
The “Reinhard 2005” filter Dialog
Figuro 16.203, “The “Reinhard 2005” filter Dialog”
Stress
Sekcio 8.46, “Stress”
Overview
Sekcio 8.46.1, “Overview”
“Stress” tone mapping example
Figuro 16.204, ““Stress” tone mapping example”
Activating the Filter
Sekcio 8.46.2, “Activating the Filter”
Options
Sekcio 8.46.3, “Options”
The “Stress” filter Dialog
Figuro 16.205, “The “Stress” filter Dialog”
Destripe
Sekcio 8.47, “Destripe”
Overview
Sekcio 8.47.1, “Overview”
Activating the Filter
Sekcio 8.47.2, “Activating the Filter”
Options
Sekcio 8.47.3, “Options”
“Destripe” filter options
Figuro 16.206, ““Destripe” filter options”
Retinex
Sekcio 8.48, “Retinex”
Overview
Sekcio 8.48.1, “Overview”
“Retinex” example
Figuro 16.207, ““Retinex” example”
Activating the Filter
Sekcio 8.48.2, “Activating the Filter”
Options
Sekcio 8.48.3, “Options”
“Retinex” filter options
Figuro 16.208, ““Retinex” filter options”
The “Info” Submenu
Sekcio 8.49, “The “Info” Submenu”
Activating the Submenu
Sekcio 8.49.1, “Activating the Submenu”
The Contents of the “Info” Submenu
Sekcio 8.49.2, “The Contents of the “Info” Submenu”
Histogram
Sekcio 8.50, “Histogram”
Export Histogram
Sekcio 8.51, “Export Histogram”
Overview
Sekcio 8.51.1, “Overview”
Example of file exported by “Export Histogram”
Figuro 16.209, “Example of file exported by “Export Histogram””
Activating the Filter
Sekcio 8.51.2, “Activating the Filter”
Options
Sekcio 8.51.3, “Options”
“Export Histogram” options
Figuro 16.210, ““Export Histogram” options”
Border Average
Sekcio 8.52, “Border Average”
Overview
Sekcio 8.52.1, “Overview”
Example for the “Border Average” filter
Figuro 16.211, “Example for the “Border Average” filter”
Activating the Filter
Sekcio 8.52.2, “Activating the Filter”
Options
Sekcio 8.52.3, “Options”
Options of the “Border Average” filter
Figuro 16.212, “Options of the “Border Average” filter”
Examples illustrating the “Border Average” filter
Sekcio 8.52.4, “ Examples illustrating the “Border Average” filter ”
Original image
Figuro 16.213, “Original image”
“Number of Colors” is set to 8:
Figuro 16.214, ““Number of Colors” is set to 8:”
“Number of Colors” is set to 64:
Figuro 16.215, ““Number of Colors” is set to 64:”
Smooth Palette
Sekcio 8.53, “Smooth Palette”
Overview
Sekcio 8.53.1, “Overview”
Example for the “Smooth Palette” filter
Figuro 16.216, “Example for the “Smooth Palette” filter”
Activating the Filter
Sekcio 8.53.2, “Activating the Filter”
Options
Sekcio 8.53.3, “Options”
“Smooth Palette” options
Figuro 16.217, ““Smooth Palette” options”
Threshold
Sekcio 8.54, “Threshold”
Activating the Filter
Sekcio 8.54.1, “Activating the Filter”
Options
Sekcio 8.54.2, “Options”
Threshold filter dialog
Figuro 16.218, “Threshold filter dialog”
Using Threshold and Quick Mask to create a selection mask
Sekcio 8.54.3, “Using Threshold and Quick Mask to create a selection mask”
The original image, the decompose image and its Layers dialog
Figuro 16.219, “ The original image, the decompose image and its Layers dialog ”
The selected layer after threshold fit
Figuro 16.220, “The selected layer after threshold fit”
The mask
Figuro 16.221, “The mask”
The result
Figuro 16.222, “The result”
Colorize
Sekcio 8.55, “Colorize”
Activating the Filter
Sekcio 8.55.1, “Activating the Filter”
Options
Sekcio 8.55.2, “Options”
Colorize filter dialog
Figuro 16.223, “Colorize filter dialog”
Posterize
Sekcio 8.56, “Posterize”
Overview
Sekcio 8.56.1, “Overview”
Example for the “Posterize” filter
Figuro 16.224, “Example for the “Posterize” filter”
Activating the Filter
Sekcio 8.56.2, “Activating the Filter”
Options
Sekcio 8.56.3, “Options”
Posterize filter dialog
Figuro 16.225, “Posterize filter dialog”
Color to Alpha…
Sekcio 8.57, “Color to Alpha…”
Overview
Sekcio 8.57.1, “Overview”
Activating the Filter
Sekcio 8.57.2, “Activating the Filter”
Options
Sekcio 8.57.3, “Options”
“Color to Alpha” filter dialog
Figuro 16.226, ““Color to Alpha” filter dialog”
Color to Alpha Thresholds examples
Figuro 16.227, “Color to Alpha Thresholds examples”
Color to Alpha Thresholds examples
Figuro 16.228, “Color to Alpha Thresholds examples”
Using Color to Alpha
Sekcio 8.57.4, “Using Color to Alpha”
Color to alpha open with default options
Figuro 16.229, “Color to alpha open with default options”
Dither
Sekcio 8.58, “Dither”
Activating the Filter
Sekcio 8.58.1, “Activating the Filter”
Options
Sekcio 8.58.2, “Options”
Dither filter dialog
Figuro 16.230, “Dither filter dialog”
???TITLE???
Dithering method
RGB Clip
Sekcio 8.59, “RGB Clip”
Activating the Filter
Sekcio 8.59.1, “Activating the Filter”
Options
Sekcio 8.59.2, “Options”
RGB Clip filter dialog
Figuro 16.231, “RGB Clip filter dialog”
Hot…
Sekcio 8.60, “Hot…”
Overview
Sekcio 8.60.1, “Overview”
Activating the Filter
Sekcio 8.60.2, “Activating the Filter”
Options
Sekcio 8.60.3, “Options”
“Hot” options
Figuro 16.232, ““Hot” options”
Local Threshold
Sekcio 8.61, “Local Threshold”
Activating the Filter
Sekcio 8.61.1, “Activating the Filter”
Options
Sekcio 8.61.2, “Options”
“Local Threshold” filter options
Figuro 16.233, ““Local Threshold” filter options”
The “Tools” Menu
Sekcio 9, “The “Tools” Menu”
Overview
Sekcio 9.1, “Overview”
The “Filters” Menu
Sekcio 10, “The “Filters” Menu”
Overview
Sekcio 10.1, “Overview”
The Contents of the “Filters” Menu
Sekcio 10.1.1, “The Contents of the “Filters” Menu”
About GIMP Filters
Sekcio 10.1.2, “About GIMP Filters”
Repeat Last
Sekcio 10.2, “Repeat Last”
Activating the Command
Sekcio 10.2.1, “Activating the Command”
Re-Show Last
Sekcio 10.3, “Re-Show Last”
Activating the Command
Sekcio 10.3.1, “Activating the Command”
Reset All Filters
Sekcio 10.4, “Reset All Filters”
Activating the Command
Sekcio 10.4.1, “Activating the Command”
The “Development” Submenu
Sekcio 10.5, “The “Development” Submenu”
Activating the Submenu
Sekcio 10.5.1, “Activating the Submenu”
Categories
Sekcio 10.5.2, “Categories”
The “Python-Fu” Submenu
Sekcio 10.6, “The “Python-Fu” Submenu”
Activating the Submenu
Sekcio 10.6.1, “Activating the Submenu”
The Python-Fu Console
Sekcio 10.6.2, “The Python-Fu Console”
The Python-Fu Console
Figuro 16.234, “The Python-Fu Console”
The “Script-Fu” Submenu
Sekcio 10.7, “The “Script-Fu” Submenu”
Activating the Submenu
Sekcio 10.7.1, “Activating the Submenu”
Script-Fu Console
Sekcio 10.7.2, “Script-Fu Console”
The Script-Fu Console
Figuro 16.235, “The Script-Fu Console”
Start Server
Sekcio 10.7.3, “Start Server”
The Script-Fu Server Options
Figuro 16.236, “The Script-Fu Server Options”
Header format for commands
Tabelo 16.1, “Header format for commands”
Header format for responses
Tabelo 16.2, “Header format for responses”
The “Windows” Menu
Sekcio 11, “The “Windows” Menu”
Overview
Sekcio 11.1, “Overview”
The Contents of the “Windows” Menu
Sekcio 11.1.1, “The Contents of the “Windows” Menu”
The “Help” Menu
Sekcio 12, “The “Help” Menu”
Overview
Sekcio 12.1, “Overview”
The Contents of the “Help” Menu
Sekcio 12.1.1, “The Contents of the “Help” Menu”
Help
Sekcio 12.2, “Help”
Activating the Command
Sekcio 12.2.1, “Activating the Command”
Context Help
Sekcio 12.3, “Context Help”
Activating the Command
Sekcio 12.3.1, “Activating the Command”
User Manual
Sekcio 12.4, “User Manual”
The “User Manual” submenu of the Help menu
Figuro 16.237, “The “User Manual” submenu of the Help menu”
Tip of the Day
Sekcio 12.5, “Tip of the Day”
Activating the Command
Sekcio 12.5.1, “Activating the Command”
Welcome Dialog
Sekcio 12.6, “Welcome Dialog”
Activating the Command
Sekcio 12.6.1, “Activating the Command”
Search and Run a Command
Sekcio 12.7, “Search and Run a Command”
Activating the Command
Sekcio 12.7.1, “Activating the Command”
Description of the dialog
Sekcio 12.7.2, “Description of the dialog”
“Search and Run a Command” window
Figuro 16.238, ““Search and Run a Command” window”
Plug-In Browser
Sekcio 12.8, “Plug-In Browser”
Activating the Command
Sekcio 12.8.1, “Activating the Command”
Description of the “Plug-In Browser” dialog window
Sekcio 12.8.2, “ Description of the “Plug-In Browser” dialog window ”
The list view of the “Plug-In Browser” dialog window
Figuro 16.239, “ The list view of the “Plug-In Browser” dialog window ”
The tree view of the “Plug-In Browser” dialog window
Figuro 16.240, “ The tree view of the “Plug-In Browser” dialog window ”
The Procedure Browser
Sekcio 12.9, “The Procedure Browser”
Activating the Command
Sekcio 12.9.1, “Activating the Command”
Description of the “Procedure Browser” dialog window
Sekcio 12.9.2, “ Description of the “Procedure Browser” dialog window ”
The “Procedure Browser” dialog window
Figuro 16.241, “ The “Procedure Browser” dialog window ”
GIMP Online
Sekcio 12.10, “GIMP Online”
The “GIMP Online” submenu of the Help menu
Figuro 16.242, “The “GIMP Online” submenu of the Help menu”
???TITLE???
Bug Reports and Feature Requests
???TITLE???
Developer Web Site
???TITLE???
Main Web Site
???TITLE???
Roadmaps
???TITLE???
User Manual Web Site
About
Sekcio 12.11, “About”
Activating the “About” Command
Sekcio 12.11.1, “Activating the “About” Command”
Description of the dialog window
Sekcio 12.11.2, “Description of the dialog window”
The “About” dialog window
Figuro 16.243, “The “About” dialog window”
Filters
Ĉapitro 17, Filters
Introduction
Sekcio 1, “Introduction”
Common Features
Sekcio 2, “Common Features”
Common Options of GEGL Filters
Figuro 17.1, “Common Options of GEGL Filters”
???TITLE???
Presets
???TITLE???
Merge Filter
Blur Filters
Sekcio 3, “Blur Filters”
Introduction
Sekcio 3.1, “Introduction”
Original image
Figuro 17.2, “Original image”
Gaussian Blur
Figuro 17.3, “Gaussian Blur”
Pixelize
Figuro 17.4, “Pixelize”
Selective Gaussian Blur
Figuro 17.5, “Selective Gaussian Blur”
Circular Motion Blur
Figuro 17.6, “Circular Motion Blur”
Linear Motion Blur
Figuro 17.7, “Linear Motion Blur”
Zoom Motion Blur
Figuro 17.8, “Zoom Motion Blur”
Focus Blur
Sekcio 3.2, “Focus Blur”
Overview
Sekcio 3.2.1, “Overview”
The Focus Blur filter
Figuro 17.9, “The Focus Blur filter”
Activating the Filter
Sekcio 3.2.2, “Activating the Filter”
Options
Sekcio 3.2.3, “Options”
Focus Blur filter dialog options with Geometry Options expanded
Figuro 17.10, “ Focus Blur filter dialog options with Geometry Options expanded ”
Gaussian Blur
Sekcio 3.3, “Gaussian Blur”
Overview
Sekcio 3.3.1, “Overview”
Example for the “Gaussian Blur” filter
Figuro 17.11, “Example for the “Gaussian Blur” filter”
Activating the Filter
Sekcio 3.3.2, “Activating the Filter”
Options
Sekcio 3.3.3, “Options”
“Gaussian” filter parameters settings
Figuro 17.12, ““Gaussian” filter parameters settings”
Example
Figuro 17.13, “Example”
Lens Blur
Sekcio 3.4, “Lens Blur”
Overview
Sekcio 3.4.1, “Overview”
The Lens Blur filter
Figuro 17.14, “The Lens Blur filter”
Activating the Filter
Sekcio 3.4.2, “Activating the Filter”
Options
Sekcio 3.4.3, “Options”
Lens Blur filter dialog options
Figuro 17.15, “ Lens Blur filter dialog options ”
Mean Curvature Blur
Sekcio 3.5, “Mean Curvature Blur”
Overview
Sekcio 3.5.1, “Overview”
Example for the “Mean Curvature Blur” filter
Figuro 17.16, “Example for the “Mean Curvature Blur” filter”
Activating the Filter
Sekcio 3.5.2, “Activating the Filter”
Options
Sekcio 3.5.3, “Options”
“Mean Curvature Blur” filter parameters
Figuro 17.17, ““Mean Curvature Blur” filter parameters”
Examples
Sekcio 3.5.4, “Examples”
Mean Curvature Blur to denoise
Figuro 17.18, “Mean Curvature Blur to denoise”
Median Blur
Sekcio 3.6, “Median Blur”
Overview
Sekcio 3.6.1, “Overview”
Example for the “Median Blur” filter
Figuro 17.19, “Example for the “Median Blur” filter”
Calculating Median
Figuro 17.20, “Calculating Median”
Activating the Filter
Sekcio 3.6.2, “Activating the Filter”
Options
Sekcio 3.6.3, “Options”
“Median” filter parameters
Figuro 17.21, ““Median” filter parameters”
“Median” Neighborhood
Figuro 17.22, ““Median” Neighborhood”
“Median” blur vs “Gaussian” blur
Figuro 17.23, ““Median” blur vs “Gaussian” blur”
“Alpha percentile” option example
Figuro 17.24, ““Alpha percentile” option example”
Using Median Blur
Sekcio 3.6.4, “Using Median Blur”
Pixelize
Sekcio 3.7, “Pixelize”
Overview
Sekcio 3.7.1, “Overview”
Example for the “Pixelize” filter
Figuro 17.25, “Example for the “Pixelize” filter”
Activating the Filter
Sekcio 3.7.2, “Activating the Filter”
Options
Sekcio 3.7.3, “Options”
“Pixelize” filter options
Figuro 17.26, ““Pixelize” filter options”
Selective Gaussian Blur
Sekcio 3.8, “Selective Gaussian Blur”
Overview
Sekcio 3.8.1, “Overview”
The Selective Gaussian Blur filter
Figuro 17.27, “The Selective Gaussian Blur filter”
Activating the Filter
Sekcio 3.8.2, “Activating the Filter”
Options
Sekcio 3.8.3, “Options”
“Selective Gaussian” filter parameters settings
Figuro 17.28, “ “Selective Gaussian” filter parameters settings ”
Variable Blur
Sekcio 3.9, “Variable Blur”
Overview
Sekcio 3.9.1, “Overview”
The Variable Blur filter
Figuro 17.29, “The Variable Blur filter”
Activating the Filter
Sekcio 3.9.2, “Activating the Filter”
Options
Sekcio 3.9.3, “Options”
Variable Blur filter dialog options
Figuro 17.30, “ Variable Blur filter dialog options ”
Circular Motion Blur
Sekcio 3.10, “Circular Motion Blur”
Overview
Sekcio 3.10.1, “Overview”
The Circular Motion Blur filter
Figuro 17.31, “The Circular Motion Blur filter”
Activating the Filter
Sekcio 3.10.2, “Activating the Filter”
Options
Sekcio 3.10.3, “Options”
“Circular Motion Blur” filter options
Figuro 17.32, ““Circular Motion Blur” filter options”
Linear Motion Blur
Sekcio 3.11, “Linear Motion Blur”
Overview
Sekcio 3.11.1, “Overview”
The Linear Motion Blur filter
Figuro 17.33, “The Linear Motion Blur filter”
Activating the Filter
Sekcio 3.11.2, “Activating the Filter”
Options
Sekcio 3.11.3, “Options”
“Linear Motion Blur” filter options
Figuro 17.34, ““Linear Motion Blur” filter options”
Zoom Motion Blur
Sekcio 3.12, “Zoom Motion Blur”
Overview
Sekcio 3.12.1, “Overview”
The Zoom Motion Blur filter
Figuro 17.35, “The Zoom Motion Blur filter”
Activating the Filter
Sekcio 3.12.2, “Activating the Filter”
Options
Sekcio 3.12.3, “Options”
“Zoom Motion Blur” filter options
Figuro 17.36, ““Zoom Motion Blur” filter options”
Tileable Blur
Sekcio 3.13, “Tileable Blur”
Overview
Sekcio 3.13.1, “Overview”
Example for the “Tileable” filter
Figuro 17.37, “Example for the “Tileable” filter”
Activating the Filter
Sekcio 3.13.2, “Activating the Filter”
Options
Sekcio 3.13.3, “Options”
“Tileable Blur” filter options
Figuro 17.38, ““Tileable Blur” filter options”
Enhance Filters
Sekcio 4, “Enhance Filters”
Introduction
Sekcio 4.1, “Introduction”
Antialias
Sekcio 4.2, “Antialias”
Overview
Sekcio 4.2.1, “Overview”
Activating the Filter
Sekcio 4.2.2, “Activating the Filter”
Examples
Sekcio 4.2.3, “Examples”
Deinterlace
Sekcio 4.3, “Deinterlace”
Overview
Sekcio 4.3.1, “Overview”
Activating the Filter
Sekcio 4.3.2, “Activating the Filter”
Options
Sekcio 4.3.3, “Options”
Deinterlace filter options
Figuro 17.39, “Deinterlace filter options”
Example
Sekcio 4.3.4, “Example”
Simple applying example for the Deinterlace filter
Figuro 17.40, “Simple applying example for the Deinterlace filter”
High Pass
Sekcio 4.4, “High Pass”
Overview
Sekcio 4.4.1, “Overview”
Activating the Filter
Sekcio 4.4.2, “Activating the Filter”
Options
Sekcio 4.4.3, “Options”
“High Pass” filter options
Figuro 17.41, ““High Pass” filter options”
Using High Pass Filter
Sekcio 4.4.4, “Using High Pass Filter”
Noise Reduction
Sekcio 4.5, “Noise Reduction”
Overview
Sekcio 4.5.1, “Overview”
Example for the “Noise Reduction” filter
Figuro 17.42, “Example for the “Noise Reduction” filter”
Activating the Filter
Sekcio 4.5.2, “Activating the Filter”
Options
Sekcio 4.5.3, “Options”
Noise Reduction filter options
Figuro 17.43, “Noise Reduction filter options”
Red Eye Removal
Sekcio 4.6, “Red Eye Removal”
Overview
Sekcio 4.6.1, “Overview”
Example for the “Red Eye Removal” filter
Figuro 17.44, “Example for the “Red Eye Removal” filter”
Activating the Filter
Sekcio 4.6.2, “Activating the Filter”
Options
Sekcio 4.6.3, “Options”
“Red Eye Removal” options
Figuro 17.45, ““Red Eye Removal” options”
Symmetric Nearest Neighbor
Sekcio 4.7, “Symmetric Nearest Neighbor”
Overview
Sekcio 4.7.1, “Overview”
Example for the “Symmetric Nearest Neighbor” filter
Figuro 17.46, “Example for the “Symmetric Nearest Neighbor” filter”
Activating the Filter
Sekcio 4.7.2, “Activating the Filter”
Options
Sekcio 4.7.3, “Options”
“Symmetric Nearest neighbor” filter options
Figuro 17.47, ““Symmetric Nearest neighbor” filter options”
Sharpen (Unsharp Mask)
Sekcio 4.8, “Sharpen (Unsharp Mask)”
Overview
Sekcio 4.8.1, “Overview”
Applying example for the Sharpen filter
Figuro 17.48, “Applying example for the Sharpen filter”
Activating the Filter
Sekcio 4.8.2, “Activating the Filter”
Options
Sekcio 4.8.3, “Options”
“Sharpen” filter options
Figuro 17.49, ““Sharpen” filter options”
How does an unsharp mask work?
Sekcio 4.8.4, “How does an unsharp mask work?”
Black eye effect
Figuro 17.50, “Black eye effect”
Despeckle
Sekcio 4.9, “Despeckle”
Overview
Sekcio 4.9.1, “Overview”
Activating the Filter
Sekcio 4.9.2, “Activating the Filter”
Options
Sekcio 4.9.3, “Options”
“Despeckle” filter options
Figuro 17.51, ““Despeckle” filter options”
NL Filter
Sekcio 4.10, “NL Filter”
Overview
Sekcio 4.10.1, “Overview”
Example for the NL-Filter
Figuro 17.52, “Example for the NL-Filter”
Activating the Filter
Sekcio 4.10.2, “Activating the Filter”
Options
Sekcio 4.10.3, “Options”
“NL Filter” options
Figuro 17.53, ““NL Filter” options”
Operating Modes
Sekcio 4.10.4, “Operating Modes”
Wavelet Decompose
Sekcio 4.11, “Wavelet Decompose”
Overview
Sekcio 4.11.1, “Overview”
Example for “Wavelet decompose” filter
Figuro 17.54, “Example for “Wavelet decompose” filter”
Activating the Filter
Sekcio 4.11.2, “Activating the Filter”
Options
Sekcio 4.11.3, “Options”
“Wavelet decompose” options
Figuro 17.55, ““Wavelet decompose” options”
Distort Filters
Sekcio 5, “Distort Filters”
Introduction
Sekcio 5.1, “Introduction”
Apply Lens
Sekcio 5.2, “Apply Lens”
Overview
Sekcio 5.2.1, “Overview”
The same image, before and after applying lens effect.
Figuro 17.56, “The same image, before and after applying lens effect.”
Activating the Filter
Sekcio 5.2.2, “Activating the Filter”
Options
Sekcio 5.2.3, “Options”
“Apply Lens” filter options
Figuro 17.57, ““Apply Lens” filter options”
Emboss
Sekcio 5.3, “Emboss”
Overview
Sekcio 5.3.1, “Overview”
Applying example for the Emboss filter
Figuro 17.58, “Applying example for the Emboss filter”
Activating the Filter
Sekcio 5.3.2, “Activating the Filter”
Options
Sekcio 5.3.3, “Options”
“Emboss” filter options
Figuro 17.59, ““Emboss” filter options”
Engrave
Sekcio 5.4, “Engrave”
Overview
Sekcio 5.4.1, “Overview”
Example for the “Engrave” filter
Figuro 17.60, “Example for the “Engrave” filter”
Activating the Filter
Sekcio 5.4.2, “Activating the Filter”
Options
Sekcio 5.4.3, “Options”
“Engrave” options
Figuro 17.61, ““Engrave” options”
Example result of Limit line width option
Figuro 17.62, “Example result of Limit line width option”
Lens Distortion
Sekcio 5.5, “Lens Distortion”
Overview
Sekcio 5.5.1, “Overview”
Example for the “Lens Distortion” filter
Figuro 17.63, “Example for the “Lens Distortion” filter”
Activating the Filter
Sekcio 5.5.2, “Activating the Filter”
Options
Sekcio 5.5.3, “Options”
“Lens Distortion” options
Figuro 17.64, ““Lens Distortion” options”
Example result of Main option
Figuro 17.65, “Example result of Main option”
Example result of Edge option (Main set to 50.0)
Figuro 17.66, “Example result of Edge option (Main set to 50.0)”
Example result of Zoom option
Figuro 17.67, “Example result of Zoom option”
Example result of Shift X option (Main set to 70.0)
Figuro 17.68, “Example result of Shift X option (Main set to 70.0)”
Example result of the Brighten option (Main set to 75.0)
Figuro 17.69, “Example result of the Brighten option (Main set to 75.0)”
Kaleidoscope
Sekcio 5.6, “Kaleidoscope”
Overview
Sekcio 5.6.1, “Overview”
Example for the “Kaleidoscope” filter
Figuro 17.70, “Example for the “Kaleidoscope” filter”
Activating the Filter
Sekcio 5.6.2, “Activating the Filter”
Options
Sekcio 5.6.3, “Options”
“Kaleidoscope” filter options
Figuro 17.71, ““Kaleidoscope” filter options”
Mosaic
Sekcio 5.7, “Mosaic”
Overview
Sekcio 5.7.1, “Overview”
Applying example for the “Mosaic” filter
Figuro 17.72, “Applying example for the “Mosaic” filter”
Activating the Filter
Sekcio 5.7.2, “Activating the Filter”
Options
Sekcio 5.7.3, “Options”
“Mosaic” filter options
Figuro 17.73, ““Mosaic” filter options”
Newsprint
Sekcio 5.8, “Newsprint”
Overview
Sekcio 5.8.1, “Overview”
Applying example for the Newsprint filter
Figuro 17.74, “Applying example for the Newsprint filter”
Activating the Filter
Sekcio 5.8.2, “Activating the Filter”
Options
Sekcio 5.8.3, “Options”
“Newsprint” filter options
Figuro 17.75, ““Newsprint” filter options”
Polar Coordinates
Sekcio 5.9, “Polar Coordinates”
Overview
Sekcio 5.9.1, “Overview”
Example for Polar Coordinates filter
Figuro 17.76, “Example for Polar Coordinates filter”
Activating the Filter
Sekcio 5.9.2, “Activating the Filter”
Options
Sekcio 5.9.3, “Options”
“Polar Coordinates” filter options
Figuro 17.77, ““Polar Coordinates” filter options”
Examples
Sekcio 5.9.4, “Examples”
With text
Figuro 17.78, “With text”
With two horizontal bars
Figuro 17.79, “With two horizontal bars”
Ripple
Sekcio 5.10, “Ripple”
Overview
Sekcio 5.10.1, “Overview”
“Ripple” filter example
Figuro 17.80, ““Ripple” filter example”
Activating the Filter
Sekcio 5.10.2, “Activating the Filter”
Options
Sekcio 5.10.3, “Options”
“Ripple” filter options
Figuro 17.81, ““Ripple” filter options”
Shift
Sekcio 5.11, “Shift”
Overview
Sekcio 5.11.1, “Overview”
Example for the Shift filter
Figuro 17.82, “Example for the Shift filter”
Activating the Filter
Sekcio 5.11.2, “Activating the Filter”
Options
Sekcio 5.11.3, “Options”
“Shift” filter options
Figuro 17.83, ““Shift” filter options”
Spherize
Sekcio 5.12, “Spherize”
Overview
Sekcio 5.12.1, “Overview”
Spherize filter example, with default values
Figuro 17.84, “Spherize filter example, with default values”
Activating the Filter
Sekcio 5.12.2, “Activating the Filter”
Options
Sekcio 5.12.3, “Options”
“Spherize” filter options
Figuro 17.85, ““Spherize” filter options”
Using Spherize filter
Sekcio 5.12.4, “Using Spherize filter”
Value Propagate
Sekcio 5.13, “Value Propagate”
Overview
Sekcio 5.13.1, “Overview”
Example for the Value Propagate filter
Figuro 17.86, “Example for the Value Propagate filter”
Activating the Filter
Sekcio 5.13.2, “Activating the Filter”
Options
Sekcio 5.13.3, “Options”
“Value propagate” filter options
Figuro 17.87, ““Value propagate” filter options”
More white
Figuro 17.88, “More white”
More black
Figuro 17.89, “More black”
To bottom only
Figuro 17.90, “To bottom only”
Middle value to peaks
Figuro 17.91, “Middle value to peaks”
Color to peaks
Figuro 17.92, “Color to peaks”
Only color
Figuro 17.93, “Only color”
More opaque
Figuro 17.94, “More opaque”
Using Value Propagate
Sekcio 5.13.4, “Using Value Propagate”
Video Degradation
Sekcio 5.14, “Video Degradation”
Overview
Sekcio 5.14.1, “Overview”
Applying example for the “Video Degradation” filter
Figuro 17.95, “Applying example for the “Video Degradation” filter”
Activating the Filter
Sekcio 5.14.2, “Activating the Filter”
Options
Sekcio 5.14.3, “Options”
“Video Degradation” filter options
Figuro 17.96, ““Video Degradation” filter options”
Waves
Sekcio 5.15, “Waves”
Overview
Sekcio 5.15.1, “Overview”
Example for the Waves filter
Figuro 17.97, “Example for the Waves filter”
Activating the Filter
Sekcio 5.15.2, “Activating the Filter”
Options
Sekcio 5.15.3, “Options”
“Waves” filter options
Figuro 17.98, ““Waves” filter options”
Whirl and Pinch
Sekcio 5.16, “Whirl and Pinch”
Overview
Sekcio 5.16.1, “Overview”
Example for the Whirl and Pinch filter
Figuro 17.99, “Example for the Whirl and Pinch filter”
Illustration
Figuro 17.100, “Illustration”
Activating the Filter
Sekcio 5.16.2, “Activating the Filter”
Options
Sekcio 5.16.3, “Options”
“Whirl and Pinch” filter options
Figuro 17.101, ““Whirl and Pinch” filter options”
Wind
Sekcio 5.17, “Wind”
Overview
Sekcio 5.17.1, “Overview”
“Wind” filter example
Figuro 17.102, ““Wind” filter example”
Activating the Filter
Sekcio 5.17.2, “Activating the Filter”
Options
Sekcio 5.17.3, “Options”
“Wind” filter options
Figuro 17.103, ““Wind” filter options”
Blinds
Sekcio 5.18, “Blinds”
Overview
Sekcio 5.18.1, “Overview”
Applying example for the Blinds filter
Figuro 17.104, “Applying example for the Blinds filter”
Activating the Filter
Sekcio 5.18.2, “Activating the Filter”
Options
Sekcio 5.18.3, “Options”
“Blinds” filter options
Figuro 17.105, ““Blinds” filter options”
Curve Bend
Sekcio 5.19, “Curve Bend”
Overview
Sekcio 5.19.1, “Overview”
Applying example for the Curve Bend filter
Figuro 17.106, “Applying example for the Curve Bend filter”
Activating the Filter
Sekcio 5.19.2, “Activating the Filter”
Options
Sekcio 5.19.3, “Options”
“Curve bend” filter options
Figuro 17.107, ““Curve bend” filter options”
Page Curl
Sekcio 5.20, “Page Curl”
Overview
Sekcio 5.20.1, “Overview”
Example for the Page Curl filter
Figuro 17.108, “Example for the Page Curl filter”
Activating the Filter
Sekcio 5.20.2, “Activating the Filter”
Options
Sekcio 5.20.3, “Options”
“Page Curl” filter options
Figuro 17.109, ““Page Curl” filter options”
Light and Shadow Filters
Sekcio 6, “Light and Shadow Filters”
Introduction
Sekcio 6.1, “Introduction”
Bloom
Sekcio 6.2, “Bloom”
Overview
Sekcio 6.2.1, “Overview”
Applying example for the Bloom filter
Figuro 17.110, “Applying example for the Bloom filter”
Activating the Filter
Sekcio 6.2.2, “Activating the Filter”
Options
Sekcio 6.2.3, “Options”
“Bloom” filter options
Figuro 17.111, ““Bloom” filter options”
Supernova
Sekcio 6.3, “Supernova”
Overview
Sekcio 6.3.1, “Overview”
Applying example for the Supernova filter
Figuro 17.112, “Applying example for the Supernova filter”
Activating the Filter
Sekcio 6.3.2, “Activating the Filter”
Options
Sekcio 6.3.3, “Options”
“Supernova” filter options
Figuro 17.113, ““Supernova” filter options”
Lens Flare
Sekcio 6.4, “Lens Flare”
Overview
Sekcio 6.4.1, “Overview”
Example for the Lens Flare filter
Figuro 17.114, “Example for the Lens Flare filter”
Activating the Filter
Sekcio 6.4.2, “Activating the Filter”
Options
Sekcio 6.4.3, “Options”
“Lens Flare” filter options
Figuro 17.115, ““Lens Flare” filter options”
Gradient Flare
Sekcio 6.5, “Gradient Flare”
Overview
Sekcio 6.5.1, “Overview”
Example for the Gradient Flare filter
Figuro 17.116, “Example for the Gradient Flare filter”
Activating the Filter
Sekcio 6.5.2, “Activating the Filter”
Options
Sekcio 6.5.3, “Options”
Settings
Sekcio 6.5.3.1, “Settings”
“Gradient Flare” filter options (Settings)
Figuro 17.117, ““Gradient Flare” filter options (Settings)”
Selector
Sekcio 6.5.3.2, “Selector”
“Gradient Flare” filter options (Selector)
Figuro 17.118, ““Gradient Flare” filter options (Selector)”
Gradient Flare Editor
Sekcio 6.5.4, “Gradient Flare Editor”
General
Sekcio 6.5.4.1, “General”
“Gradient Flare Editor” options (General)
Figuro 17.119, ““Gradient Flare Editor” options (General)”
Glow
Sekcio 6.5.4.2, “Glow”
“Gradient Flare Editor” options (Glow)
Figuro 17.120, ““Gradient Flare Editor” options (Glow)”
Rays
Sekcio 6.5.4.3, “Rays”
“Gradient Flare Editor” options (Rays)
Figuro 17.121, ““Gradient Flare Editor” options (Rays)”
Second Flares
Sekcio 6.5.4.4, “Second Flares”
“Gradient Flare Editor” options (Second Flares)
Figuro 17.122, “ “Gradient Flare Editor” options (Second Flares) ”
Lighting Effects
Sekcio 6.6, “Lighting Effects”
Overview
Sekcio 6.6.1, “Overview”
The same image, before and after applying Lighting filter
Figuro 17.123, “The same image, before and after applying Lighting filter”
Activating the Filter
Sekcio 6.6.2, “Activating the Filter”
Options
Sekcio 6.6.3, “Options”
“Lighting” filter options
Figuro 17.124, ““Lighting” filter options”
General Options
Sekcio 6.6.3.1, “General Options”
“Lighting” filter options (General Options)
Figuro 17.125, “ “Lighting” filter options (General Options) ”
Light Settings
Sekcio 6.6.3.2, “Light Settings”
“Lighting” filter options (Light Settings)
Figuro 17.126, “ “Lighting” filter options (Light Settings) ”
Material Properties
Sekcio 6.6.3.3, “Material Properties”
“Lighting” filter options (Material Properties)
Figuro 17.127, “ “Lighting” filter options (Material Properties) ”
Bump Map
Sekcio 6.6.3.4, “Bump Map”
“Lighting” filter options (Bump Map)
Figuro 17.128, “ “Lighting” filter options (Bump Map) ”
Environment Map
Sekcio 6.6.3.5, “Environment Map”
“Lighting” filter options (Environment Map)
Figuro 17.129, “ “Lighting” filter options (Environment Map) ”
Sparkle
Sekcio 6.7, “Sparkle”
Overview
Sekcio 6.7.1, “Overview”
Applying example for the Sparkle filter
Figuro 17.130, “Applying example for the Sparkle filter”
Activating the Filter
Sekcio 6.7.2, “Activating the Filter”
Options
Sekcio 6.7.3, “Options”
“Sparkle” filter options
Figuro 17.131, ““Sparkle” filter options”
Drop Shadow
Sekcio 6.8, “Drop Shadow”
Overview
Sekcio 6.8.1, “Overview”
Example for the “Drop Shadow” filter
Figuro 17.132, “Example for the “Drop Shadow” filter”
Activating the Filter
Sekcio 6.8.2, “Activating the Filter”
Options
Sekcio 6.8.3, “Options”
“Drop Shadow” filter options
Figuro 17.133, ““Drop Shadow” filter options”
Using Drop Shadow Filter
Sekcio 6.8.4, “Using Drop Shadow Filter”
Long Shadow
Sekcio 6.9, “Long Shadow”
Overview
Sekcio 6.9.1, “Overview”
Activating the Filter
Sekcio 6.9.2, “Activating the Filter”
Options
Sekcio 6.9.3, “Options”
“Long Shadow” filter options
Figuro 17.134, ““Long Shadow” filter options”
“Style” option examples
Figuro 17.135, ““Style” option examples”
“Composition” option examples
Figuro 17.136, ““Composition” option examples”
Vignette
Sekcio 6.10, “Vignette”
Overview
Sekcio 6.10.1, “Overview”
Original images used for examples
Figuro 17.137, “Original images used for examples”
???TITLE???
Sekcio 6.10.1, “Overview”
Activating the Filter
Sekcio 6.10.2, “Activating the Filter”
Options
Sekcio 6.10.3, “Options”
“Vignette” filter options
Figuro 17.138, ““Vignette” filter options”
Drop Shadow (legacy)
Sekcio 6.11, “Drop Shadow (legacy)”
Overview
Sekcio 6.11.1, “Overview”
Example for the “Drop Shadow (legacy)” filter
Figuro 17.139, “Example for the “Drop Shadow (legacy)” filter”
Activating the Filter
Sekcio 6.11.2, “Activating the Filter”
Options
Sekcio 6.11.3, “Options”
“Drop Shadow (legacy)” filter options
Figuro 17.140, ““Drop Shadow (legacy)” filter options”
“Drop Shadow” color example
Figuro 17.141, ““Drop Shadow” color example”
Perspective
Sekcio 6.12, “Perspective”
Overview
Sekcio 6.12.1, “Overview”
Example for the “Perspective” filter
Figuro 17.142, “Example for the “Perspective” filter”
Activating the Filter
Sekcio 6.12.2, “Activating the Filter”
Options
Sekcio 6.12.3, “Options”
“Perspective” options
Figuro 17.143, ““Perspective” options”
“Angle” example
Figuro 17.144, ““Angle” example”
“Distance of horizon” example
Figuro 17.145, ““Distance of horizon” example”
“Length of Shadow” example
Figuro 17.146, ““Length of Shadow” example”
Blur example
Figuro 17.147, “Blur example”
“Allow resizing” example
Figuro 17.148, ““Allow resizing” example”
Xach-Effect
Sekcio 6.13, “Xach-Effect”
Overview
Sekcio 6.13.1, “Overview”
Example for the “Xach-Effect” filter
Figuro 17.149, “Example for the “Xach-Effect” filter”
Activating the Filter
Sekcio 6.13.2, “Activating the Filter”
Options
Sekcio 6.13.3, “Options”
“Xach-Effect” options
Figuro 17.150, ““Xach-Effect” options”
Bevel
Sekcio 6.14, “Bevel”
Overview
Sekcio 6.14.1, “Overview”
Applying example for the Bevel filter
Figuro 17.151, “Applying example for the Bevel filter”
Activating the Filter
Sekcio 6.14.2, “Activating the Filter”
Options
Sekcio 6.14.3, “Options”
“Bevel” filter options
Figuro 17.152, ““Bevel” filter options”
Inner Glow
Sekcio 6.15, “Inner Glow”
Overview
Sekcio 6.15.1, “Overview”
Applying example for the Inner Glow filter
Figuro 17.153, “Applying example for the Inner Glow filter”
Activating the Filter
Sekcio 6.15.2, “Activating the Filter”
Options
Sekcio 6.15.3, “Options”
“Inner Glow” filter options
Figuro 17.154, ““Inner Glow” filter options”
Noise Filters
Sekcio 7, “Noise Filters”
Introduction
Sekcio 7.1, “Introduction”
CIE lch Noise
Sekcio 7.2, “CIE lch Noise”
Overview
Sekcio 7.2.1, “Overview”
Example of applying the “CIE lch Noise” filter
Figuro 17.155, “Example of applying the “CIE lch Noise” filter”
Activating the Filter
Sekcio 7.2.2, “Activating the Filter”
Options
Sekcio 7.2.3, “Options”
“CIE lch Noise” filter options
Figuro 17.156, ““CIE lch Noise” filter options”
HSV Noise
Sekcio 7.3, “HSV Noise”
Overview
Sekcio 7.3.1, “Overview”
Example of applying the “HSV Noise” filter
Figuro 17.157, “Example of applying the “HSV Noise” filter”
Activating the Filter
Sekcio 7.3.2, “Activating the Filter”
Options
Sekcio 7.3.3, “Options”
“HSV Noise” filter options
Figuro 17.158, ““HSV Noise” filter options”
Hurl
Sekcio 7.4, “Hurl”
Overview
Sekcio 7.4.1, “Overview”
Example for the “Hurl” filter
Figuro 17.159, “Example for the “Hurl” filter”
Activating the Filter
Sekcio 7.4.2, “Activating the Filter”
Options
Sekcio 7.4.3, “Options”
“Hurl” options
Figuro 17.160, ““Hurl” options”
Pick
Sekcio 7.5, “Pick”
Overview
Sekcio 7.5.1, “Overview”
Example of applying the “Pick” filter
Figuro 17.161, “Example of applying the “Pick” filter”
Activating the Filter
Sekcio 7.5.2, “Activating the Filter”
Options
Sekcio 7.5.3, “Options”
“Pick” filter options
Figuro 17.162, ““Pick” filter options”
RGB Noise
Sekcio 7.6, “RGB Noise”
Overview
Sekcio 7.6.1, “Overview”
Example of applying the “RGB Noise” filter
Figuro 17.163, “Example of applying the “RGB Noise” filter”
Activating the Filter
Sekcio 7.6.2, “Activating the Filter”
Options
Sekcio 7.6.3, “Options”
“RGB Noise” filter options
Figuro 17.164, ““RGB Noise” filter options”
Slur
Sekcio 7.7, “Slur”
Overview
Sekcio 7.7.1, “Overview”
Example of applying the Slur filter
Figuro 17.165, “Example of applying the Slur filter”
Activating the Filter
Sekcio 7.7.2, “Activating the Filter”
Options
Sekcio 7.7.3, “Options”
Slur filter options
Figuro 17.166, “Slur filter options”
Spread
Sekcio 7.8, “Spread”
Overview
Sekcio 7.8.1, “Overview”
Example of applying the Spread filter
Figuro 17.167, “Example of applying the Spread filter”
Activating the Filter
Sekcio 7.8.2, “Activating the Filter”
Options
Sekcio 7.8.3, “Options”
“Spread” filter options
Figuro 17.168, ““Spread” filter options”
Edge-Detect Filters
Sekcio 8, “Edge-Detect Filters”
Introduction
Sekcio 8.1, “Introduction”
Difference of Gaussians
Sekcio 8.2, “Difference of Gaussians”
Overview
Sekcio 8.2.1, “Overview”
Applying example for the “Difference of Gaussians” filter
Figuro 17.169, “ Applying example for the “Difference of Gaussians” filter ”
Activating the Filter
Sekcio 8.2.2, “Activating the Filter”
Options
Sekcio 8.2.3, “Options”
Gaussian Difference filter options
Figuro 17.170, “ Gaussian Difference filter options ”
Edge
Sekcio 8.3, “Edge”
Overview
Sekcio 8.3.1, “Overview”
Applying example for the Edge filter
Figuro 17.171, “Applying example for the Edge filter”
Activating the Filter
Sekcio 8.3.2, “Activating the Filter”
Options
Sekcio 8.3.3, “Options”
Edge filter options
Figuro 17.172, “Edge filter options”
Laplace
Sekcio 8.4, “Laplace”
Overview
Sekcio 8.4.1, “Overview”
Applying example for the Laplace filter
Figuro 17.173, “Applying example for the Laplace filter”
Activating the Filter
Sekcio 8.4.2, “Activating the Filter”
Options
Sekcio 8.4.3, “Options”
Laplace filter options
Figuro 17.174, “Laplace filter options”
Neon
Sekcio 8.5, “Neon”
Overview
Sekcio 8.5.1, “Overview”
Applying example for the Neon filter
Figuro 17.175, “Applying example for the Neon filter”
Activating the Filter
Sekcio 8.5.2, “Activating the Filter”
Options
Sekcio 8.5.3, “Options”
Neon filter options
Figuro 17.176, “Neon filter options”
Sobel
Sekcio 8.6, “Sobel”
Overview
Sekcio 8.6.1, “Overview”
Applying example of the Sobel filter
Figuro 17.177, “Applying example of the Sobel filter”
Activating the Filter
Sekcio 8.6.2, “Activating the Filter”
Options
Sekcio 8.6.3, “Options”
Sobel filter options
Figuro 17.178, “Sobel filter options”
Image Gradient
Sekcio 8.7, “Image Gradient”
Overview
Sekcio 8.7.1, “Overview”
Applying example for the Image Gradient filter
Figuro 17.179, “Applying example for the Image Gradient filter”
Activating the Filter
Sekcio 8.7.2, “Activating the Filter”
Options
Sekcio 8.7.3, “Options”
Image Gradient filter options
Figuro 17.180, “Image Gradient filter options”
Output mode examples
Figuro 17.181, “Output mode examples”
Generic Filters
Sekcio 9, “Generic Filters”
Introduction
Sekcio 9.1, “Introduction”
Convolution Matrix
Sekcio 9.2, “Convolution Matrix”
Overview
Sekcio 9.2.1, “Overview”
Activating the Filter
Sekcio 9.2.2, “Activating the Filter”
Options
Sekcio 9.2.3, “Options”
“Convolution matrix” options
Figuro 17.182, ““Convolution matrix” options”
Border examples
Figuro 17.183, “Border examples”
Examples
Sekcio 9.2.4, “Examples”
Sharpen
Figuro 17.184, “Sharpen”
Blur
Figuro 17.185, “Blur”
Edge enhance
Figuro 17.186, “Edge enhance”
Edge detect
Figuro 17.187, “Edge detect”
Emboss
Figuro 17.188, “Emboss”
Distance Map
Sekcio 9.3, “Distance Map”
Overview
Sekcio 9.3.1, “Overview”
Activating the Filter
Sekcio 9.3.2, “Activating the Filter”
Options
Sekcio 9.3.3, “Options”
“Distance Map” options
Figuro 17.189, ““Distance Map” options”
“Threshold low” example
Figuro 17.190, ““Threshold low” example”
“Normalize” example
Figuro 17.191, ““Normalize” example”
Normal Map
Sekcio 9.4, “Normal Map”
Overview
Sekcio 9.4.1, “Overview”
Normal Map Example
Figuro 17.192, “Normal Map Example”
Activating the Filter
Sekcio 9.4.2, “Activating the Filter”
Options
Sekcio 9.4.3, “Options”
“Normal Map” options
Figuro 17.193, ““Normal Map” options”
Dilate
Sekcio 9.5, “Dilate”
Overview
Sekcio 9.5.1, “Overview”
Dilate
Figuro 17.194, “Dilate”
“Dilate” example
Figuro 17.195, ““Dilate” example”
Activating the Filter
Sekcio 9.5.2, “Activating the Filter”
Examples
Sekcio 9.5.3, “Examples”
Dilate neon effect
Figuro 17.196, “Dilate neon effect”
Erode
Sekcio 9.6, “Erode”
Overview
Sekcio 9.6.1, “Overview”
Applying example for the Erode filter
Figuro 17.197, “Applying example for the Erode filter”
Activating the Filter
Sekcio 9.6.2, “Activating the Filter”
Examples
Sekcio 9.6.3, “Examples”
Erode text
Figuro 17.198, “Erode text”
GEGL Graph
Sekcio 9.7, “GEGL Graph”
Overview
Sekcio 9.7.1, “Overview”
Activating the Filter
Sekcio 9.7.2, “Activating the Filter”
Options
Sekcio 9.7.3, “Options”
“GEGL Graph” options
Figuro 17.199, ““GEGL Graph” options”
Text Styling
Sekcio 9.8, “Text Styling”
Overview
Sekcio 9.8.1, “Overview”
Applying example for the Text Styling filter
Figuro 17.200, “Applying example for the Text Styling filter”
Activating the Filter
Sekcio 9.8.2, “Activating the Filter”
Options
Sekcio 9.8.3, “Options”
“Text Styling” filter options
Figuro 17.201, ““Text Styling” filter options”
???TITLE???
???TITLE???
???TITLE???
Enable Outline
“Bevel and Inner Glow” filter options
Figuro 17.202, ““Bevel and Inner Glow” filter options”
???TITLE???
???TITLE???
“Image upload and Outline Bevel” filter options
Figuro 17.203, ““Image upload and Outline Bevel” filter options”
???TITLE???
???TITLE???
Combine Filters
Sekcio 10, “Combine Filters”
Introduction
Sekcio 10.1, “Introduction”
Depth Merge
Sekcio 10.2, “Depth Merge”
Overview
Sekcio 10.2.1, “Overview”
Filter example
Figuro 17.204, “Filter example”
Activating the Filter
Sekcio 10.2.2, “Activating the Filter”
Options
Sekcio 10.2.3, “Options”
“Depth Merge” filter options
Figuro 17.205, ““Depth Merge” filter options”
Using example
Sekcio 10.2.4, “Using example”
Source images and their maps
Figuro 17.206, “Source images and their maps”
Results
Figuro 17.207, “Results”
Filmstrip
Sekcio 10.3, “Filmstrip”
Overview
Sekcio 10.3.1, “Overview”
Applying example for the Filmstrip filter
Figuro 17.208, “Applying example for the Filmstrip filter”
Activating the Filter
Sekcio 10.3.2, “Activating the Filter”
Options
Sekcio 10.3.3, “Options”
Selection
Sekcio 10.3.3.1, “Selection”
“Filmstrip” filter options (Selection)
Figuro 17.209, ““Filmstrip” filter options (Selection)”
Advanced
Sekcio 10.3.3.2, “Advanced”
“Filmstrip” filter options (Advanced)
Figuro 17.210, ““Filmstrip” filter options (Advanced)”
Artistic Filters
Sekcio 11, “Artistic Filters”
Introduction
Sekcio 11.1, “Introduction”
Apply Canvas
Sekcio 11.2, “Apply Canvas”
Overview
Sekcio 11.2.1, “Overview”
Example for the “Apply Canvas” filter
Figuro 17.211, “Example for the “Apply Canvas” filter”
Activating the Filter
Sekcio 11.2.2, “Activating the Filter”
Options
Sekcio 11.2.3, “Options”
“Apply Canvas” options
Figuro 17.212, ““Apply Canvas” options”
Cartoon
Sekcio 11.3, “Cartoon”
Overview
Sekcio 11.3.1, “Overview”
Example for the “Cartoon” filter
Figuro 17.213, “Example for the “Cartoon” filter”
Activating the Filter
Sekcio 11.3.2, “Activating the Filter”
Options
Sekcio 11.3.3, “Options”
“Cartoon” filter options
Figuro 17.214, ““Cartoon” filter options”
Cubism
Sekcio 11.4, “Cubism”
Overview
Sekcio 11.4.1, “Overview”
Example for the “Cubism”
Figuro 17.215, “Example for the “Cubism””
Activating the Filter
Sekcio 11.4.2, “Activating the Filter”
Options
Sekcio 11.4.3, “Options”
“Cubism” filter options
Figuro 17.216, ““Cubism” filter options”
Glass Tile
Sekcio 11.5, “Glass Tile”
Overview
Sekcio 11.5.1, “Overview”
The same image, before and after applying glass tile effect.
Figuro 17.217, “ The same image, before and after applying glass tile effect. ”
Activating the Filter
Sekcio 11.5.2, “Activating the Filter”
Options
Sekcio 11.5.3, “Options”
“Glass Tile” filter options
Figuro 17.218, ““Glass Tile” filter options”
Oilify
Sekcio 11.6, “Oilify”
Overview
Sekcio 11.6.1, “Overview”
Example for the “Oilify” filter
Figuro 17.219, “Example for the “Oilify” filter”
Activating the Filter
Sekcio 11.6.2, “Activating the Filter”
Options
Sekcio 11.6.3, “Options”
“Oilify” filter options
Figuro 17.220, ““Oilify” filter options”
Photocopy
Sekcio 11.7, “Photocopy”
Overview
Sekcio 11.7.1, “Overview”
Example for the “Photocopy” filter
Figuro 17.221, “Example for the “Photocopy” filter”
Activating the Filter
Sekcio 11.7.2, “Activating the Filter”
Options
Sekcio 11.7.3, “Options”
“Photocopy” filter options
Figuro 17.222, ““Photocopy” filter options”
Simple Linear Iterative Clustering (SLIC)
Sekcio 11.8, “Simple Linear Iterative Clustering (SLIC)”
Overview
Sekcio 11.8.1, “Overview”
Activating the Filter
Sekcio 11.8.2, “Activating the Filter”
Options
Sekcio 11.8.3, “Options”
“Simple Linear Iterative Clustering” options
Figuro 17.223, ““Simple Linear Iterative Clustering” options”
“Regions size” example
Figuro 17.224, ““Regions size” example”
“Compactness” example
Figuro 17.225, ““Compactness” example”
“Regions size” example
Figuro 17.226, ““Regions size” example”
Softglow
Sekcio 11.9, “Softglow”
Overview
Sekcio 11.9.1, “Overview”
Example for the “Softglow” filter
Figuro 17.227, “Example for the “Softglow” filter”
Activating the Filter
Sekcio 11.9.2, “Activating the Filter”
Options
Sekcio 11.9.3, “Options”
“Softglow” filter options
Figuro 17.228, ““Softglow” filter options”
Waterpixels
Sekcio 11.10, “Waterpixels”
Overview
Sekcio 11.10.1, “Overview”
Example for the “Waterpixels” filter
Figuro 17.229, “Example for the “Waterpixels” filter”
Activating the Filter
Sekcio 11.10.2, “Activating the Filter”
Options
Sekcio 11.10.3, “Options”
“Waterpixels” options
Figuro 17.230, ““Waterpixels” options”
Clothify
Sekcio 11.11, “Clothify”
Overview
Sekcio 11.11.1, “Overview”
Example of Clothify
Figuro 17.231, “Example of Clothify”
Activating the Filter
Sekcio 11.11.2, “Activating the Filter”
Options
Sekcio 11.11.3, “Options”
“Clothify” filter options
Figuro 17.232, ““Clothify” filter options”
GIMPressionist
Sekcio 11.12, “GIMPressionist”
Overview
Sekcio 11.12.1, “Overview”
Example for the “GIMPressionist” filter
Figuro 17.233, “Example for the “GIMPressionist” filter”
Activating the Filter
Sekcio 11.12.2, “Activating the Filter”
Options
Sekcio 11.12.3, “Options”
GIMPressionist options
Figuro 17.234, “GIMPressionist options”
Preview
Sekcio 11.12.3.1, “Preview”
Presets tab
Sekcio 11.12.3.2, “Presets tab”
“Presets” tab options
Figuro 17.235, ““Presets” tab options”
Paper tab
Sekcio 11.12.3.3, “Paper tab”
“Paper” tab options
Figuro 17.236, ““Paper” tab options”
Brush tab
Sekcio 11.12.3.4, “Brush tab”
“Brush” tab options
Figuro 17.237, ““Brush” tab options”
Orientation tab
Sekcio 11.12.3.5, “Orientation tab”
“Orientation” tab options
Figuro 17.238, ““Orientation” tab options”
Size tab
Sekcio 11.12.3.6, “Size tab”
“Size” tab options
Figuro 17.239, ““Size” tab options”
Placement tab
Sekcio 11.12.3.7, “Placement tab”
“Placement” tab options
Figuro 17.240, ““Placement” tab options”
Color tab
Sekcio 11.12.3.8, “Color tab”
“Color” tab options
Figuro 17.241, ““Color” tab options”
General tab
Sekcio 11.12.3.9, “General tab”
“General” tab options
Figuro 17.242, ““General” tab options”
Orientation Map Editor
Sekcio 11.12.4, “Orientation Map Editor”
Overview
Sekcio 11.12.4.1, “Overview”
Options
Sekcio 11.12.4.2, “Options”
Options of the “Orientation-map Editor” dialog
Figuro 17.243, “ Options of the “Orientation-map Editor” dialog ”
???TITLE???
Voronoi
Size Map Editor
Sekcio 11.12.5, “Size Map Editor”
Overview
Sekcio 11.12.5.1, “Overview”
Options
Sekcio 11.12.5.2, “Options”
Size-map editor options
Figuro 17.244, “Size-map editor options”
Van Gogh (LIC)
Sekcio 11.13, “Van Gogh (LIC)”
Overview
Sekcio 11.13.1, “Overview”
From left to right: original image, map, resulting image
Figuro 17.245, “ From left to right: original image, map, resulting image ”
Activating the Filter
Sekcio 11.13.2, “Activating the Filter”
Options
Sekcio 11.13.3, “Options”
“Van Gogh (LIC)” filter options
Figuro 17.246, ““Van Gogh (LIC)” filter options”
Derivative option example
Figuro 17.247, “Derivative option example”
Blurring with vertical gradient map
Figuro 17.248, “Blurring with vertical gradient map”
Blurring with a square gradient map
Figuro 17.249, “Blurring with a square gradient map”
Texture example
Figuro 17.250, “Texture example”
Action example of Filter Length on blur
Figuro 17.251, “Action example of Filter Length on blur”
Filter Length example on texture
Figuro 17.252, “Filter Length example on texture”
Action example of Noise Magnitude on texture
Figuro 17.253, “Action example of Noise Magnitude on texture”
Action example of Integration Steps on texture
Figuro 17.254, “Action example of Integration Steps on texture”
Action example of min/max values on texture
Figuro 17.255, “Action example of min/max values on texture”
Weave
Sekcio 11.14, “Weave”
Overview
Sekcio 11.14.1, “Overview”
Example of Weave
Figuro 17.256, “Example of Weave”
Activating the Filter
Sekcio 11.14.2, “Activating the Filter”
Options
Sekcio 11.14.3, “Options”
“Weave” filter options
Figuro 17.257, ““Weave” filter options”
Another usage
Sekcio 11.14.4, “Another usage”
Adding a lattice using “Weave” texture
Figuro 17.258, “Adding a lattice using “Weave” texture”
Decor Filters
Sekcio 12, “Decor Filters”
Introduction
Sekcio 12.1, “Introduction”
Add Bevel
Sekcio 12.2, “Add Bevel”
Overview
Sekcio 12.2.1, “Overview”
Example for the “Add Bevel” filter
Figuro 17.259, “Example for the “Add Bevel” filter”
Another “Add Bevel” example, with bumpmap
Figuro 17.260, “Another “Add Bevel” example, with bumpmap”
Activating the Filter
Sekcio 12.2.2, “Activating the Filter”
Options
Sekcio 12.2.3, “Options”
“Add Bevel” options
Figuro 17.261, ““Add Bevel” options”
Add Border
Sekcio 12.3, “Add Border”
Overview
Sekcio 12.3.1, “Overview”
Example for the “Add Border” filter
Figuro 17.262, “Example for the “Add Border” filter”
Activating the Filter
Sekcio 12.3.2, “Activating the Filter”
Options
Sekcio 12.3.3, “Options”
“Add Border” options
Figuro 17.263, ““Add Border” options”
Delta examples
Figuro 17.264, “Delta examples”
Fog
Sekcio 12.4, “Fog”
Overview
Sekcio 12.4.1, “Overview”
Example for the “Fog” filter
Figuro 17.265, “Example for the “Fog” filter”
Activating the Filter
Sekcio 12.4.2, “Activating the Filter”
Options
Sekcio 12.4.3, “Options”
“Fog” options
Figuro 17.266, ““Fog” options”
Fuzzy Border
Sekcio 12.5, “Fuzzy Border”
Overview
Sekcio 12.5.1, “Overview”
Example for the “Fuzzy Border” filter
Figuro 17.267, “Example for the “Fuzzy Border” filter”
Activating the Filter
Sekcio 12.5.2, “Activating the Filter”
Options
Sekcio 12.5.3, “Options”
“Fuzzy Border” options
Figuro 17.268, ““Fuzzy Border” options”
“Blur border” example
Figuro 17.269, ““Blur border” example”
“Blur border” zoomed (1600%)
Figuro 17.270, ““Blur border” zoomed (1600%)”
Granularity example (without blurring)
Figuro 17.271, “Granularity example (without blurring)”
“Add shadow” example
Figuro 17.272, ““Add shadow” example”
Old Photo
Sekcio 12.6, “Old Photo”
Overview
Sekcio 12.6.1, “Overview”
Example for the “Old Photo” filter
Figuro 17.273, “Example for the “Old Photo” filter”
Activating the Filter
Sekcio 12.6.2, “Activating the Filter”
Options
Sekcio 12.6.3, “Options”
“Old Photo” options
Figuro 17.274, ““Old Photo” options”
Example for the “Defocus” option
Figuro 17.275, “Example for the “Defocus” option”
Example for the “Mottle” option
Figuro 17.276, “Example for the “Mottle” option”
Round Corners
Sekcio 12.7, “Round Corners”
Overview
Sekcio 12.7.1, “Overview”
Example for the “Round Corners” filter
Figuro 17.277, “Example for the “Round Corners” filter”
Activating the Filter
Sekcio 12.7.2, “Activating the Filter”
Options
Sekcio 12.7.3, “Options”
“Round Corners” options
Figuro 17.278, ““Round Corners” options”
Edge radius examples
Figuro 17.279, “Edge radius examples”
Shadow offset examples
Figuro 17.280, “Shadow offset examples”
Slide
Sekcio 12.8, “Slide”
Overview
Sekcio 12.8.1, “Overview”
Example for the “Slide” filter
Figuro 17.281, “Example for the “Slide” filter”
Activating the Filter
Sekcio 12.8.2, “Activating the Filter”
Options
Sekcio 12.8.3, “Options”
“Slide” options
Figuro 17.282, ““Slide” options”
Stain
Sekcio 12.9, “Stain”
Overview
Sekcio 12.9.1, “Overview”
Example for the “Stain” filter
Figuro 17.283, “Example for the “Stain” filter”
Activating the Filter
Sekcio 12.9.2, “Activating the Filter”
Options
Sekcio 12.9.3, “Options”
“Stain” options
Figuro 17.284, ““Stain” options”
Stencil Carve
Sekcio 12.10, “Stencil Carve”
Overview
Sekcio 12.10.1, “Overview”
Example for the “Stencil Carve” filter
Figuro 17.285, “Example for the “Stencil Carve” filter”
Activating the Filter
Sekcio 12.10.2, “Activating the Filter”
Options
Sekcio 12.10.3, “Options”
“Stencil Carve” options
Figuro 17.286, ““Stencil Carve” options”
Engraving Masks
Figuro 17.287, “Engraving Masks”
Example for “Carve white areas”
Figuro 17.288, “Example for “Carve white areas””
Stencil Chrome
Sekcio 12.11, “Stencil Chrome”
Overview
Sekcio 12.11.1, “Overview”
Example for the “Stencil Chrome” filter
Figuro 17.289, “Example for the “Stencil Chrome” filter”
Activating the Filter
Sekcio 12.11.2, “Activating the Filter”
Options
Sekcio 12.11.3, “Options”
“Stencil Chrome” options
Figuro 17.290, ““Stencil Chrome” options”
How to create the chrome effect
Sekcio 12.11.4, “How to create the chrome effect”
Map Filters
Sekcio 13, “Map Filters”
Introduction
Sekcio 13.1, “Introduction”
Bump Map
Sekcio 13.2, “Bump Map”
Overview
Sekcio 13.2.1, “Overview”
“bump-map” example
Figuro 17.291, ““bump-map” example”
Activating the Filter
Sekcio 13.2.2, “Activating the Filter”
Options
Sekcio 13.2.3, “Options”
“Bump Map” filter options
Figuro 17.292, ““Bump Map” filter options”
Using Bumpmap filter
Sekcio 13.2.4, “Using Bumpmap filter”
Displace
Sekcio 13.3, “Displace”
Overview
Sekcio 13.3.1, “Overview”
Displacement examples
Figuro 17.293, “Displacement examples”
Activating the Filter
Sekcio 13.3.2, “Activating the Filter”
Options
Sekcio 13.3.3, “Options”
Displace filter options
Figuro 17.294, “Displace filter options”
Cartesian Displacement Mode
Sekcio 13.3.3.1, “Cartesian Displacement Mode”
Displace filter options (Cartesian)
Figuro 17.295, “Displace filter options (Cartesian)”
Polar Displacement Mode
Sekcio 13.3.3.2, “Polar Displacement Mode”
Displace filter options (Polar)
Figuro 17.296, “Displace filter options (Polar)”
Center displacement
Sekcio 13.3.3.3, “Center displacement”
Using gradient to bend a text
Sekcio 13.3.4, “Using gradient to bend a text”
Using Displace filter to fit a text to an uneven surface
Sekcio 13.3.5, “Using Displace filter to fit a text to an uneven surface”
Images example
Figuro 17.297, “Images example”
Displacement Calculation
Sekcio 13.3.6, “Displacement Calculation”
A closer look at the displacement example
Figuro 17.298, “A closer look at the displacement example”
Fractal Trace
Sekcio 13.4, “Fractal Trace”
Overview
Sekcio 13.4.1, “Overview”
Fractal Trace
Figuro 17.299, “Fractal Trace”
Activating the Filter
Sekcio 13.4.2, “Activating the Filter”
Options
Sekcio 13.4.3, “Options”
“Fractal trace” filter options
Figuro 17.300, ““Fractal trace” filter options”
Illusion
Sekcio 13.5, “Illusion”
Overview
Sekcio 13.5.1, “Overview”
Illusion
Figuro 17.301, “Illusion”
Activating the Filter
Sekcio 13.5.2, “Activating the Filter”
Options
Sekcio 13.5.3, “Options”
“Illusion” filter options
Figuro 17.302, ““Illusion” filter options”
From left to right: original image, Type 1, Type 2, with Divisions=4
Figuro 17.303, “ From left to right: original image, Type 1, Type 2, with Divisions=4 ”
Little Planet
Sekcio 13.6, “Little Planet”
Overview
Sekcio 13.6.1, “Overview”
Activating the Filter
Sekcio 13.6.2, “Activating the Filter”
Options
Sekcio 13.6.3, “Options”
“Little Planet” filter options
Figuro 17.304, ““Little Planet” filter options”
Using Little Planet filter with an equirectangular image
Sekcio 13.6.4, “Using Little Planet filter with an equirectangular image”
Using Little Planet filter with a normal image
Sekcio 13.6.5, “Using Little Planet filter with a normal image”
Original Images
Figuro 17.305, “Original Images”
Results
Figuro 17.306, “Results”
Panorama Projection
Sekcio 13.7, “Panorama Projection”
Overview
Sekcio 13.7.1, “Overview”
Activating the Filter
Sekcio 13.7.2, “Activating the Filter”
Options
Sekcio 13.7.3, “Options”
“Panorama Projection” filter options
Figuro 17.307, ““Panorama Projection” filter options”
Key Modifiers
Sekcio 13.7.4, “Key Modifiers”
Using Panorama Projection filter
Sekcio 13.7.5, “Using Panorama Projection filter”
“Panorama Projection” filter applied
Figuro 17.308, ““Panorama Projection” filter applied”
Recursive Transform
Sekcio 13.8, “Recursive Transform”
Overview
Sekcio 13.8.1, “Overview”
Changing perspective
Figuro 17.309, “Changing perspective”
Scaling in all directions
Figuro 17.310, “Scaling in all directions”
Activating the Filter
Sekcio 13.8.2, “Activating the Filter”
Options
Sekcio 13.8.3, “Options”
“Recursive Transform” filter options
Figuro 17.311, ““Recursive Transform” filter options”
“Recursive Transform” filter options
Figuro 17.312, ““Recursive Transform” filter options”
Using Recursive Transform Filter
Sekcio 13.8.4, “Using Recursive Transform Filter”
Paper Tile
Sekcio 13.9, “Paper Tile”
Overview
Sekcio 13.9.1, “Overview”
“Papertile” filter example.
Figuro 17.313, ““Papertile” filter example.”
Activating the Filter
Sekcio 13.9.2, “Activating the Filter”
Options
Sekcio 13.9.3, “Options”
“Paper Tile” filter options
Figuro 17.314, ““Paper Tile” filter options”
Tile Seamless
Sekcio 13.10, “Tile Seamless”
Overview
Sekcio 13.10.1, “Overview”
An example of Tile Seamless.
Figuro 17.315, “An example of Tile Seamless.”
Activating the Filter
Sekcio 13.10.2, “Activating the Filter”
Options
Sekcio 13.10.3, “Options”
“Tile Seamless” filter options
Figuro 17.316, ““Tile Seamless” filter options”
Map Object
Sekcio 13.11, “Map Object”
Overview
Sekcio 13.11.1, “Overview”
The “Map Object” filter applied to a photograph
Figuro 17.317, “ The “Map Object” filter applied to a photograph ”
Activating the Filter
Sekcio 13.11.2, “Activating the Filter”
Options
Sekcio 13.11.3, “Options”
Preview
Sekcio 13.11.3.1, “Preview”
General Options
Sekcio 13.11.3.2, “General Options”
“Map Object” options (General)
Figuro 17.318, ““Map Object” options (General)”
Light
Sekcio 13.11.3.3, “Light”
“Map Object” options (Light)
Figuro 17.319, ““Map Object” options (Light)”
Viewpoint
Sekcio 13.11.3.4, “Viewpoint”
“Map Object” options (Viewpoint)
Figuro 17.320, ““Map Object” options (Viewpoint)”
Orientation
Sekcio 13.11.3.5, “Orientation”
“Map Object” options (Orientation)
Figuro 17.321, ““Map Object” options (Orientation)”
Material
Sekcio 13.11.3.6, “Material”
“Map Object” options (Material)
Figuro 17.322, ““Map Object” options (Material)”
Sphere
Sekcio 13.11.3.7, “Sphere”
“Map Object” options (Sphere)
Figuro 17.323, ““Map Object” options (Sphere)”
Box
Sekcio 13.11.3.8, “Box”
“Map Object” options (Box)
Figuro 17.324, ““Map Object” options (Box)”
Cylinder
Sekcio 13.11.3.9, “Cylinder”
“Map Object” options (Cylinder)
Figuro 17.325, ““Map Object” options (Cylinder)”
Small Tiles
Sekcio 13.12, “Small Tiles”
Overview
Sekcio 13.12.1, “Overview”
Example for the “Small Tiles” filter
Figuro 17.326, “Example for the “Small Tiles” filter”
Activating the Filter
Sekcio 13.12.2, “Activating the Filter”
Options
Sekcio 13.12.3, “Options”
“Small Tiles” filter options
Figuro 17.327, ““Small Tiles” filter options”
Tile
Sekcio 13.13, “Tile”
Overview
Sekcio 13.13.1, “Overview”
The same image, before and after applying Tile filter
Figuro 17.328, “The same image, before and after applying Tile filter”
Activating the Filter
Sekcio 13.13.2, “Activating the Filter”
Options
Sekcio 13.13.3, “Options”
“Tile” filter options
Figuro 17.329, ““Tile” filter options”
Warp
Sekcio 13.14, “Warp”
Overview
Sekcio 13.14.1, “Overview”
From left to right: original image, displacement map, displaced image
Figuro 17.330, “ From left to right: original image, displacement map, displaced image ”
With a non-linear gradient
Figuro 17.331, “With a non-linear gradient”
With a complex gradient:
Figuro 17.332, “With a complex gradient:”
Activating the Filter
Sekcio 13.14.2, “Activating the Filter”
Options
Sekcio 13.14.3, “Options”
Warp filter options
Figuro 17.333, “Warp filter options”
With a 3.00 dither size:
Figuro 17.334, “With a 3.00 dither size:”
With a 10° angle and 6 iterations:
Figuro 17.335, “With a 10° angle and 6 iterations:”
Magnitude Map example:
Figuro 17.336, “Magnitude Map example:”
Gradient scale example
Figuro 17.337, “Gradient scale example”
Vector magnitude example
Figuro 17.338, “Vector magnitude example”
Rendering Filters
Sekcio 14, “Rendering Filters”
Introduction
Sekcio 14.1, “Introduction”
Flame
Sekcio 14.2, “Flame”
Overview
Sekcio 14.2.1, “Overview”
Example of a rendered Flame
Figuro 17.339, “Example of a rendered Flame”
Activating the Filter
Sekcio 14.2.2, “Activating the Filter”
Options
Sekcio 14.2.3, “Options”
“Flame” filter options
Figuro 17.340, ““Flame” filter options”
The Edit Flame dialog
Figuro 17.341, “The Edit Flame dialog”
Fractal Explorer
Sekcio 14.3, “Fractal Explorer”
Overview
Sekcio 14.3.1, “Overview”
Example for the Fractal Explorer filter
Figuro 17.342, “Example for the Fractal Explorer filter”
Activating the Filter
Sekcio 14.3.2, “Activating the Filter”
Options
Sekcio 14.3.3, “Options”
“Fractal Explorer” filter options
Figuro 17.343, ““Fractal Explorer” filter options”
Preview
Sekcio 14.3.3.1, “Preview”
Parameters
Sekcio 14.3.3.2, “Parameters”
Colors
Sekcio 14.3.3.3, “Colors”
“Fractal Explorer” filter options (Colors)
Figuro 17.344, “ “Fractal Explorer” filter options (Colors) ”
Log log smoothing example
Figuro 17.345, “Log log smoothing example”
Fractals
Sekcio 14.3.3.4, “Fractals”
“Fractal Explorer” sample fractals
Figuro 17.346, “ “Fractal Explorer” sample fractals ”
IFS Fractal
Sekcio 14.4, “IFS Fractal”
???TITLE???
IFS Fractal
Overview
Sekcio 14.4.1, “Overview”
Applying example for the IFS Fractal filter
Figuro 17.347, “Applying example for the IFS Fractal filter”
Activating the Filter
Sekcio 14.4.2, “Activating the Filter”
Options
Sekcio 14.4.3, “Options”
“IFS Fractal” filter options
Figuro 17.348, ““IFS Fractal” filter options”
A Brief Tutorial
Sekcio 14.4.4, “A Brief Tutorial”
Tutorial Step 2
Figuro 17.349, “Tutorial Step 2”
Tutorial Step 3
Figuro 17.350, “Tutorial Step 3”
Tutorial Step 4
Figuro 17.351, “Tutorial Step 4”
Tutorial Step 5
Figuro 17.352, “Tutorial Step 5”
Cell Noise
Sekcio 14.5, “Cell Noise”
Overview
Sekcio 14.5.1, “Overview”
Activating the Filter
Sekcio 14.5.2, “Activating the Filter”
Options
Sekcio 14.5.3, “Options”
“Cell Noise” filter options
Figuro 17.353, ““Cell Noise” filter options”
Perlin Noise
Sekcio 14.6, “Perlin Noise”
Overview
Sekcio 14.6.1, “Overview”
Activating the Filter
Sekcio 14.6.2, “Activating the Filter”
Options
Sekcio 14.6.3, “Options”
“Perlin Noise” filter options
Figuro 17.354, ““Perlin Noise” filter options”
“Alpha ” option examples
Figuro 17.355, ““Alpha ” option examples”
“Z offset” option examples
Figuro 17.356, ““Z offset” option examples”
Plasma
Sekcio 14.7, “Plasma”
Overview
Sekcio 14.7.1, “Overview”
Example of a rendered plasma
Figuro 17.357, “Example of a rendered plasma”
Activating the Filter
Sekcio 14.7.2, “Activating the Filter”
Options
Sekcio 14.7.3, “Options”
“Plasma” filter options
Figuro 17.358, ““Plasma” filter options”
Simplex Noise
Sekcio 14.8, “Simplex Noise”
Overview
Sekcio 14.8.1, “Overview”
Activating the Filter
Sekcio 14.8.2, “Activating the Filter”
Options
Sekcio 14.8.3, “Options”
“Simplex Noise” filter options
Figuro 17.359, ““Simplex Noise” filter options”
Solid Noise
Sekcio 14.9, “Solid Noise”
Overview
Sekcio 14.9.1, “Overview”
Example of turbulent solid noise
Figuro 17.360, “Example of turbulent solid noise”
Activating the Filter
Sekcio 14.9.2, “Activating the Filter”
Options
Sekcio 14.9.3, “Options”
“Solid Noise” filter options
Figuro 17.361, ““Solid Noise” filter options”
Difference Clouds
Sekcio 14.10, “Difference Clouds”
Overview
Sekcio 14.10.1, “Overview”
Example of Difference Clouds
Figuro 17.362, “Example of Difference Clouds”
Activating the Filter
Sekcio 14.10.2, “Activating the Filter”
Options
Sekcio 14.10.3, “Options”
“Difference Clouds” filter options
Figuro 17.363, ““Difference Clouds” filter options”
Bayer Matrix
Sekcio 14.11, “Bayer Matrix”
Overview
Sekcio 14.11.1, “Overview”
Example for the Bayer Matrix filter
Figuro 17.364, “Example for the Bayer Matrix filter”
Activating the Filter
Sekcio 14.11.2, “Activating the Filter”
Options
Sekcio 14.11.3, “Options”
“Bayer Matrix” filter options
Figuro 17.365, ““Bayer Matrix” filter options”
Checkerboard
Sekcio 14.12, “Checkerboard”
Overview
Sekcio 14.12.1, “Overview”
Example for the Checkerboard filter
Figuro 17.366, “Example for the Checkerboard filter”
Activating the Filter
Sekcio 14.12.2, “Activating the Filter”
Options
Sekcio 14.12.3, “Options”
“Checkerboard” filter options
Figuro 17.367, ““Checkerboard” filter options”
Diffraction Patterns
Sekcio 14.13, “Diffraction Patterns”
Overview
Sekcio 14.13.1, “Overview”
Two examples of diffraction patterns
Figuro 17.368, “Two examples of diffraction patterns”
Activating the Filter
Sekcio 14.13.2, “Activating the Filter”
Options
Sekcio 14.13.3, “Options”
“Diffraction Patterns” filter options
Figuro 17.369, ““Diffraction Patterns” filter options”
Grid
Sekcio 14.14, “Grid”
Overview
Sekcio 14.14.1, “Overview”
Applying example for the Grid filter
Figuro 17.370, “Applying example for the Grid filter”
Activating the Filter
Sekcio 14.14.2, “Activating the Filter”
Options
Sekcio 14.14.3, “Options”
“Grid” filter options
Figuro 17.371, ““Grid” filter options”
Linear Sinusoid
Sekcio 14.15, “Linear Sinusoid”
Overview
Sekcio 14.15.1, “Overview”
Applying example for the Linear Sinusoid filter
Figuro 17.372, “Applying example for the Linear Sinusoid filter”
Activating the Filter
Sekcio 14.15.2, “Activating the Filter”
Options
Sekcio 14.15.3, “Options”
“Linear Sinusoid” filter options dialog
Figuro 17.373, ““Linear Sinusoid” filter options dialog”
Maze
Sekcio 14.16, “Maze”
Overview
Sekcio 14.16.1, “Overview”
An example of a rendered maze.
Figuro 17.374, “An example of a rendered maze. ”
Activating the Filter
Sekcio 14.16.2, “Activating the Filter”
Options
Sekcio 14.16.3, “Options”
“Maze” filter options
Figuro 17.375, ““Maze” filter options”
Sinus
Sekcio 14.17, “Sinus”
Overview
Sekcio 14.17.1, “Overview”
Applying example for the Sinus filter
Figuro 17.376, “Applying example for the Sinus filter”
Activating the Filter
Sekcio 14.17.2, “Activating the Filter”
Options
Sekcio 14.17.3, “Options”
“Sinus” filter options (Settings)
Figuro 17.377, ““Sinus” filter options (Settings)”
Spiral
Sekcio 14.18, “Spiral”
Overview
Sekcio 14.18.1, “Overview”
Applying example for the Spiral filter
Figuro 17.378, “Applying example for the Spiral filter”
Activating the Filter
Sekcio 14.18.2, “Activating the Filter”
Options
Sekcio 14.18.3, “Options”
“Spiral” filter options dialog
Figuro 17.379, ““Spiral” filter options dialog”
Checkerboard (legacy)
Sekcio 14.19, “Checkerboard (legacy)”
Overview
Sekcio 14.19.1, “Overview”
Example for the Checkerboard (legacy) filter
Figuro 17.380, “Example for the Checkerboard (legacy) filter”
Activating the Filter
Sekcio 14.19.2, “Activating the Filter”
Options
Sekcio 14.19.3, “Options”
“Checkerboard (legacy)” filter options
Figuro 17.381, ““Checkerboard (legacy)” filter options”
CML Explorer
Sekcio 14.20, “CML Explorer”
Overview
Sekcio 14.20.1, “Overview”
Example for the “CML Explorer” filter
Figuro 17.382, “Example for the “CML Explorer” filter”
Activating the Filter
Sekcio 14.20.2, “Activating the Filter”
Options
Sekcio 14.20.3, “Options”
Hue tab
Figuro 17.383, “Hue tab”
Function graph of present settings
Figuro 17.384, “Function graph of present settings”
Saturation tab
Figuro 17.385, “Saturation tab”
Value tab
Figuro 17.386, “Value tab”
Advanced tab
Figuro 17.387, “Advanced tab”
Others tab
Figuro 17.388, “Others tab”
Miscellaneous options tab
Figuro 17.389, “Miscellaneous options tab”
Grid (legacy)
Sekcio 14.21, “Grid (legacy)”
Overview
Sekcio 14.21.1, “Overview”
Applying example for the Grid (legacy) filter
Figuro 17.390, “Applying example for the Grid (legacy) filter”
Activating the Filter
Sekcio 14.21.2, “Activating the Filter”
Options
Sekcio 14.21.3, “Options”
“Grid (legacy)” filter options
Figuro 17.391, ““Grid (legacy)” filter options”
Intersection parameters
Figuro 17.392, “Intersection parameters”
Jigsaw
Sekcio 14.22, “Jigsaw”
Overview
Sekcio 14.22.1, “Overview”
Jigsaw filter example
Figuro 17.393, “Jigsaw filter example”
Activating the Filter
Sekcio 14.22.2, “Activating the Filter”
Options
Sekcio 14.22.3, “Options”
“Jigsaw” filter options
Figuro 17.394, ““Jigsaw” filter options”
Qbist
Sekcio 14.23, “Qbist”
Overview
Sekcio 14.23.1, “Overview”
Applying examples for the Qbist filter
Figuro 17.395, “Applying examples for the Qbist filter”
Activating the Filter
Sekcio 14.23.2, “Activating the Filter”
Options
Sekcio 14.23.3, “Options”
“Qbist” filter options
Figuro 17.396, ““Qbist” filter options”
Circuit
Sekcio 14.24, “Circuit”
Overview
Sekcio 14.24.1, “Overview”
Example of Circuit
Figuro 17.397, “Example of Circuit”
Activating the Filter
Sekcio 14.24.2, “Activating the Filter”
Options
Sekcio 14.24.3, “Options”
“Circuit” filter options
Figuro 17.398, ““Circuit” filter options”
Making the Circuit effect
Sekcio 14.24.4, “Making the Circuit effect”
Gfig
Sekcio 14.25, “Gfig”
Overview
Sekcio 14.25.1, “Overview”
The same image, before and after using Gfig
Figuro 17.399, “The same image, before and after using Gfig”
Activating the Filter
Sekcio 14.25.2, “Activating the Filter”
Options
Sekcio 14.25.3, “Options”
“Gfig” filter options
Figuro 17.400, ““Gfig” filter options”
The Gfig tool bar
Sekcio 14.25.3.1, “The Gfig tool bar”
The Gfig main window
Sekcio 14.25.3.2, “The Gfig main window”
Lava
Sekcio 14.26, “Lava”
Overview
Sekcio 14.26.1, “Overview”
Example for the “Lava” filter
Figuro 17.401, “Example for the “Lava” filter”
Activating the Filter
Sekcio 14.26.2, “Activating the Filter”
Options
Sekcio 14.26.3, “Options”
“Lava” options
Figuro 17.402, ““Lava” options”
Line Nova
Sekcio 14.27, “Line Nova”
Overview
Sekcio 14.27.1, “Overview”
Example for the “Line Nova” filter
Figuro 17.403, “Example for the “Line Nova” filter”
Activating the Filter
Sekcio 14.27.2, “Activating the Filter”
Options
Sekcio 14.27.3, “Options”
“Line Nova” options
Figuro 17.404, ““Line Nova” options”
“Line Nova” sharpness option
Figuro 17.405, ““Line Nova” sharpness option”
“Line Nova” offset radius option
Figuro 17.406, ““Line Nova” offset radius option”
“Line Nova” randomness option
Figuro 17.407, ““Line Nova” randomness option”
Sphere Designer
Sekcio 14.28, “Sphere Designer”
Overview
Sekcio 14.28.1, “Overview”
The same image, before and after the application of “Sphere Designer” filter.
Figuro 17.408, “ The same image, before and after the application of “Sphere Designer” filter. ”
Activating the Filter
Sekcio 14.28.2, “Activating the Filter”
Options
Sekcio 14.28.3, “Options”
“Sphere Designer” filter parameters
Figuro 17.409, ““Sphere Designer” filter parameters”
Spyrogimp
Sekcio 14.29, “Spyrogimp”
Overview
Sekcio 14.29.1, “Overview”
Example for the “Spyrogimp” filter
Figuro 17.410, “Example for the “Spyrogimp” filter”
Activating the Filter
Sekcio 14.29.2, “Activating the Filter”
Selection and Tool
Sekcio 14.29.3, “Selection and Tool”
The Current Selection
Sekcio 14.29.3.1, “The Current Selection”
Tool Settings
Sekcio 14.29.3.2, “Tool Settings”
Gradient Settings
Sekcio 14.29.3.3, “Gradient Settings”
Options
Sekcio 14.29.4, “Options”
“Spyrogimp” options
Figuro 17.411, ““Spyrogimp” options”
Options Above the Tabs
Sekcio 14.29.4.1, “Options Above the Tabs”
“Spyrogimp” Curve Types
Figuro 17.412, “ “Spyrogimp” Curve Types ”
“Spyrogimp” Long Gradient Examples
Figuro 17.413, “ “Spyrogimp” Long Gradient Examples ”
Curve Pattern Tab
Sekcio 14.29.4.2, “Curve Pattern Tab”
“Spyrogimp” filter options (Curve Pattern)
Figuro 17.414, “ “Spyrogimp” filter options (Curve Pattern) ”
“Spyrogimp” Toy Kit Examples
Figuro 17.415, “ “Spyrogimp” Toy Kit Examples ”
“Spyrogimp” filter options (Curve Pattern)
Figuro 17.416, “ “Spyrogimp” filter options (Curve Pattern) ”
Fixed Gear Tab
Sekcio 14.29.4.3, “Fixed Gear Tab”
“Spyrogimp” filter options (Fixed Gear)
Figuro 17.417, “ “Spyrogimp” filter options (Fixed Gear) ”
“Spyrogimp” Shape Examples
Figuro 17.418, “ “Spyrogimp” Shape Examples ”
“Spyrogimp” Polygon-Star Shape Examples
Figuro 17.419, “ “Spyrogimp” Polygon-Star Shape Examples ”
“Spyrogimp” Sine Shape Examples
Figuro 17.420, “ “Spyrogimp” Sine Shape Examples ”
“Spyrogimp” Bumps Shape Examples
Figuro 17.421, “ “Spyrogimp” Bumps Shape Examples ”
Size Tab
Sekcio 14.29.4.4, “Size Tab”
“Spyrogimp” filter options (Size)
Figuro 17.422, “ “Spyrogimp” filter options (Size) ”
Common Options Below the Tabs
Sekcio 14.29.4.5, “Common Options Below the Tabs”
Buttons
Sekcio 14.29.4.6, “Buttons”
Web Filters
Sekcio 15, “Web Filters”
Introduction
Sekcio 15.1, “Introduction”
Image Map
Sekcio 15.2, “Image Map”
Overview
Sekcio 15.2.1, “Overview”
Activating the Filter
Sekcio 15.2.2, “Activating the Filter”
Options
Sekcio 15.2.3, “Options”
Image Map filter options
Figuro 17.423, “Image Map filter options”
The Menu Bar
Sekcio 15.2.3.1, “The Menu Bar”
Editing an image map area
Figuro 17.424, “Editing an image map area”
Editing the image map data
Figuro 17.425, “Editing the image map data”
Grid options
Figuro 17.426, “Grid options”
Guide options
Figuro 17.427, “Guide options”
The Tool Bar
Sekcio 15.2.3.2, “The Tool Bar”
The Working Area
Sekcio 15.2.3.3, “The Working Area”
The Working Area
Figuro 17.428, “The Working Area”
The selection area
Sekcio 15.2.3.4, “The selection area”
Semi-Flatten
Sekcio 15.3, “Semi-Flatten”
Overview
Sekcio 15.3.1, “Overview”
Activating the Filter
Sekcio 15.3.2, “Activating the Filter”
Options
Sekcio 15.3.3, “Options”
“Semi-Flatten” filter options dialog
Figuro 17.429, ““Semi-Flatten” filter options dialog”
Example
Sekcio 15.3.4, “Example”
Semi-Flatten example
Figuro 17.430, “Semi-Flatten example”
Filter applied
Figuro 17.431, “Filter applied”
Animation Filters
Sekcio 16, “Animation Filters”
Introduction
Sekcio 16.1, “Introduction”
Blend
Sekcio 16.2, “Blend”
Overview
Sekcio 16.2.1, “Overview”
Example for the “Blend” filter: original image
Figuro 17.432, “ Example for the “Blend” filter: original image ”
Example for the “Blend” filter: filter applied
Figuro 17.433, “ Example for the “Blend” filter: filter applied ”
Activating the Filter
Sekcio 16.2.2, “Activating the Filter”
Options
Sekcio 16.2.3, “Options”
“Blend” options
Figuro 17.434, ““Blend” options”
Burn-In
Sekcio 16.3, “Burn-In”
Overview
Sekcio 16.3.1, “Overview”
Example for the “Burn-In” filter: original image
Figuro 17.435, “ Example for the “Burn-In” filter: original image ”
Example for the “Burn-In” filter: filter applied
Figuro 17.436, “ Example for the “Burn-In” filter: filter applied ”
Activating the Filter
Sekcio 16.3.2, “Activating the Filter”
Options
Sekcio 16.3.3, “Options”
“Burn-In” options
Figuro 17.437, ““Burn-In” options”
Optimize
Sekcio 16.4, “Optimize”
???TITLE???
Optimize (for GIF)
???TITLE???
Optimize (Difference)
Overview
Sekcio 16.4.1, “Overview”
Activating the Filters
Sekcio 16.4.2, “Activating the Filters”
Example for the Optimize animation filters
Sekcio 16.4.3, “Example for the Optimize animation filters”
Original image
Figuro 17.438, “Original image”
Optimize (Difference)
Figuro 17.439, “Optimize (Difference)”
Optimize (GIF)
Figuro 17.440, “Optimize (GIF)”
Unoptimize
Sekcio 16.4.4, “Unoptimize”
Playback
Sekcio 16.5, “Playback”
???TITLE???
Playback
Overview
Sekcio 16.5.1, “Overview”
Activating the Filter
Sekcio 16.5.2, “Activating the Filter”
Options
Sekcio 16.5.3, “Options”
“Playback” filter options
Figuro 17.441, ““Playback” filter options”
Rippling
Sekcio 16.6, “Rippling”
Overview
Sekcio 16.6.1, “Overview”
Example for the “Rippling” filter
Figuro 17.442, “Example for the “Rippling” filter”
Activating the Filter
Sekcio 16.6.2, “Activating the Filter”
Options
Sekcio 16.6.3, “Options”
“Rippling” options
Figuro 17.443, ““Rippling” options”
Spinning Globe
Sekcio 16.7, “Spinning Globe”
Overview
Sekcio 16.7.1, “Overview”
Example for the “Spinning Globe” filter: original image
Figuro 17.444, “ Example for the “Spinning Globe” filter: original image ”
Example for the “Spinning Globe” filter: filter applied
Figuro 17.445, “ Example for the “Spinning Globe” filter: filter applied ”
Activating the Filter
Sekcio 16.7.2, “Activating the Filter”
Options
Sekcio 16.7.3, “Options”
“Spinning Globe” options
Figuro 17.446, ““Spinning Globe” options”
Waves
Sekcio 16.8, “Waves”
Overview
Sekcio 16.8.1, “Overview”
Example for the “Waves” filter
Figuro 17.447, “Example for the “Waves” filter”
Activating the Filter
Sekcio 16.8.2, “Activating the Filter”
Options
Sekcio 16.8.3, “Options”
“Waves” options
Figuro 17.448, ““Waves” options”
Keys and Mouse Reference
Keys and Mouse Reference
File
File
File
la sekcio nomata “File”
Edit
Edit
Edit
la sekcio nomata “Edit”
Select
Select
Selections
la sekcio nomata “Selections”
View
View
View
la sekcio nomata “View”
Image
Image
Image
la sekcio nomata “Image”
Layers
Layers
Layers
la sekcio nomata “Layers”
Tools
Tools
Tools
la sekcio nomata “Tools”
Filters
Filters
Filters
la sekcio nomata “Filters”
Windows
Windows
Dockable Dialogs
la sekcio nomata “Dockable Dialogs”
Miscellaneous items
la sekcio nomata “Miscellaneous items”
Help
Help
Help
la sekcio nomata “Help”
Zoom tool
Zoom tool
Zoom tool
la sekcio nomata “Zoom tool”
Glossary
Glossary
Alpha
Alpha
Alpha Channel
Alpha Channel
Anti-aliasing
Anti-aliasing
Bézier curve
Bézier curve
Bitmap
Bitmap
BMP
BMP
???TITLE???
BMP
???TITLE???
BMP
Bump mapping
Bump mapping
Channel Mask
Channel Mask
Channel encoding
Channel encoding
Channel
Channel
Clipboard
Clipboard
Color
Color
CMY, CMYK
CMY, CMYK
Subtractive color model
Figuro 1138, “Subtractive color model”
Color depth
Color depth
Color model
Color model
Display-referred
Display-referred
Display-referred white
Display-referred white
Display-referred black
Display-referred black
Dithering
Dithering
EXIF
EXIF
Feathering
Feathering
File Format
File Format
Floating Selection
Floating Selection
Floyd-Steinberg Dithering
Floyd-Steinberg Dithering
Gamma
Gamma
Gamut
Gamut
GIF
GIF
GNU
GNU
Grayscale
Grayscale
???TITLE???
Grayscale
Guides
Guides
High Dynamic Range
High Dynamic Range
Histogram
Histogram
HSV
HSV
HTML notation
HTML notation
Image Hose
Image Hose
Incremental, paint mode
Incremental, paint mode
Indexed Colors
Indexed Colors
Interpolation
Interpolation
IPTC
IPTC
JPEG
JPEG
L*a*b*
L*a*b*
Layer
Layer
Example image with layers
Figuro 1139, “Example image with layers”
Marching Ants
Marching Ants
Masks
Masks
Moiré Effect
Moiré Effect
Parasite
Parasite
Pass through
Pass through
Three images
Figuro 1140, “Three images”
Path
Path
PDB
PDB
PDF
PDF
Pixel
Pixel
Plug-in
Plug-in
???TITLE???
Plug-in
PNG
PNG
PostScript
PostScript
PSD
PSD
Quantization
Quantization
Rendering Intent
Rendering Intent
RGB
RGB
Additive color model
Figuro 1141, “ Additive color model ”
Colorcircle
Figuro 1142, “Colorcircle”
Sample Merged
Sample Merged
Saturation
Saturation
Scene-referred
Scene-referred
Supersampling
Supersampling
SVG
SVG
TGA
TGA
TIFF
TIFF
Tile
Tile
URI
URI
URL
URL
Value
Value
XDG
XDG
XCF
XCF
XMP
XMP
YCbCr
YCbCr
YUV
YUV
Bibliography
Bibliography
Books
Books
See Recent Books about GIMP
Online resources
Online resources
Adobe RGB (1998) ICC Profile
AdobeRGB
AdvanceMAME project
AdvanceMAME
Astronomy Picture of the Day
APOD
Astronomy Picture of the Day (today)
APOD01
Astronomy Picture of the Day - The Hubble Ultra Deep Field (2004 March 9)
APOD02
Astronomy Picture of the Day - M51: Cosmic Whirlpool (2002 July 10)
APOD03
Astronomy Picture of the Day - Saturn: Lord of the Rings (2002 February 15)
APOD04
Astronomy Picture of the Day - NGC 6369: The Little Ghost Nebula (2002 November 8)
APOD05
Astronomy Picture of the Day - Disorder in Stephan's Quintet (2000 November 13)
APOD06
Astronomy Picture of the Day - The Sharpest View of the Sun (2002 November 14)
APOD07
Argyll Color Management System Home Page
ARGYLLCMS
babl (pixel format translation library)
BABL
Face in blocks
BACH04
Golden Text
BUDIG01
Cairo
CAIRO
Darwin Ports Package Manager for OS X
DARWINPORTS
ECI (European Color Initiative) Profiles
ECI
Unofficial translation of the GNU Free Documentation License
FDL-TRANSLATION
Fink Package Manager for OS X
FINK
Freetype 2 home page
FREETYPE
GEGL (Generic Graphics Library)
GEGL
Image Reconstruction Invariant to Relighting
GEORGIEV01
Ghostscript project page
GHOSTSCRIPT
GIMP - The Gnu Image Manipulation Program
GIMP
GIMP Development
GIMP-DEV
GIMP Plug-In Development
GIMP-DEV-PLUGIN
GIMP Documentation project page
GIMP-DOCS
Fonts in GIMP 2.0
GIMP-FONTS
List of new symbols in GIMP 2.6
GIMP-NEWSYM26
Grokking the GIMP
GROKKING01
Grokking the GIMP (9.2 Clickable Image Maps)
GROKKING02
Making shapes in GIMP
GUNTHER04
INTERNATIONAL COLOR CONSORTIUM
ICC
ICC sRGB PROFILES
ICCsRGB
General Public License (GPL)
GPL
Homepage of Geeqie, an image browser
GEEQIE
gThumb - An Image Viewer and Browser for the GNOME Desktop
GTHUMB
Inkscape is an Open Source vector graphics editor
INKSCAPE
LPROF ICC Profiler (2006)
LPROF
Open Clipart - Gradients
OPENCLIPART-GRADIENT
The OpenICC project
OPENICC
GIMP-Plug-In Flames
PLUGIN-FLAMES
Resynthesizer is a Gimp plug-in for texture synthesis
PLUGIN-RESYNTH
A plug-in providing the Retinex algorithm for GIMP
PLUGIN-RETINEX
A plug-in providing rudimentary CMYK support for GIMP
PLUGIN-SEPARATE
Python Programming Language
PYTHON
Scale2x
SCALE2X
Scribus :: Open Source Desktop Publishing
SCRIBUS
Simple Interactive Object Extraction
SIOX
Tutorial: How to draw straight lines
TUT01
Tutorial: GIMPLite Quickies
TUT02
Wikipedia
WIKIPEDIA
Wikipedia - Alpha channel
WKPD-ALPHA
Wikipedia - Bézier curve
WKPD-BEZIER
Wikipedia - Bumpmap
WKPD-BUMP
Wikipedia - Burning
WKPD-BURN
Wikipedia - Cellular Automata
WKPD-CA
Wikipedia - CMYK
WKPD-CMYK
Wikipedia - Colorspace
WKPD-COLORSPACE
Wikipedia - Deflate
WKPD-DEFLATE
Wikipedia - Deinterlace
WKPD-DEINTERLACE
Wikipedia - Dithering
WKPD-DITHERING
Wikipedia - Dodging
WKPD-DODGE
Wikipedia - EXIF
WKPD-EXIF
Wikipedia - Fileformat
WKPD-FILEFORMAT
Wikipedia - Gamut
WKPD-GAMUT
Wikipedia - GIF
WKPD-GIF
Wikipedia - GNU
WKPD-GNU
Wikipedia - Histogram
WKPD-HISTOGRAM
Wikipedia - HSV
WKPD-HSV
Wikipedia - ICC Profile
WKPD-ICC
Wikipedia - Interpolation
WKPD-INTERPOL
IPTC Metadata Format
IPTC
Wikipedia - JPEG
WKPD-JPEG
Wikipedia - L*a*b
WKPD-LAB
Wikipedia - LZW
WKPD-LZW
Wikipedia - Moire
WKPD-MOIRE
Wikipedia - PackBits
WKPD-PACKBITS
Wikipedia - PNG
WKPD-PNG
Wikipedia - Raster Graphics
WKPD-RASTER
Wikipedia - Rendering Intent
WKPD-RI
Wikipedia - Retina
WKPD-RETINA
Wikipedia - Sepia
WKPD-SEPIA
Wikipedia - Chroma subsampling
WKPD-SUBSAMPLING
Wikipedia - SVG
WKPD-SVG
Wikipedia - URI
WKPD-URI
Wikipedia - URL
WKPD-URL
Wikipedia - Web-colors
WKPD-Web-colors
Wikipedia - Extensible Metadata Platform
XMP
Wikipedia - YCbCr
WKPD-YCBCR
Wikipedia - YUV
WKPD-YUV
Direct Save Protocol (XDS)
XDS
Reporting Bugs and Requesting Enhancements
Apendico A, Reporting Bugs and Requesting Enhancements
Making sure it's a Bug
Sekcio 1, “Making sure it's a Bug”
Find a Specific Bug
la sekcio nomata “Find a Specific Bug”
Reporting the Bug
Sekcio 2, “Reporting the Bug”
How to Contribute
Apendico B, How to Contribute
Prerequisites
Sekcio 1, “Prerequisites”
Join Discourse
Sekcio 1.1, “Join Discourse”
Create a Local Working Copy of Code
Sekcio 1.2, “Create a Local Working Copy of Code”
Installing your sandbox
Sekcio 1.3, “Installing your sandbox”
The gimp-help folder
Sekcio 1.4, “The gimp-help folder”
Workflow
Sekcio 2, “Workflow”
Writing
Sekcio 2.1, “Writing”
Validating
Sekcio 2.2, “Validating”
Images
Sekcio 2.3, “Images”
Create HTML Files
Sekcio 2.4, “Create HTML Files”
Sending your files
Sekcio 2.5, “Sending your files”
Annexes
Sekcio 3, “Annexes”
Working under Windows
Sekcio 4, “Working under Windows”
Tone Mapping and Shadow Recovery Using GIMP’s Colors → Exposure…
Apendico C, Tone Mapping and Shadow Recovery Using GIMP’s Colors → Exposure…
High bit depth GIMP’s floating point Exposure operation: much better than Curves for lightening the shadows and midtones of an image without blowing the highlights
Sekcio 1, “ High bit depth GIMP’s floating point Exposure operation: much better than Curves for lightening the shadows and midtones of an image without blowing the highlights ”
A step-by-step example showing how to recover shadow information using high bit depth GIMP’s floating point Colors → Exposure… operation
Sekcio 2, “ A step-by-step example showing how to recover shadow information using high bit depth GIMP’s floating point Colors → Exposure… operation ”
Use Notes
Sekcio 3, “Use Notes”
???TITLE???
6
Conclusion
Sekcio 4, “Conclusion”
GNU Free Documentation License
Apendico D, GNU Free Documentation License
???TITLE???
Apendico D, GNU Free Documentation License
???TITLE???
???TITLE???
PREAMBLE
Sekcio 1, “PREAMBLE”
APPLICABILITY AND DEFINITIONS
Sekcio 2, “APPLICABILITY AND DEFINITIONS”
???TITLE???
Sekcio 2, “APPLICABILITY AND DEFINITIONS”
???TITLE???
Sekcio 2, “APPLICABILITY AND DEFINITIONS”
???TITLE???
Sekcio 2, “APPLICABILITY AND DEFINITIONS”
???TITLE???
Sekcio 2, “APPLICABILITY AND DEFINITIONS”
???TITLE???
Sekcio 2, “APPLICABILITY AND DEFINITIONS”
???TITLE???
Sekcio 2, “APPLICABILITY AND DEFINITIONS”
???TITLE???
Sekcio 2, “APPLICABILITY AND DEFINITIONS”
???TITLE???
Sekcio 2, “APPLICABILITY AND DEFINITIONS”
VERBATIM COPYING
Sekcio 3, “VERBATIM COPYING”
COPYING IN QUANTITY
Sekcio 4, “COPYING IN QUANTITY”
MODIFICATIONS
Sekcio 5, “MODIFICATIONS”
COMBINING DOCUMENTS
Sekcio 6, “COMBINING DOCUMENTS”
COLLECTIONS OF DOCUMENTS
Sekcio 7, “COLLECTIONS OF DOCUMENTS”
AGGREGATION WITH INDEPENDENT WORKS
Sekcio 8, “AGGREGATION WITH INDEPENDENT WORKS”
TRANSLATION
Sekcio 9, “TRANSLATION”
TERMINATION
Sekcio 10, “TERMINATION”
FUTURE REVISIONS OF THIS LICENSE
Sekcio 11, “FUTURE REVISIONS OF THIS LICENSE”
ADDENDUM: How to use this License for your documents
Sekcio 12, “ADDENDUM: How to use this License for your documents”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Eeek! There is Missing Help
Apendico E, Eeek! There is Missing Help
???TITLE???
???
Indekso
Indekso